<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'ca', branch 't14-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'Permet sol·licituds als serveis de plugins';
$string['allowpluginsepservices_desc'] = 'Permet que les sol·licituds dels servidors Totara Connect accedeixin als serveis definits en qualsevol plugin';
$string['autossoserver'] = 'Inici de sessió únic automàtic a través del servidor';
$string['autossoserver_desc'] = 'Selecciona el servidor Totara Connect per a l\'inici de sessió únic automàtic.';
$string['comment'] = 'Comentari';
$string['confirmdelete'] = 'Escriu el número d\'identificació del servidor per confirmar-lo';
$string['deletingserver'] = 'Suprimeix en curs';
$string['errorhttp'] = 'Per raons de seguretat, tots els clients de Totara Connect han d\'estar allotjats mitjançant un protocol segur (https).';
$string['errorprofiledit'] = 'S’ha produït un error en actualitzar la informació de l\'usuari local';
$string['migratebyuniqueid'] = 'ID únic de Totara Connect';
$string['migratemap'] = 'Vinculació de comptes';
$string['migratemap_desc'] = 'Vincula els comptes d\'usuari durant la migració utilitzant el camp seleccionat. Assegura\'t que el camp d\'usuari seleccionat està bloquejat i no pot ser modificat pels usuaris ordinaris o personalitzats durant el registre automàtic de l\'usuari tant al servidor com als clients.';
$string['migrateusers'] = 'Migra els comptes locals';
$string['migrateusers_desc'] = 'Si està activat, els comptes locals preexistents es migraran automàticament als comptes de Totara Connect. Els comptes de Totara Connect només poden iniciar sessió mitjançant l\'inici de sessió únic. Assegura\'t que els usuaris del servidor de Totara Connect no puguin abusar de la vinculació de comptes seleccionada per segrestar els comptes dels clients existents. Per exemple, quan s\'utilitza la vinculació de noms d\'usuari, no s\'hauria de permetre als usuaris inscriure’s a comptes nous al servidor de Totara Connect.';
$string['pluginname'] = 'Client de Totara Connect';
$string['registercancel'] = 'Cancel·la la connexió';
$string['registerinfo'] = 'Envia aquesta informació a l\'administrador del servidor de Totara Connect:<ul>
<li>Adreça URL del client: {$a->url}</li>
<li>Secret de configuració del client: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Connecta\'t al nou servidor';
$string['removeuser'] = 'Acció a prendre quan un usuari s\'elimina de l\'audiència restringida';
$string['removeuser_desc'] = 'Si els usuaris de Totara Connect estan restringits a una audiència al servidor, aquesta configuració especifica el que passa amb els comptes locals quan l\'usuari és eliminat d\'aquesta audiència al servidor. Si us plau, tingues en compte que els usuaris sincronitzats que se suprimeixin del servidor també se suprimiran del lloc local.';
$string['retrylogin'] = 'Torna-ho a provar';
$string['serverdelete'] = 'Suprimeix el servidor';
$string['serverdeleteauth'] = 'Migra al plugin auth';
$string['serverdeleteuser'] = 'Comptes existents';
$string['serveredit'] = 'Edita el servidor';
$string['serverrequest'] = 'Afegeix una connexió';
$string['serverspage'] = 'Servidors';
$string['serversynced'] = 'Les dades del servidor s’han sincronitzat';
$string['serversyncerror'] = 'S’ha produït un error en sincronitzar les dades del servidor';
$string['ssoerroralreadyloggedin'] = 'L\'inici de sessió únic ha fallat perquè ja has iniciat la sessió.';
$string['ssoerrorgeneral'] = 'S\'ha detectat un problema desconegut durant l\'inici de sessió únic, torna-ho a provar o reinicia el teu navegador web.';
$string['ssoerrorloginfailure'] = 'L’inici de sessió al servidor d\'inici de sessió únic no és vàlid.';
$string['ssoerrorlogintimeout'] = 'La sol·licitud d\'inici de sessió únic no s\'ha completat en el temps assignat, si us plau, torna-ho a provar.';
$string['ssoerrornotallowed'] = 'No tens permís per a accedir a aquest servidor.';
$string['ssologinfailed'] = 'L\'inici de sessió únic ha fallat';
$string['sync'] = 'Sincronitza';
$string['syncjobs'] = 'Sincronitza les assignacions de treball';
$string['syncjobs_desc'] = 'Si està activat, les assignacions de treball es copiaran automàticament des del servidor. Els caps d\'equip i els avaluadors no estan sincronitzats, altres modificacions manuals en les assignacions de treball sincronitzades es revertiran automàticament. Les assignacions de treball manuals encara es poden utilitzar i no es veuen afectades.';
$string['syncorganisations'] = 'Sincronitza les organitzacions';
$string['syncorganisations_desc'] = 'Si està activat, els marcs d\'organització i les organitzacions es copiaran automàticament des del servidor. Es recomana canviar els permisos perquè els usuaris no puguin modificar les organitzacions manualment. Els tipus d\'organització s\'han de crear manualment amb els mateixos números d\'ID i camps personalitzats que coincideixin al servidor i al client, els camps personalitzats haurien d\'estar bloquejats als clients.';
$string['syncpositions'] = 'Sincronitza les posicions';
$string['syncpositions_desc'] = 'Si està activat, els marcs de posicions i les posicions es copiaran automàticament des del servidor. Es recomana canviar els permisos perquè els usuaris no puguin modificar les posicions manualment. Els tipus de posició s\'han de crear manualment amb els mateixos números d\'ID i camps personalitzats que coincideixin al servidor i al client, els camps personalitzats haurien d\'estar bloquejats als clients.';
$string['syncprofilefields'] = 'Sincronitza els camps de perfil personalitzat';
$string['syncprofilefields_desc'] = 'Si s\'activa, les dades de camp de perfil personalitzat per als usuaris es copiaran automàticament des del servidor. Els camps de perfil personalitzat coincidents s\'han de crear manualment al client.';
$string['taskcleanup'] = 'Tasca de neteja general';
$string['taskhandshake'] = 'API handshake';
$string['taskorganisation'] = 'Tasca de sincronització d\'organitzacions';
$string['taskposition'] = 'Tasca de sincronització de posicions';
$string['taskuser'] = 'Tasca de sincronització d\'usuaris';
$string['taskusercollection'] = 'Tasca de sincronització de col·leccions d\'usuaris';
$string['timecreated'] = 'Temps registrat';
$string['timemodified'] = 'Hora de la modificació';
