<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_current_learning', language 'ca', branch 't14-release'
 * @package totara
 * @subpackage block_current_learning
 */

$string['certificationcontainssinglecourse'] = 'Aquesta certificació conté un únic curs: {$a}';
$string['completedcoursesets'] = '1 conjunt finalitzat';
$string['completedcoursesetsplural'] = '{$a} conjunts finalitzats';
$string['current_learning:addinstance'] = 'Afegeix un nou bloc d\'aprenentatge actual';
$string['current_learning:myaddinstance'] = 'Afegeix un nou bloc d\'aprenentatge actual a la pàgina El Meu Aprenentatge';
$string['displayingxofx'] = 'Mostrant {$a->start} - {$a->end} de {$a->total} resultats';
$string['error:warningperiodgreaterthanalert'] = 'El període d\'advertiment no pot ser anterior al període d\'alerta';
$string['filterby'] = 'Filtra per';
$string['itemduealertperiod'] = 'Període d\'alerta de venciment de l\'element';
$string['itemduealertperiod_help'] = 'Quan el temps fins a la data de venciment de l\'element és menor que el període donat aquí, l\'element es marcarà amb una alerta que indica que està a punt d\'esdevenir vençut. Si el període d\'alerta és zero o l\'element no té data de venciment, no es mostrarà cap alerta.';
$string['itemduewarningperiod'] = 'Període d\'advertiment de venciment de l\'element';
$string['itemduewarningperiod_help'] = 'Quan el temps fins a la data de venciment d\'un element és menor que el període donat aquí, l\'element serà marcat amb un advertiment indicant que es venç aviat. Si el període d\'advertiment és zero o l\'element no té data de venciment, no es mostrarà cap advertiment.';
$string['list_view'] = 'Visualització de la llista (predeterminada)';
$string['multiplecompletedandmultipleoptionalcoursesets'] = '{$a->completed} conjunts finalitzats i {$a->optional} conjunts opcionals';
$string['multiplecompletedandoneoptionalcoursesets'] = '{$a} conjunts finalitzats i 1 conjunt opcional';
$string['nameatoz'] = 'Nom - De la A a la Z';
$string['next'] = 'Següent';
$string['nocurrentlearning'] = 'No tens cap aprenentatge actual. Per a l\'aprenentatge finalitzat prèviament mira el teu <a href="{$a}">Registre d\'Aprenentatge</a>.';
$string['notstarted'] = 'No començat';
$string['onecompletedandmultipleoptionalcoursesets'] = '1 conjunt finalitzat i {$a} conjunts opcionals';
$string['onecompletedandoneoptionalcoursesets'] = '1 conjunt finalitzat i 1 conjunt opcional';
$string['optionalcoursesets'] = '1 conjunt opcional';
$string['optionalcoursesetsplural'] = '{$a} conjunts opcionals';
$string['pluginname'] = 'Aprenentatge actual';
$string['previous'] = 'Anterior';
$string['programcontainssinglecourse'] = 'Aquest programa conté un únic curs: {$a}';
$string['progressmostcompletefirst'] = 'Progrés - el més complet primer';
$string['searchbyname'] = 'Cerca per nom';
$string['thisisacertification'] = 'Aquesta és una certificació';
$string['thisisacourse'] = 'Aquest és un curs independent';
$string['thisisaprogram'] = 'Aquest és un programa';
$string['tile_view'] = 'Vista de rajola';
$string['unavailablecoursesets'] = '1 conjunt no disponible';
$string['unavailablecoursesetsplural'] = '{$a} conjunts no disponibles';
$string['view'] = 'Visualitza';
