<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_memberships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Utilitza aquest servei per recuperar la informació dels membres segons la configuració de privadesa';
$string['ltiservice_memberships'] = 'Subministrament de noms i rols IMS LTI';
$string['ltiservice_memberships_help'] = 'Permet que l\'eina recuperi la informació del membre des del curs utilitzant el servei de subministrament de noms i rols IMS LTI S\'aplicarà la configuració de privadesa. En el cas de les sol·licituds a nivell de curs, es basarà en els paràmetres de configuració de l\'eina. Si vols enviar sempre aquestes detalls no deleguis l\'elecció als professors. Les sol·licituds a nivell d\'enllaç sempre utilitzaran la configuració de privadesa que s\'aplica a l\'enllaç.';
$string['notallow'] = 'No utilitzis aquest servei';
$string['pluginname'] = 'Servei LTI d\'afiliacions';
$string['privacy:metadata:email'] = 'El correu electrònic de l\'usuari que utilitza el consumidor de LTI.';
$string['privacy:metadata:externalpurpose'] = 'Aquesta informació s\'envia a un proveïdor extern de LTI.';
$string['privacy:metadata:firstname'] = 'El nom de l\'usuari que utilitza el consumidor de LTI.';
$string['privacy:metadata:fullname'] = 'El nom complet de l\'usuari que utilitza el consumidor de LTI.';
$string['privacy:metadata:lastname'] = 'El cognom de l\'usuari que utilitza el consumidor de LTI.';
$string['privacy:metadata:userid'] = 'L\'ID de l\'usuari que utilitza el consumidor de LTI';
$string['privacy:metadata:useridnumber'] = 'El número ID de l\'usuari que utilitza el consumidor de LTI';
$string['servicename'] = 'Afiliacions';
