<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_numeric_rating_scale', language 'ca', branch 't14-release'
 * @package totara
 * @subpackage performelement_numeric_rating_scale
 */

$string['default_number_label'] = 'Valor predeterminat';
$string['default_value_help'] = 'El valor per defecte és un nombre enter entre els valors numèrics. S\'estableix automàticament en proximitat a l\'escala mitjana numèrica.
Per exemple, en una escala de 0 - 21 el valor per defecte és 10.

Utilitza aquesta opció per personalitzar el valor predeterminat.';
$string['default_value_help_text'] = 'Un nombre enter dins del rang dels valors numèrics mínims i màxims. Representa la posició inicial del marcador lliscant en l\'escala abans que l\'enquestat hagi seleccionat un valor.';
$string['error:answer_invalid'] = 'La resposta no és vàlida';
$string['error:answer_required'] = 'La resposta és obligatòria';
$string['error:question_length_exceeded'] = 'El text de la pregunta és massa llarg';
$string['error:question_required'] = 'La pregunta és obligatòria';
$string['high_value_label'] = 'Valor numèric màxim';
$string['low_value_label'] = 'Valor numèric mínim';
$string['name'] = 'Escala de qualificació: Numèrica';
$string['no_response_submitted'] = 'No s\'ha enviat cap resposta';
$string['numeric_max_value_help'] = 'Un nombre enter que representa el punt més alt de l\'interval de l\'escala. Els passos d\'escala en intervals d\'1, amb un mínim de 3 passos (per la qual cosa ha d\'haver una diferència d\'almenys 2 entre els valors numèrics mínim i màxim).';
$string['numeric_min_value_help'] = 'Un nombre enter que representa el punt més baix de l\'interval de l\'escala. Els passos d\'escala en intervals d\'1, amb un mínim de 3 passos (per la qual cosa ha d\'haver una diferència d\'almenys 2 entre els valors numèrics mínim i màxim).';
$string['numeric_values_help'] = 'Introdueix els valors numèrics mínims i màxims.

Utilitza números enters.

Les passes d\'escala en intervals d\'1, amb un mínim de 3 passes. Per exemple, d\'1 a 3.';
$string['pluginname'] = 'Element escala de qualificació';
$string['preview'] = 'Previsualitza';
$string['preview_help'] = 'La posició del lliscador representa el valor per defecte, un nombre enter en proximitat a l\'escala de valors numèrics mitjana. Per exemple, en una escala de 0 - 21 el valor per defecte és 10.';
$string['question_label'] = 'Pregunta';
$string['question_placeholder'] = 'Escriu una pregunta que indiqui una qualificació numèrica';
$string['response_required_help'] = 'Les preguntes d\'escala de qualificació sempre requereixen una resposta.';
$string['scale_numeric_values'] = 'Valors numèrics';
