<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_summary', language 'ca', branch 't14-release'
 * @package totara
 * @subpackage rb_source_facetoface_summary
 */

$string['actions'] = 'Accions';
$string['approvalby'] = 'Aprovació per';
$string['bookingstatus'] = 'Estat de la reserva';
$string['cancelledattendees'] = 'Nombre de reserves cancel·lades';
$string['declinedattendees'] = 'Nombre d\'assistents rebutjats';
$string['discountcost'] = 'Cost del descompte';
$string['duration'] = 'Durada';
$string['eventattendance'] = 'Assistència a l\'esdeveniment';
$string['eventattendancelink'] = 'Assistència a l\'esdeveniment (vinculada a la pàgina d\'anotació de l\'assistència)';
$string['eventattendanceongoing'] = 'Es pot anotar';
$string['eventattendancesaved'] = 'Ha estat anotada';
$string['eventattendanceunavailable'] = 'No es pot anotar';
$string['eventtimecreated'] = 'Esdeveniment creat';
$string['f2f_approvaltype'] = 'Tipus d\'aprovació';
$string['f2fdesc'] = 'Descripció del seminari';
$string['f2fid'] = 'ID del seminari';
$string['facetofacesummaryroom'] = 'Properes sessions a la sala';
$string['fullyattended'] = 'Nombre de assistits íntegrament';
$string['lastupdated'] = 'Última actualització';
$string['lastupdatedby'] = 'Última actualització per';
$string['minbookings'] = 'Reserves mínimes';
$string['noone'] = 'Ningú';
$string['normalcost'] = 'Cost normal';
$string['noshowattendees'] = 'Nombre de no presentats';
$string['numattendeeslink'] = 'Nombre d\'assistents (vinculat a la pàgina de l\'assistent)';
$string['numspaces'] = 'Llocs disponibles';
$string['overallstatus'] = 'Estat de l\'esdeveniment';
$string['overbookingallowed'] = 'Sobrereserva permesa';
$string['partiallyattended'] = 'Nombre de assistits parcialment';
$string['pluginname'] = 'Informe de sessions del seminari';
$string['sessdateid'] = 'ID de la sessió';
$string['sessdatetime'] = 'Data/Hora d\'inici de la sessió';
$string['sessdatetimelink'] = 'Data/Hora d\'inici de la sessió (vinculada a l\'activitat)';
$string['sessduration'] = 'Durada de la sessió';
$string['sessionid'] = 'ID de l\'esdeveniment';
$string['sessionroles'] = 'Rols de l\'esdeveniment';
$string['signupenddate'] = 'Data/Hora límit de la inscripció';
$string['signupperiod'] = 'Data/Hora del període d’inscripció';
$string['signupstartdate'] = 'Data/Hora d\'inici de la inscripció';
$string['sourcelabel'] = 'Seminari';
$string['sourcesummary'] = 'Detalls de totes les sessions del seminari.';
$string['sourcetitle'] = 'Sessions del seminari';
$string['status:available'] = 'Reserva oberta';
$string['status:cancelled'] = 'Esdeveniment cancel·lat';
$string['status:ended'] = 'Esdeveniment acabat';
$string['status:fullybooked'] = 'Reserva completa';
$string['status:notavailable'] = 'N/D';
$string['status:notopen'] = 'La reserva no està oberta';
$string['status:overbooked'] = 'Sobrereservat';
$string['status:started'] = 'Esdeveniment en curs';
$string['status:underbooked'] = 'Places disponibles';
$string['status:upcoming'] = 'Propers';
$string['totalnumattendees'] = 'Nombre d\'assistents (inclosos els que estan a l\'espera d\'aprovació, aprovats i en llista d\'espera)';
$string['type_asset'] = 'Recurs';
$string['type_date'] = 'Data';
$string['type_facetoface'] = 'Seminari';
$string['type_facetoface_asset'] = 'Camps personalitzats del recurs';
$string['type_facetoface_room'] = 'Sala';
$string['type_facetoface_session'] = 'Camps personalitzats de l\'esdeveniment';
$string['type_facetoface_sessioncancel'] = 'Camps personalitzats de la cancel·lació de l\'esdeveniment';
$string['type_facilitator'] = 'Facilitador';
$string['type_role'] = 'Rol';
$string['type_room'] = 'Sala';
$string['type_session'] = 'Esdeveniment';
$string['unabletoattend'] = 'Nombre d\'impossibles d\'assistir-hi';
$string['unknowndate'] = 'Desconegut';
$string['waitlistattendees'] = 'Nombre d\'inscrits a la llista d\'espera';
