<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'ca', branch 't14-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['actions'] = 'Accions';
$string['add_to_collection'] = 'Afegeix a la col·lecció';
$string['availability'] = 'Disponibilitat';
$string['contentmarketplace'] = 'Mercat de continguts';
$string['contentmarketplace:add'] = 'Afegiu el mercat de contingut';
$string['contentmarketplace:config'] = 'Gestionar el mercat de continguts';
$string['course_description_label'] = 'Informació sobre el curs';
$string['course_items_label'] = 'Estructura del curs';
$string['coursesettings'] = 'Configuració del curs';
$string['createandview'] = 'Crea i visualitza un curs';
$string['createcourse'] = 'Crea un curs';
$string['createcourses'] = 'Crea {$a} cursos';
$string['createmultipleactivitiescourse'] = 'Crea un curs nou amb múltiples activitats per als elements de contingut seleccionats';
$string['createmultipleactivitycourse'] = 'Crea un curs nou amb múltiples activitats per a l\'element de contingut seleccionat';
$string['createsingleactivitycourse'] = 'Crea un curs nou amb una sola activitat per a l\'element de contingut seleccionat';
$string['createsingleactivitycourses'] = 'Crea un curs nou amb una sola activitat per a tots els elements de contingut seleccionats';
$string['description'] = 'Descripció';
$string['disable'] = 'Desactiva';
$string['disablecontentmarketplaces'] = 'Desactiva els mercats de continguts';
$string['disabled'] = 'Desactivat';
$string['enable'] = 'Activa';
$string['enable_content_marketplace'] = 'Habilita un mercat de continguts';
$string['enablecontentmarketplaces'] = 'Activa els mercats de continguts';
$string['enablecontentmarketplacesdesc'] = 'Quan està activat, pots configurar i accedir a continguts formatius externs a través dels mercats de continguts de tercers de Totara';
$string['enabled'] = 'Activat';
$string['error:disabledmarketplace'] = '{$a} Mercat de continguts està desactivat';
$string['error:disabledmarketplaces'] = 'Els mercats de contingut estan desactivats';
$string['explore'] = 'Explora';
$string['explorecreatecourseheading'] = 'Afegeix un curs nou';
$string['explorecreatecourseintro'] = 'Selecciona el contingut que cal incloure';
$string['explore_totara_content'] = 'Exploreu el mercat de continguts';
$string['explore_totara_content_x'] = 'Explora el mercat de contingut: {$a}';
$string['filters'] = 'Filtres';
$string['in_collection'] = 'A la col·lecció';
$string['itemselected'] = '1 element seleccionat';
$string['itemselected_plural'] = '{$a} elements seleccionats';
$string['loading_details'] = 'Carregant detalls...';
$string['loading_filters'] = 'Carregant filtres...';
$string['loading_search_results'] = 'Carregant resultats de la cerca...';
$string['load_more'] = 'Carrega\'n més';
$string['manage_available_content'] = 'Gestiona el contingut disponible';
$string['manage_content_marketplaces'] = 'Gestioneu els mercats de contingut';
$string['marketplacenotificationbodyhtml'] = '<p>Totara Learn ara és compatible amb els mercats de continguts, la qual cosa et permet navegar i importar contingut extern al teu lloc Totara.</p><p>{$a}</p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn ara és compatible amb els mercats de continguts, la qual cosa et permet navegar i importar contingut extern al teu lloc Totara. Fes clic aquí per configurar-lo: {$a}';
$string['marketplacenotificationsubject'] = 'Els mercats de contingut ja estan disponibles a Totara';
$string['messageprovider:notification'] = 'Notificació de funcions del mercat de continguts';
$string['missingcoursecategory'] = 'Falta la categoria del curs';
$string['online'] = 'En línia';
$string['pluginname'] = 'Mercat de continguts';
$string['ratingsx'] = '{$a} qualificació(ns)';
$string['remove_from_collection'] = 'Elimina de la col·lecció';
$string['search:many-results'] = '{$a} resultats';
$string['search:no-results'] = 'No s\'han trobat resultats';
$string['search:one-result'] = '1 resultat';
$string['settings'] = 'Configuració';
$string['settings_page_not_found'] = 'No es troba la pàgina de configuració per a aquest plugin.';
$string['setup'] = 'Configura';
$string['setup_content_marketplaces'] = 'Configurar mercats de contingut';
$string['setup_description_body:html'] = '<p>Content Marketplace us ofereix una varietat de contingut d\'aprenentatge gratuït i de pagament que podeu oferir als vostres clients o aprenents. Amb Content Marketplace, podeu configurar subscripcions amb Content Marketplaces per <strong>accedir al seu contingut gratuït o premium i</strong> després utilitzar aquest contingut quan creeu cursos.</p>';
$string['setup_description_heading'] = 'Què és Content Marketplace (mercat de continguts)?';
$string['setup_tc'] = 'Configura el mercat de continguts';
$string['shortnamenotuniquewithinform'] = 'Aquest nom curt ja s\'utilitza per a un altre curs anterior ({$a})';
$string['sortby'] = 'Ordena per';
$string['subplugintype_contentmarketplace'] = 'Mercat de continguts';
$string['subplugintype_contentmarketplace_plural'] = 'Mercats de continguts';
$string['total'] = 'Total';
$string['warningcreatelotsofcourses:body'] = 'Segur que vols crear {$a} cursos? Això pot trigar una estona.';
$string['warningcreatelotsofcourses:title'] = 'Segur?';
$string['warningcreatetoomanycourses:body'] = 'No es poden crear més de 100 cursos alhora. Anul·la la selecció d’alguns cursos i torna a provar-ho.';
$string['warningcreatetoomanycourses:title'] = 'Massa cursos';
$string['warningtoomanyselectall:body'] = 'Hi ha massa elements per seleccionar-los tots. Filtra la cerca i torna a provar-ho.';
$string['warningtoomanyselectall:title'] = 'Massa';
