<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_criteria', language 'ca', branch 't14-release'
 * @package totara
 * @subpackage totara_criteria
 */

$string['achievement_level'] = 'Nivell d\'assoliment';
$string['achieve_proficiency_in_child_competencies'] = 'Assoleix el domini de competències secundàries';
$string['achieve_proficiency_in_other_competencies'] = 'Assoleix domini d’altres competències';
$string['aggregate_all'] = 'TOT';
$string['aggregate_any'] = 'Finalitza qualsevol {$a->x}';
$string['aggregation'] = 'Agregació';
$string['approve_list'] = 'Aprovació: {$a}';
$string['approve_none'] = 'Aprovació: Cap';
$string['assign_competency'] = 'Assigna competències';
$string['cancel'] = 'Cancel·la';
$string['competencies'] = 'Competències';
$string['complete'] = 'Finalitza';
$string['complete_all'] = 'Finalitza-ho tot';
$string['complete_any'] = 'Finalitza';
$string['complete_courses'] = 'Cursos finalitzats';
$string['completion'] = 'Finalització';
$string['confirm_assign_competency_body_by_other'] = 'La competència {$a} s\'afegirà al perfil d\'aquest usuari i es farà un seguiment del seu assoliment. Segur que vols assignar-los aquesta competència?';
$string['confirm_assign_competency_body_by_self'] = 'La competència {$a} s\'afegirà al teu perfil i es farà un seguiment del seu assoliment. Segur que et vols assignar aquesta competència?';
$string['confirm_assign_competency_title'] = 'Confirma l\'assignació';
$string['courses'] = 'Cursos';
$string['courses_required'] = '{$a} requerit només';
$string['criteria'] = 'Criteris';
$string['criterion'] = 'Criteri';
$string['criterion_not_found'] = 'Criteris no trobats';
$string['done'] = 'Fet';
$string['error'] = 'Error';
$string['error_competency_assignment'] = 'Hi ha hagut un error i no s’ha pogut crear l\'assignació.';
$string['error_invalid_configuration'] = 'La configuració del criteri no és vàlida';
$string['go_to_course'] = 'Ves al curs';
$string['hidden_course'] = 'Aquest curs no està disponible per visualitzar';
$string['info'] = 'Informació';
$string['network_error'] = 'Error de xarxa';
$string['no'] = 'No';
$string['no_competencies'] = 'No hi ha competències disponibles per visualitzar';
$string['no_courses'] = 'No hi ha cursos disponibles per visualitzar';
$string['not_available'] = 'No disponible';
$string['not_complete'] = 'No finalitzat';
$string['pluginname'] = 'Criteris de Totara';
$string['progress'] = 'Progrés';
$string['remove_item'] = 'Elimina l’element';
$string['required_only'] = '{$a} requerit només';
$string['self_assign_competency'] = 'Assigna’t competències';
$string['type'] = 'Tipus';
$string['view_competency'] = 'Visualitza la competència';
