<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'ca', branch 't14-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'L\'acció especificada no existeix.';
$string['availableevdiencecustomfields'] = 'Camps personalitzats d’evidències disponibles';
$string['cachedef_areamap'] = 'Vinculació d\'àrees de camp personalitzat';
$string['commonsettings'] = 'Configuració comuna';
$string['confirmfielddeletionnodata'] = 'Segur que vols suprimir aquest camp?';
$string['confirmfielddeletionplural'] = 'Hi ha {$a} registres per a aquest camp que seran suprimits. <br />Encara vols suprimir-lo?';
$string['confirmfielddeletionsingle'] = 'Hi ha 1 registre per a aquest camp que se suprimirà. <br />Encara vols suprimir-lo?';
$string['coursecustomfields'] = 'Camps personalitzats del curs';
$string['createnewcustomfield'] = 'Crea un nou camp personalitzat';
$string['createnewfield'] = 'Crea un nou camp personalitzat "{$a}"';
$string['customfield'] = 'Camp personalitzat';
$string['customfieldcolumnstextarea'] = 'Columnes (àrea de text)';
$string['customfieldcolumnstextarea_help'] = 'Les **columnes** estableixen l\'amplada de l’àrea de text disponible del camp personalitzat. Si s\'aplica un plugin d’editor de text a l\'àrea de text, aquest en determinarà l’amplada i el canvi d\'aquest valor podria no tenir cap efecte.';
$string['customfielddefaultdatacheckbox'] = 'Predeterminat (casella de verificació)';
$string['customfielddefaultdatacheckbox_help'] = 'Si es marca el **Sí**, la casella de selecció **Camp personalitzat** serà la predeterminada. Si es marca el **No**, la casella de selecció **Camp personalitzat** no serà la predeterminada.';
$string['customfielddefaultdatamenu'] = 'Valor predeterminat (menú d\'opcions)';
$string['customfielddefaultdatamenu_help'] = 'Estableix el valor predeterminat que apareixerà al quadre desplegable. El valor predeterminat ha d\'aparèixer a les opcions de menú de dalt. Deixa-ho en blanc si no hi ha cap entrada predeterminada.';
$string['customfielddefaultdatatext'] = 'Valor predeterminat (entrada de text)';
$string['customfielddefaultdatatextarea'] = 'Dades predeterminades del camp personalitzat';
$string['customfielddefaultdatatextarea_help'] = 'El valor predeterminat és el text predeterminat que apareixerà a l\'àrea de text. Deixa aquest camp en blanc si no hi ha cap text predeterminat.';
$string['customfielddefaultdatatext_help'] = 'El valor predeterminat és el text predeterminat que apareixerà al camp de text. Deixa aquest camp en blanc si no hi ha cap text predeterminat.';
$string['customfielddefaultdataurl'] = 'URL predeterminada';
$string['customfielddefaultdataurl_help'] = 'Text de l’enllaç predeterminat que es mostrarà. Si està buida es mostrarà l\'URL.';
$string['customfielddefaultdataurltarget'] = 'Obre en una finestra nova';
$string['customfielddefaultdataurltext'] = 'Text predeterminat';
$string['customfielddefaultdataurltext_help'] = 'Text de l’enllaç predeterminat que es mostrarà. Si està buida, s\'utilitzarà l\'URL.';
$string['customfieldfieldsizetext'] = 'Mida de la pantalla (entrada de text)';
$string['customfieldfieldsizetext_help'] = 'La mida de la pantalla estableix el nombre de caràcters que es mostraran en el camp de text.';
$string['customfieldforceunique'] = 'Camp personalitzat únic';
$string['customfieldforceunique_help'] = 'Si es marca el **Sí**, el camp personalitzat només acceptarà un valor únic. Si s\'utilitza un valor duplicat en aquest camp, el sistema no permetrà desar l\'element. Si es marca el **No**, el camp personalitzat acceptarà qualsevol valor en el camp.';
$string['customfieldfullname'] = 'Nom complet del camp personalitzat';
$string['customfieldfullname_help'] = 'El nom complet del camp personalitzat és el títol sencer del camp personalitzat.';
$string['customfieldhidden'] = 'Camp personalitzat ocult';
$string['customfieldhidden_help'] = 'Si es marca el **Sí**, el camp personalitzat no serà visible a la pàgina de configuració ni en cap altre lloc on s\'hauria mostrat. Si es marca el **No**, el camp personalitzat serà visible.';
$string['customfieldlocked'] = 'Camp personalitzat bloquejat';
$string['customfieldlocked_help'] = 'Si es marca el **Sí**, el camp personalitzat només mostrarà la informació que es va proporcionar quan es va configurar el camp. El camp no es pot editar per als registres existents i no es bloqueja quan s’està creant un registre.';
$string['customfieldmaxlengthtext'] = 'Longitud màxima (entrada de text)';
$string['customfieldmaxlengthtext_help'] = 'La longitud màxima estableix el nombre màxim de caràcters que acceptarà el camp de text.';
$string['customfieldmenuoptions'] = 'Opcions de menú (Menú d\'opcions)';
$string['customfieldmenuoptions_help'] = 'Introdueix les opcions de menú que apareixeran al quadre desplegable. Introdueix només una opció per línia.';
$string['customfieldmultiselectoptions'] = 'Opcions de menú (i icones)';
$string['customfieldmultiselectoptions_help'] = 'Introdueix les opcions de selecció múltiple (i icones) que apareixeran al quadre desplegable.';
$string['customfieldrequired'] = 'Aquest camp és obligatori';
$string['customfieldrequired_help'] = 'Si es marca el **Sí**, serà un camp obligatori a l’hora de crear elements nous. Si es marca el **No**, serà un camp opcional a l’hora de crear elements nous.';
$string['customfieldrowstextarea'] = 'Files (àrea de text)';
$string['customfieldrowstextarea_help'] = 'El camp **Files** estableix l\'alçada del camp personalitzat de l\'àrea de text (el nombre de línies). Si s\'aplica un plugin d\'editor de text a l\'àrea de text, aquest plugin determinarà l\'alçada i pot ser que canviar aquest valor no tingui cap efecte.';
$string['customfields'] = 'Camps personalitzats';
$string['customfieldshortname'] = 'Nom curt del camp personalitzat';
$string['customfieldshortname_help'] = 'El nom curt del camp personalitzat és el nom abreujat del camp personalitzat i es pot utilitzar per a la visualització. Els camps personalitzats apareixeran com a opcions a la pantalla d\'edició d\'elements per als elements. NOTA: El nom curt del camp personalitzat només pot contenir caràcters alfanumèrics (lletres i números).';
$string['customfieldshortnamereadonly'] = 'El nom curt de camp personalitzat està reservat';
$string['customfieldshortnamereadonly_help'] = 'El nom curt del camp personalitzat és el nom abreujat del camp personalitzat i es pot utilitzar per visualitzar-lo. Els camps personalitzats apareixeran com a opcions a la pantalla d’edició d\'elements per als elements. Un nom curt de camp personalitzat reservat és un nom que ja està en ús en el sistema. No es pot suprimir, però es pot amagar.';
$string['customfieldshortnamereserved'] = 'El camp personalitzat està reservat';
$string['customfieldshortnamereserved_help'] = 'Aquest camp personalitzat fa servir un camp personalitzat reservat. El tipus no es pot editar i el camp no es pot suprimir, però es pot amagar';
$string['customfieldtextdateformat'] = 'd/m/A';
$string['customfieldtypecheckbox'] = 'Casella de selecció';
$string['customfieldtypedatetime'] = 'Data/hora';
$string['customfieldtypefile'] = 'Fitxer';
$string['customfieldtypelocation'] = 'Ubicació';
$string['customfieldtypelocation_address'] = 'Adreça';
$string['customfieldtypelocation_addressdefault'] = 'Adreça predeterminada';
$string['customfieldtypelocation_addresslookup'] = 'Ubicació al mapa';
$string['customfieldtypelocation_addresslookupdefault'] = 'Ubicació predeterminada al mapa';
$string['customfieldtypelocation_display'] = 'Visualització';
$string['customfieldtypelocation_displayaddress'] = 'Adreça';
$string['customfieldtypelocation_displayboth'] = 'Mapa i adreça';
$string['customfieldtypelocation_displaydefault'] = 'Visualització predeterminada';
$string['customfieldtypelocation_displaymap'] = 'Mapa';
$string['customfieldtypelocation_mapsize'] = 'Mida del mapa';
$string['customfieldtypelocation_mapsizedefault'] = 'Mida del mapa predeterminada';
$string['customfieldtypelocation_mapview'] = 'Vista del mapa';
$string['customfieldtypelocation_mapviewdefault'] = 'Vista del mapa predeterminada';
$string['customfieldtypelocation_or'] = 'o';
$string['customfieldtypelocation_searchbutton'] = 'Cerca';
$string['customfieldtypelocation_setmap'] = 'Estableix ubicació al mapa';
$string['customfieldtypelocation_setmap_help'] = 'Pots establir la ubicació al mapa utilitzant l\'adreça anterior (si s’ha proporcionat) o cercar una adreça, poble o ciutat. Si vols afinar la ubicació del pin, pots fer-hi clic mentre continues prement el botó del ratolí, moure el pin i després deixar anar el botó del ratolí.';
$string['customfieldtypelocation_sizelarge'] = 'Gran';
$string['customfieldtypelocation_sizemedium'] = 'Mitjà';
$string['customfieldtypelocation_sizesmall'] = 'Petit';
$string['customfieldtypelocation_useaddress'] = 'Utilitza l\'adreça';
$string['customfieldtypelocation_viewhybrid'] = 'Mapa i satèl·lit (híbrid)';
$string['customfieldtypelocation_viewmap'] = 'Mapa';
$string['customfieldtypelocation_viewsatellite'] = 'Satèl·lit';
$string['customfieldtypemenu'] = 'Menú d\'opcions';
$string['customfieldtypemultiselect'] = 'Selecció múltiple';
$string['customfieldtypetext'] = 'Entrada de text';
$string['customfieldtypetextarea'] = 'Àrea de text';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Obre en una finestra nova';
$string['customfieldtypeurltext'] = 'Text';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'L\'URL ha de començar amb http://, https:// o /';
$string['customfieldurl_help'] = 'L\'URL es divideix en tres entrades. * **URL**: Ha de començar amb **http://**, **https://**, o **/**. * **Text**: Text de l\'enllaç opcional. Si es deixa buit, es mostrarà l\'URL. * **Obre en una finestra o pestanya nova**.';
$string['defaultchecked'] = 'Marcat per defecte';
$string['defaultdata'] = 'Valor predeterminat';
$string['defaultmake'] = 'Fes seleccionat per defecte';
$string['defaultselected'] = 'Seleccionat per defecte';
$string['deletefield'] = 'Elimina un camp';
$string['description'] = 'Descripció del camp';
$string['description_help'] = 'Una descripció del text d\'aquest camp personalitzat.';
$string['editfield'] = 'Editant el camp personalitzat: {$a}';
$string['endyear'] = 'Any de finalització';
$string['error:abstractmethod'] = 'Cal anul·lar aquest mètode abstracte';
$string['error:invaliddateformat'] = 'El camp personalitzat de data/hora \'{$a->field}\' conté una data que no és vàlida (\'{$a->data}\').';
$string['error:invaliddatenotunqiue'] = 'El camp personalitzat de data/hora \'{$a->field}\' conté una data no única (\'{$a->data}\').';
$string['error:invaliddatetooearly'] = 'El camp personalitzat de data/hora \'{$a->field}\' conté una data (\'{$a->data}\') anterior a {$a->year}.';
$string['error:invaliddatetoolate'] = 'El camp personalitzat de data/hora \'{$a->field}\' conté una data (\'{$a->data}\') posterior a {$a->year}.';
$string['error:novalue'] = 'El format de fitxer CSV no és vàlid, el camp personalitzat \'{$a}\' no existeix';
$string['error:updatecustomfield'] = 'Error en actualitzar el camp personalitzat!';
$string['eventcreated'] = 'S’ha creat el camp personalitzat';
$string['eventdeleted'] = 'S’ha suprimit el camp personalitzat';
$string['eventupdated'] = 'S’ha actualitzat el camp personalitzat';
$string['fieldcolumns'] = 'Columnes';
$string['fieldispassword'] = 'Això és un camp de contrasenya?';
$string['fieldmaxlength'] = 'Longitud màxima';
$string['fieldrows'] = 'Files';
$string['fieldsize'] = 'Mida de visualització';
$string['forceunique'] = 'Les dades haurien de ser úniques?';
$string['gmaptosnotice_apikey'] = 'Comprova que el teu lloc web s\'adhereix a les <a href="https://developers.google.com/maps/terms" target="_blank">Condicions del servei de l\'API de JavaScript de Google Maps</a> abans de canviar la vista per incloure-hi un mapa.';
$string['gmaptosnotice_nokey'] = 'Comprova que el teu lloc web s\'adhereix a les <a href="https://developers.google.com/maps/terms" target="_blank">Condicions del servei de l\'API de JavaScript de Google Maps</a> abans de canviar la vista per incloure-hi un mapa. Recomanem encaridament que obtinguis una clau API de JavaScript de Google Maps o un ID de client i el configuris a Totara.';
$string['locationnotfound'] = 'No s’ha trobat la ubicació';
$string['locked'] = 'Aquest camp està bloquejat?';
$string['menudefaultnotinoptions'] = 'El valor predeterminat no és una de les opcions';
$string['menunooptions'] = 'No s’ha proporcionat cap opció de menú';
$string['menunotuniqueoptions'] = 'Les opcions de menú han de ser úniques';
$string['menuoptions'] = 'Opcions de menú (una per línia)';
$string['menutoofewoptions'] = 'Has de proporcionar almenys 2 opcions';
$string['multiselectcolumnicon'] = '{$a} (icones)';
$string['multiselectcolumntext'] = '{$a} (text)';
$string['multiselectdeleteunlink'] = 'Elimina l\'opció de menú de la configuració dels camps personalitzats no l\'eliminarà dels registres on està seleccionada actualment';
$string['multiselectoptions'] = 'Opcions de menú (i icones)';
$string['nocustomfieldsdefined'] = 'No s\'han definit camps';
$string['nofileselected'] = 'No s\'ha seleccionat cap fitxer';
$string['notset'] = 'No establert';
$string['optionxtext'] = 'Text de l\'opció {$a}';
$string['pluginname'] = 'Camps personalitzats';
$string['programcertcustomfields'] = 'Camps personalitzats de programes i certificacions';
$string['readonlyemptyfield'] = '-';
$string['regexpattern'] = 'Validació d\'expressió regular';
$string['regexpatterndelimitererror'] = 'S’ha utilitzat un delimitador o modificador que no està permès. Delimitadors permesos: només barra (/). Modificadors permesos: només PCRE_CASELESS (i).';
$string['regexpatternerror'] = 'L\'expressió regular que heu introduït no és vàlida. La informació sobre la sintaxi i els patrons de les expressions regulars es pot trobar a la documentació PHP PCRE de les expressions regulars.';
$string['regexpattern_help'] = 'Una expressió regular que s\'utilitzarà per assegurar que el text introduït estigui en el format esperat. Per exemple, **/^[0-9]{3}$/** assegurarà que el text consta de tres números exactament. Aquesta validació només es duu a terme quan s\'envien formularis amb camps personalitzats, les dades actuals no es veuen afectades després de canviar la validació. Per obtenir més informació sobre expressions regulars, consulta la documentació PHP PCRE de les expressions regulars.';
$string['regexpatternmessage'] = 'Descripció del format de validació de les expressions regulars';
$string['regexpatternmessage_help'] = 'Afegeix un missatge de descripció explicant als usuaris el format requerit.';
$string['regexvalidationfailed'] = 'El valor que has introduït per a {$a} no coincideix amb el format requerit.';
$string['requiredandlockednotallowed'] = 'No es permet la combinació de requerit i bloquejat. Si us plau, canvia’n un';
$string['returntoframework'] = 'Torna al marc';
$string['shortname'] = 'Nom curt (ha de ser únic)';
$string['shortnamenotunique'] = 'Aquest nom curt ja està en ús';
$string['shortnamereserved'] = 'Nom curt (reservat)';
$string['specificsettings'] = 'Configuració específica';
$string['startyear'] = 'Any d\'inici';
$string['startyearafterend'] = 'L\'any d\'inici no es pot produir després de l\'any de finalització';
$string['undelete'] = 'Recupera';
$string['visible'] = 'Ocult a la pàgina de configuració?';
$string['wanttime'] = 'Vols incloure l’hora?';
