<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'ca', branch 't14-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Disponible';
$string['currentsetup'] = 'Configuració actual';
$string['description'] = 'Estil de configuració: {$a}';
$string['disabled'] = 'Desactivat';
$string['enforceflavour'] = 'Reforça l’estil actual';
$string['error_missing_flavour_name'] = 'Si us plau, especifica un nom d’estil, no pot estar buit';
$string['features'] = 'Funcions avançades';
$string['flavouroverview'] = 'Resum de la funció';
$string['helpabout'] = 'Informació sobre {$a}';
$string['off'] = 'Apagat';
$string['on'] = 'Encès';
$string['pluginname'] = 'Estils';
$string['setting_core_audiencevisibility'] = 'Visibilitat basada en l’audiència';
$string['setting_core_audiencevisibility_desc'] = 'La visibilitat basada en l’audiència permet de limitar el catàleg de manera que els estudiants només vegin els cursos, programes i certificacions que els corresponguin en funció de la o les audiència(es) en què estan inscrits.';
$string['setting_core_enableappraisals'] = 'Avaluacions (heretat)';
$string['setting_core_enableappraisals_desc'] = 'Les avaluacions en línia són formularis personalitzats que creen els administradors del lloc perquè els estudiants, els caps d’equip, els directors dels caps d’equip i els avaluadors puguin respondre preguntes i revisar la feina d’un estudiant per assolir els objectius i els components del pla d\'aprenentatge. Aquesta funció s’ha substituït per Activitats de desenvolupament.';
$string['setting_core_enablebadges'] = 'Insígnies';
$string['setting_core_enablebadges_desc'] = 'Les insígnies obertes són certificats digitals que s\'atorguen als estudiants manualment o automàticament en funció de la finalització de l\'activitat i del curs.';
$string['setting_core_enablecertifications'] = 'Certificacions';
$string['setting_core_enablecertifications_desc'] = 'Les certificacions permeten que els cursos es prenguin de manera seqüencial, fent complir requisits previs i exigint que els estudiants es recertifiquin tornant a fer cursos de manera programada.';
$string['setting_core_enablecompetencies'] = 'Competències';
$string['setting_core_enablecompetencies_desc'] = 'Les competències de Totara permeten als administradors del lloc definir les habilitats i els coneixements que ha de tenir un estudiant i permeten als caps d’equip avaluar el rendiment del personal.';
$string['setting_core_enablecompetency_assignment'] = 'Assignació de competències';
$string['setting_core_enablecompetency_assignment_desc'] = 'L\'assignació de competències permet de disposar de mètodes avançats d\'assignació de competències als usuaris directament o a través de grups d\'usuaris, així com configurar detalladament els criteris d\'assoliment de cada competència.';
$string['setting_core_enablecompletionimport'] = 'Importació de la finalització';
$string['setting_core_enablecompletionimport_desc'] = 'Això importa registres de finalització històrics d\'un fitxer CSV i matricula els usuaris als cursos especificats. Totes les finalitzacions importades que es refereixin a cursos existents actualment en el sistema s\'afegiran com a Registre d\'aprenentatge previ (Finalitzacions del RPL). Això s\'indicarà en els informes que incloguin aquestes finalitzacions importades.';
$string['setting_core_enablecontainer_workspace'] = 'Espais de treball';
$string['setting_core_enablecontainer_workspace_desc'] = 'Els espais de treball permeten als membres crear i descobrir contingut, així com col·laborar entre ells, en un sol lloc. Per exemple, poden publicar i comentar les discussions, i compartir fitxers, recursos i llistes de reproducció.';
$string['setting_core_enablecourserpl'] = 'Registre d\'aprenentatge previ';
$string['setting_core_enablecourserpl_desc'] = 'El Registre d\'aprenentatge previ permet als estudiants veure el seu historial a Totara, incloent els cursos, competències, programes i certificacions que se\'ls ha assignat.';
$string['setting_core_enableengage_resources'] = 'Biblioteca (Tot tipus de recursos, llistes de reproducció)';
$string['setting_core_enableengage_resources_desc'] = 'La biblioteca permet als usuaris crear i compartir recursos/llistes de reproducció dins de la seva biblioteca, així com accedir als recursos/llistes de reproducció que s’han desat i compartit amb ells.';
$string['setting_core_enableevidence'] = 'Evidència';
$string['setting_core_enableevidence_desc'] = 'L\'evidència proporciona una manera de pujar una evidència que mostri que s’ha assolit alguna cosa fora de la plataforma';
$string['setting_core_enablefeedback360'] = 'Retroalimentació 360° (heretat)';
$string['setting_core_enablefeedback360_desc'] = 'La retroalimentació 360° proporciona un mecanisme perquè els usuaris individuals rebin retroalimentació sobre el seu progrés per part d\'alguns dels seus companys. Aquesta funció s’ha substituït per Activitats de desenvolupament.';
$string['setting_core_enableglobalrestrictions'] = 'Restriccions d’informes';
$string['setting_core_enableglobalrestrictions_desc'] = 'Les restriccions generals d\'informes permeten aplicar regles a un informe que restringeix els resultats dels informes als que pertanyen els usuaris que poden visualitzar-los.';
$string['setting_core_enablegoals'] = 'Objectius';
$string['setting_core_enablegoals_desc'] = 'Els objectius permeten a una organització definir àrees clau que el personal ha d’assolir durant tot l\'any. Els objectius es poden assignar automàticament en funció de l\'organització o posició de l’empleat o l’audiència, o es poden assignar a una persona, de manera que el seu cap d’equip pugui fer un seguiment de la seva finalització.';
$string['setting_core_enablelearningplans'] = 'Plans d\'aprenentatge';
$string['setting_core_enablelearningplans_desc'] = 'Els plans d\'aprenentatge són una via de desenvolupament personalitzada que permet als estudiants i als seus caps d’equip assignar el progrés de l’estudiant als cursos, competències, objectius i programes i fer-ne un seguiment.';
$string['setting_core_enableml_recommender'] = 'Motor de recomanacions d\'aprenentatge automàtic';
$string['setting_core_enableml_recommender_desc'] = 'El motor de recomanacions impulsa contingut personalitzat específicament recomanat per als usuaris (p. ex., llistes de reproducció, recursos, enquestes i espais de treball).';
$string['setting_core_enablemyteam'] = 'Equip';
$string['setting_core_enablemyteam_desc'] = 'El tauler de l\'equip permet als administradors veure els seus informes directes per accedir als perfils dels usuaris, la formació dirigida per un instructor, els plans d\'aprenentatge, els registres i les opcions de gestió del desenvolupament.';
$string['setting_core_enableorganisations'] = 'Jerarquies organitzatives';
$string['setting_core_enableorganisations_desc'] = 'Les jerarquies organitzatives et permeten definir les regions, els departaments i els equips que formen l\'organització per automatitzar l\'assignació de la filtració de l\'aprenentatge i els informes.';
$string['setting_core_enableperformance_activities'] = 'Activitats de desenvolupament';
$string['setting_core_enableperformance_activities_desc'] = 'Les activitats de desenvolupament et permeten crear, assignar i fer un seguiment dels formularis de desenvolupament amb fluxos de treball complexos';
$string['setting_core_enablepositions'] = 'Posicions';
$string['setting_core_enablepositions_desc'] = 'Les jerarquies de posicions permeten configurar la posició d\'un estudiant en el sistema, la qual cosa permet assignar automàticament l\'aprenentatge i les competències, així com filtrar informes.';
$string['setting_core_enableprograms'] = 'Programes';
$string['setting_core_enableprograms_desc'] = 'Els programes permeten realitzar cursos de forma seqüencial, aplicant requisits previs i permetent assignar automàticament els estudiants en funció dels detalls existents, com ara la seva posició, organització o audiència.';
$string['setting_core_enablereportcaching'] = 'Memòria cau d\'informes';
$string['setting_core_enablereportcaching_desc'] = 'Una descripció de la memòria cau d\'informes';
$string['setting_core_enabletotaradashboard'] = 'Taulers';
$string['setting_core_enabletotaradashboard_desc'] = 'Els taulers permeten als administradors dissenyar diferents opcions d\'interfície perquè hi pugui accedir un usuari en iniciar sessió a Totara, de manera que les funcions i els informes del tauler que es mostrin siguin adequats per a l\'usuari.';
$string['setting_core_enabletotara_msteams'] = 'Microsoft Teams';
$string['setting_core_enabletotara_msteams_desc'] = 'Permet una integració rica amb Microsoft Teams perquè els usuaris puguin visualitzar la seva biblioteca de recursos/llistes de reproducció, aprenentatge actual, notificacions i el catàleg de cerca d’aprenentatge i interactuar-hi a través de Microsoft Teams.';
$string['setting_core_enableuser_reports'] = 'Generador d\'informes';
$string['setting_core_enableuser_reports_desc'] = 'El generador d\'informes permet als administradors del lloc crear i editar informes i posar-los a disposició dels usuaris segons les seves funcions. Els usuaris poden veure les dades dels informes, filtrar i desar consultes, exportar dades i planificar les dades dels informes per enviar-les automàticament per correu electrònic.';
$string['setting_core_enhancedcatalog'] = 'Catàleg de cursos avançat';
$string['setting_core_enhancedcatalog_desc'] = 'El catàleg de cursos avançat permet als administradors del lloc triar quina informació i filtres volen mostrar als estudiants, que després podran cercar i filtrar cursos, programes i certificacions concrets.';
$string['setting_core_feature_audiencemanagement'] = 'Gestió d\'audiències';
$string['setting_core_feature_audiencemanagement_desc'] = 'La gestió d\'audiències et permet de crear conjunts de regles per agrupar dinàmicament els usuaris per a l’assignació de l\'aprenentatge automatitzat, l’assignació de rols, la visibilitat del curs, l’accés al tauler i les opcions de menú.';
$string['setting_core_feature_facetoface'] = 'Activitats del seminari';
$string['setting_core_feature_facetoface_desc'] = 'L\'activitat del seminari fa un seguiment de les formacions dirigides per un instructor i permet als estudiants triar un esdeveniment i inscriure-s’hi, rebre notificacions automatitzades i veure les reserves d’esdeveniments properes i passades al seu calendari. Els formadors poden inscriure els estudiants, veure/imprimir una llista d\'inscripció i fer un seguiment de l\'assistència a l’esdeveniment.';
$string['settinglocked'] = 'S’ha bloquejat aquesta configuració';
$string['unavailable'] = 'No disponible';
$string['unknown'] = 'Desconegut';
