<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'ca', branch 't14-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Afegeix l\'assignació de treball';
$string['allowsignupmanager'] = 'Cap d’equip';
$string['allowsignupmanager_help'] = 'Si s’ha seleccionat aquesta opció i la **inscripció personal** està activada, el camp de cap d’equip estarà disponible per als usuaris durant la inscripció.';
$string['allowsignupmanagersecurityrisk'] = 'Risc de seguretat: Tingues en compte que, si s\'habilita aquesta opció, la informació sobre els usuaris i les seves assignacions de treball serà pública.';
$string['allowsignuporganisation'] = 'Organització';
$string['allowsignuporganisation_help'] = 'Si s’ha seleccionat aquesta opció i la **inscripció personal** està activada, el camp d’organització estarà disponible per als usuaris durant la inscripció.';
$string['allowsignuporganisationsecurityrisk'] = 'Risc de seguretat: Tingues en compte que, si s\'habilita aquesta opció, la informació sobre les organitzacions serà pública.';
$string['allowsignupposition'] = 'Posició';
$string['allowsignuppositionfields'] = 'Permet els camps d\'assignació de treball';
$string['allowsignupposition_help'] = 'Si s’ha seleccionat aquesta opció i la **inscripció personal** està activada, el camp de posició estarà disponible per als usuaris durant la inscripció.';
$string['allowsignuppositionsecurityrisk'] = 'Risc de seguretat: Tingues en compte que, si s\'habilita aquesta opció, la informació sobre les posicions serà pública.';
$string['appraiser'] = 'Avaluador';
$string['appraiser_plural'] = 'Avaluadors';
$string['assignmentdates'] = 'Dates d\'assignació';
$string['assignmentdates_description'] = 'Les dates d\'assignació de treball serveixen per a diversos propòsits, des d\'informes i regles dinàmiques d\'audiència fins a assignacions de programes i certificacions i molt més. No obstant això, no s\'utilitzen per determinar si l\'assignació de treball està activa en qualsevol altra part de Totara.';
$string['chooseappraiser'] = 'Tria un avaluador';
$string['chooseappraiser_help'] = 'Fes clic a **Tria un avaluador** per seleccionar l’avaluador de l\'usuari.';
$string['choosemanager'] = 'Tria un cap d’equip';
$string['choosemanager_help'] = 'Fes clic a **Tria un cap d’equip** per seleccionar el cap d’equip de l\'usuari.';
$string['chooseorganisation'] = 'Tria una organització';
$string['chooseorganisation_help'] = 'Fes clic a **Tria una organització** per seleccionar on treballa l\'usuari a l\'organització. Això serà útil per generar informes.';
$string['chooseposition'] = 'Tria una posició';
$string['chooseposition_help'] = 'Fes clic a **Tria una posició** per seleccionar la posició correcta (rol de treball) per a l\'usuari. Això és útil per generar informes.';
$string['choosetempmanager'] = 'Tria un cap d’equip temporal';
$string['choosetempmanager_help'] = 'Es pot assignar un cap d’equip temporal. El Cap d’equip temporal que s’assigni tindrà els mateixos drets que un cap d’equip normal durant el temps que s’especifiqui. Fes clic a **Tria un cap d’equip temporal** per seleccionar-ne un. Si el nom que estàs buscant no apareix a la llista, pot ser que l\'usuari no tingui els drets necessaris per actuar com a cap d’equip temporal.';
$string['confirmdeletejobassignment'] = '<strong>Vols suprimir permanentment l\'assignació de treball "{$a}"?</strong>';
$string['currentlyselected'] = 'Seleccionat actualment';
$string['deletejobassignment'] = 'Suprimeix l’assignació de treball';
$string['deletexjobassignment'] = 'Suprimeix {$a} assignació de treball';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - crea una assignació de treball buida';
$string['dialogmanagercreateemptyjob'] = 'Crea una assignació de treball buida';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - crea una assignació de treball buida';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - cal introduir una assignació de treball';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - cal introduir una assignació de treball';
$string['editjobassignment'] = 'Edita aquesta assignació de treball';
$string['enabletempmanagers'] = 'Activa els caps d’equip temporals';
$string['enabletempmanagersdesc'] = 'Activa la funcionalitat que permet assignar un cap d’equip temporal a un usuari. Si es desactiva aquesta opció, s’anul·larà l’assignació de tots els caps d’equip temporals actuals en la següent execució cron.';
$string['error:appraisernotselected'] = 'Selecciona un avaluador';
$string['error:datenotinfuture'] = 'Selecciona una data futura';
$string['error:jobassignmentidnumberunique'] = 'El número ID de l\'assignació de treball ha de ser únic per a cada usuari: ja existeix un treball amb aquest número ID per a aquest usuari';
$string['error:jobcircular'] = 'En seleccionar aquesta assignació de treball, es crearà una estructura de gestió circular. Selecciona’n un altre.';
$string['error:managerdeleted'] = 'S’ha suprimit el cap d’equip "{$a->username}" del sistema. Si us plau, selecciona un altre cap d’equip.';
$string['error:managerhasjobassignment'] = 'Selecciona l\'assignació de treball dels caps d’equip';
$string['error:managernotselected'] = 'Selecciona un cap d’equip';
$string['error:missingjobassignment'] = 'S\'ha suprimit l\'assignació de treball';
$string['error:onlyonejobassignmentallowed'] = 'Només es permet una assignació de treball per usuari: l\'usuari especificat ja té una assignació de treball';
$string['error:organisationnotselected'] = 'Selecciona una organització';
$string['error:positionnotselected'] = 'Selecciona una posició';
$string['error:positionvalidationfailed'] = 'Els problemes que s\'indiquen a continuació s\'han de solucionar abans que es puguin desar els canvis.';
$string['error:startafterfinish'] = 'La data d\'inici no ha de ser posterior a la data de finalització';
$string['error:tempmanagerexpirynotset'] = 'Cal establir una data límit per al cap d’equip temporal';
$string['error:tempmanagerhasjobassignment'] = 'Selecciona l\'assignació de treball existent dels caps d’equip temporals';
$string['error:tempmanagernotselected'] = 'Selecciona un cap d’equip temporal';
$string['error:userownmanager'] = 'No es pot assignar un usuari com al seu propi cap d’equip';
$string['eventjobassignmentcreated'] = 'S\'ha creat l\'assignació de treball de l\'usuari';
$string['eventjobassignmentdeleted'] = 'S’ha suprimit l’assignació de treball de l\'usuari';
$string['eventjobassignmentupdated'] = 'S’ha actualitzat l’assignació de treball de l\'usuari';
$string['eventjobassignmentviewed'] = 'S’ha visualitzat l’assignació de treball de l\'usuari';
$string['globalsettings'] = 'Configuració general';
$string['jobassignment'] = 'Assignació de treball';
$string['jobassignmentadd'] = 'Afegeix l\'assignació de treball';
$string['jobassignmentdefaultfullname'] = 'Assignació de treball sense nom (ID: {$a})';
$string['jobassignmentenddate'] = 'Data límit';
$string['jobassignmentenddate_help'] = 'Data en què l\'usuari acaba en aquesta assignació de treball. Aquesta data es pot utilitzar en les regles de les audiències dinàmiques. No obstant això, aquesta data no s\'utilitza per determinar si l\'assignació del treball està **activa** en qualsevol altra part de Totara.';
$string['jobassignmentfullname'] = 'Nom complet';
$string['jobassignmentfullname_help'] = 'El nom complet de l\'assignació de treball. S\'utilitza quan es mostra l\'assignació de treball i per seleccionar les assignacions de treball en els diàlegs.';
$string['jobassignmentidnumber'] = 'Número ID';
$string['jobassignmentidnumber_help'] = 'S\'utilitza quan se sincronitzen les dades d\'assignacions de treball procedents de fonts externes. Ha de ser únic per a cada usuari (però dos usuaris poden tenir el mateix número ID d\'assignació de treball).';
$string['jobassignments'] = 'Assignacions de treball';
$string['jobassignmentsaved'] = 'S’ha desat l’assignació de treball';
$string['jobassignmentshortname'] = 'Nom curt';
$string['jobassignmentshortname_help'] = 'Només s\'utilitza com a informació addicional en aquesta pàgina.';
$string['jobassignmentstartdate'] = 'Data d\'inici';
$string['jobassignmentstartdate_help'] = 'Data en què l\'usuari va iniciar aquesta assignació de treball. Aquesta data es pot utilitzar en les regles de les audiències dinàmiques. No obstant això, aquesta data no s\'utilitza per determinar si l\'assignació del treball està **activa** en qualsevol altra part de Totara.';
$string['jobdetails'] = 'Detalls del treball';
$string['job:managejobs'] = 'Treballs de cap d’equip';
$string['jobmanagement'] = 'Gestió de treballs';
$string['manager'] = 'Cap d’equip';
$string['managernomatchja'] = 'Assegura’t que estàs seleccionant una assignació de treball vinculada al teu cap d’equip. Si això és el que estaves fent, suprimeix la teva selecció de cap d’equip i intenta seleccionar-la de nou. O demana al teu cap d’equip que s’ho assigni després d’inscriure’t.';
$string['manager_plural'] = 'Caps d’equip';
$string['managers_manager'] = 'Director del cap d’equip';
$string['managers_manager_plural'] = 'Caps del cap d’equip';
$string['movedownxjobassignment'] = 'Desplaça cap avall {$a} assignació de treball';
$string['moveupxjobassignment'] = 'Desplaça cap amunt {$a} assignació de treball';
$string['nojobassignments'] = 'Aquest usuari no té assignacions de treball';
$string['nopositionsassigned'] = 'No hi ha cap posició assignada a aquest usuari actualment';
$string['organisation'] = 'Organització';
$string['pluginname'] = 'Assignacions de treball de Totara';
$string['position'] = 'Posició';
$string['selected'] = 'Seleccionat';
$string['setting:allowautodefault'] = 'Permet la creació automàtica d\'assignacions de treball per defecte';
$string['setting:allowautodefault_description'] = 'Quan realitzeu tasques en què un usuari ha de tenir una assignació de feina, permet la creació automàtica d\'una assignació de treball predeterminada si encara no n’existeix cap.';
$string['setting:allowmultiplejobs'] = 'Habilita múltiples assignacions de treball';
$string['setting:allowmultiplejobs_description'] = 'Quan està activat, els usuaris tenen més d\'una assignació de treball';
$string['tempmanager'] = 'Cap d’equip temporal';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} ha estat assignat com a cap d’equip temporal a {$a->staffmember} (un dels membres del teu equip).<br>Cap d’equip temporal fins el: {$a->expirytime}.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} és ara cap d’equip temporal de {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} ha estat assignat el teu cap d’equip temporal.<br>Cap d’equip temporal fins el: {$a->expirytime}.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} és ara el teu cap d’equip temporal';
$string['tempmanagerassignmsgtmpmgr'] = 'Se t’ha assignat com a cap d’equip temporal de {$a->staffmember}.<br>Cap d’equip temporal fins el: {$a->expirytime}.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Ara ets el cap d’equip temporal de {$a->staffmember}';
$string['tempmanagerexpirydate'] = 'Data límit com a cap d’equip temporal';
$string['tempmanagerexpirydate_help'] = 'Fes clic a la icona de calendari per seleccionar la data en què caducarà el cap d’equip temporal.';
$string['tempmanagerexpirydays'] = 'Dies fins al venciment com a cap d’equip temporal';
$string['tempmanagerexpirydaysdesc'] = 'Estableix un període de venciment com a cap d’equip temporal predeterminat (en dies).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'S\'ha actualitzat la data límit del cap d’equip temporal de {$a->staffmember} ({$a->tempmanager}) a {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Data límit actualitzada per al cap d’equip temporal de {$a->staffmember}';
$string['tempmanagerexpiryupdatemsgstaff'] = 'S\'ha actualitzat la data límit del {$a->tempmanager} (el teu cap d’equip temporal) a {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Data límit actualitzada per al teu cap d’equip temporal';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'S\'ha actualitzat la data límit com a cap d’equip temporal per a {$a->staffmember} a {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Data actualitzada per al cap d’equip temporal de {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Selecció de cap d’equip temporal';
$string['tempmanagerrestrictselectiondesc'] = 'Determina quins usuaris estaran disponibles en el diàleg temporal de selecció del cap d’equip. Si selecciones \'Només caps d’equip de personal\' s\'eliminaran els caps d’equip temporals assignats que no tinguin el rol de \'cap d’equip de personal\' en la següent execució cron.';
$string['tempmanagers'] = 'Caps d’equip temporals';
$string['tempmanagerselectionallusers'] = 'Tots els usuaris';
$string['tempmanagerselectiononlymanagers'] = 'Només caps d’equip de personal';
$string['tempmanagersupporttext'] = 'Recorda que només es poden seleccionar els caps d’equip actuals.';
$string['updatejobassignment'] = 'Actualitza l\'assignació de treball';
$string['updatetemporarymanagerstask'] = 'Actualitza els caps d’equip temporals';
$string['userdataitemappraiser_assignments'] = 'Tasques com a avaluador';
$string['userdataitemjob_assignments'] = 'Assignacions de treball';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} perdrà el seu cap d’equip assignat i {$a->counttempstaffassigned} perdrà el seu cap d’equip temporal.';
$string['warningstaffaffectednote'] = 'Això pot provocar que els usuaris es quedin sense un cap d’equip en el sistema.';
$string['warningstaffassigned'] = '{$a} perdrà el seu cap d’equip assignat.';
$string['warningtempstaffassigned'] = '{$a} perdrà el seu cap d’equip temporal.';
$string['xpositions'] = 'Posicions de {$a}';
