<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'ca', branch 't14-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Acció';
$string['actualduedate'] = 'Data de venciment real';
$string['actualduedates'] = 'Dates de venciment reals';
$string['addcohortstoprogram'] = 'Afegeix audiències al programa';
$string['addcohorttoprogram'] = 'Afegeix audiència al programa';
$string['addcompetency'] = 'Afegeix competència';
$string['addcourse'] = 'Afegeix curs';
$string['addcourses'] = 'Afegeix cursos';
$string['addcourseset'] = 'Afegeix un conjunt de cursos';
$string['added'] = 'Afegit';
$string['addindividualstoprogram'] = 'Afegeix persones al programa';
$string['addindividualtoprogram'] = 'Afegeix algú al programa';
$string['addmanagerstoprogram'] = 'Afegeix caps d\'equip al programa';
$string['addmanagertoprogram'] = 'Afegeix un cap d\'equip al programa';
$string['addnew'] = 'Afegeix un nou';
$string['addnewprogram'] = 'Afegeix un nou programa';
$string['addorganisationstoprogram'] = 'Afegeix organitzacions al programa';
$string['addorganisationtoprogram'] = 'Afegeix una organització al programa';
$string['addorremovecourses'] = 'Afegeix/elimina cursos';
$string['addpositionstoprogram'] = 'Afegeix posicions al programa';
$string['addpositiontoprogram'] = 'Afegeix una posició al programa';
$string['addprogramcontent'] = 'Afegeix contingut del programa';
$string['addprogramcontent_help'] = 'Mitjançant l\'addició de conjunts de cursos es pot construir l’itinerari d\'aprenentatge del programa. Un cop afegits els conjunts se’n poden definir les relacions. Els conjunts es poden crear afegint manualment cursos, seleccionant una competència predefinida o configurant un únic curs amb recurrència. Una vegada creats un nombre de conjunts, s\'empren divisors de conjunt per permetre la creació de seqüències (és a dir, dependències) entre cada conjunt. Un programa d\'exemple amb quatre conjunts de cursos definits podria tenir dependències de la següent manera: * Des del conjunt un l\'estudiant ha de finalitzar un curs (cursA o cursB) abans de procedir al segon conjunt. * A partir del segon, l\'estudiant ha de finalitzar tots els cursos (cursC, cursD i cursE) abans de procedir al tercer i quart conjunt. * A partir del tercer, l\'estudiant ha de completar un curs (cursE) o tots els cursos del conjunt quatre (cursF i cursG). Un cop finalitzat l’itinerari d\'aprenentatge, l\'estudiant haurà finalitzat el programa. Els conjunts es poden crear afegint: * **Conjunt de cursos**: Permet la creació de diversos conjunts de cursos amb dependències. * **Competència**: Permet crear diversos conjunts de cursos a partir d\'evidències de competència predefinides. Quan s\'utilitza una competència per crear un conjunt, es torna fixa i no es pot canviar. * **Curs únic**: Força la bonificació d\'un sol curs amb recurrència. Un cop escollits el conjunt de cursos o competències, s\'elimina de la llista el curs únic amb recurrència.';
$string['affectedusercount'] = 'Nombre d\'estudiants afectats per aquests canvis:';
$string['afterprogramiscompleted'] = 'Després de la finalització del programa';
$string['afterprogramisdue'] = 'Després de la data límit del programa';
$string['aftersetisdue'] = 'Després de la data límit del conjunt';
$string['allbelow'] = 'Tot a continuació';
$string['allbelowlower'] = 'tot a continuació';
$string['allcourses'] = 'Tots els cursos';
$string['allcoursesfrom'] = 'tots els cursos de';
$string['allextensionrequestissues'] = 'Tots els problemes de "sol·licitud de pròrroga"';
$string['alllearners'] = 'Tots els estudiants';
$string['allowedtimeforprogramaslearner'] = 'Tens {$a->num} {$a->periodstr} per finalitzar aquest programa.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} necessitarà almenys {$a->num} {$a->periodstr} per finalitzar aquest programa.';
$string['allowedtimeforprograminfinity'] = 'No hi ha límit de temps per finalitzar aquest programa.';
$string['allowedtimeforprogramviewing'] = 'Un estudiant té {$a->num} {$a->periodstr} per finalitzar aquest programa.';
$string['allowextensionrequests'] = 'Permet sol·licituds de pròrroga';
$string['allowextensionrequestsdisabled'] = 'Les sol·licituds de pròrroga del programa estan desactivades Per aprovar o denegar la sol·licitud, habilita les sol·licituds de pròrroga a tot el lloc i per al programa.';
$string['allowextensionrequests_help'] = 'Si està habilitat, els estudiants poden enviar sol·licituds de pròrroga per a aquest programa que després poden ser aprovades o denegades pel seu cap d\'equip.';
$string['allowtimeforprogram'] = 'Permet almenys {$a->num} {$a->periodstr} per finalitzar aquest programa.';
$string['allowtimeforprogramdays'] = 'Permet almenys {$a} dia(es) per finalitzar aquest programa.';
$string['allowtimeforprogramhours'] = 'Permet almenys {$a} hora(es) per finalitzar aquest programa.';
$string['allowtimeforprograminfinity'] = 'No hi ha límit de temps per finalitzar aquest programa.';
$string['allowtimeforprogrammonths'] = 'Permet almenys {$a} mes(os) per finalitzar aquest programa.';
$string['allowtimeforprogramweeks'] = 'Permet almenys {$a} setmana(es) per finalitzar aquest programa.';
$string['allowtimeforprogramyears'] = 'Permet almenys {$a} un any(s) per finalitzar aquest programa.';
$string['allowtimeforset'] = 'Permet almenys {$a->num} {$a->periodstr} per finalitzar aquest conjunt.';
$string['allowtimeforsetdays'] = 'Permet almenys {$a} dia(es) per finalitzar aquest conjunt.';
$string['allowtimeforsethours'] = 'Permet almenys {$a} hora(es) per finalitzar aquest conjunt.';
$string['allowtimeforsetinfinity'] = 'No hi ha límit de temps per finalitzar aquest conjunt.';
$string['allowtimeforsetmonths'] = 'Permet almenys {$a} mes(os) per finalitzar aquest conjunt.';
$string['allowtimeforsetweeks'] = 'Permet almenys {$a} setmana(es) per finalitzar aquest conjunt.';
$string['allowtimeforsetyears'] = 'Permet almenys {$a} any(s) per finalitzar aquest conjunt.';
$string['and'] = 'i';
$string['anothercourse'] = 'un altre curs';
$string['areyousuredeletemessage'] = 'Segur que vols suprimir aquest missatge?';
$string['assignedasindividual'] = 'Assignat com a persona individual.';
$string['assignedvialearningplan'] = 'Assignat mitjançant pla d\'aprenentatge, ({$a->planname}).';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentadded'] = '\'{$a}\' s\'ha afegit al programa';
$string['assignmentcriterialearner'] = 'Estàs obligat a finalitzar aquest programa segons els següents criteris:';
$string['assignmentcriteriamanager'] = 'L’estudiant haurà de finalitzar aquest programa segons els següents criteris:';
$string['assignmentduedate'] = 'Data de venciment de l’assignació';
$string['assignmentduedate_help'] = 'La data de venciment dels usuaris de l\'assignació es pot calcular amb aquestes opcions: * **Data de finalització fixa**: Selecciona una hora determinada que es definirà com a data de venciment per a tots els usuaris de l\'assignació* **Primer inici de sessió**: Relatiu al primer inici de sessió dels usuaris en el sistema. * **Data d\'assignació de la posició**: Relatiu al moment en què es va assignar una posició en qualsevol de les assignacions de treball dels usuaris amb la posició específica. * **Data d\'inici de l\'assignació**: Relatiu al camp de data d\'inici en qualsevol de les assignacions de treball dels usuaris en la posició específica. * **Programa finalitzat**: Relatiu al temps en què l\'usuari ha finalitzat un programa específic. * **Finalització del curs**: Relatiu al moment en què l\'usuari va completar un programa específic. * **Data del camp del perfil**: Relatiu al valor d\'un camp personalitzat de data/hora en el perfil dels usuaris. * **Data d’inscripció al programa**: Relatiu al moment en què un usuari està inscrit en aquest programa.';
$string['assignments'] = 'Assignacions';
$string['assignmentsaddedaudience'] = 'S’han afegit {$a} audiències al programa';
$string['assignmentsaddedindividual'] = 'S’han afegit {$a} persones al programa';
$string['assignmentsaddedmanagementhierrachy'] = 'S’han afegit {$a} jerarquies de gestió al programa';
$string['assignmentsaddedorgainisation'] = 'S’han afegit {$a} organitzacions al programa';
$string['assignmentsaddedposition'] = 'S’han afegit {$a} posicions al programa';
$string['assignmentsdeferred'] = 'Els canvis d\'assignació del programa s\'han ajornat i s\'aplicaran en la següent execució cron';
$string['assignmentsdeferredtask'] = 'Canvis d\'assignacions de programes diferits';
$string['assigntoposition'] = 's’està assignant a la posició';
$string['audiencevisibilityconflictmessage'] = '<strong>Important:</strong> Els usuaris assignats a aquest programa no necessàriament tindran accés als cursos que s\'hi imparteixen. Si us plau, revisa la visibilitat dels cursos.';
$string['availability'] = 'Disponibilitat';
$string['availabilitycheckstask'] = 'Comprovació de la disponibilitat del programa';
$string['availablefrom'] = 'Disponible des de';
$string['availabletostudents'] = 'Disponible per als estudiants';
$string['availabletostudentsnot'] = 'No disponible per als estudiants';
$string['availableuntil'] = 'Disponible fins';
$string['backtoallextrequests'] = 'Torna a totes les sol·licituds de pròrroga';
$string['beforecourserepeats'] = 'abans que es repeteixi el curs';
$string['beforeprogramisdue'] = 'Abans de la data límit del programa';
$string['beforesetisdue'] = 'Abans de la data límit del conjunt';
$string['bestguess'] = 'Millor aproximació: {$a}';
$string['browsecategories'] = 'Examina les categories';
$string['cachedef_course_order'] = 'Memòria cau dels cursos del programa';
$string['cachedef_program_progressinfo'] = 'Memòria cau de la finalització del programa';
$string['cachedef_program_users'] = 'Memòria cau dels usuaris del programa';
$string['cachedef_user_programs'] = 'Memòria cau dels programes d\'usuari';
$string['cancel'] = 'Cancel·la';
$string['cancelprogramblurb'] = 'La cancel·lació eliminarà els canvis no desats';
$string['cancelprogrammanagement'] = 'Esborra els canvis no desats';
$string['catalog_already_completed'] = 'Has finalitzat aquest programa';
$string['catalog_already_enrolled'] = 'Ja estàs inscrit en aquest programa';
$string['catalog_cannot_view'] = 'No pots veure aquest programa';
$string['catalog_go_to_program'] = 'Ves al programa';
$string['catalog_not_enrolled'] = 'No estàs inscrit en aquest programa';
$string['category'] = 'Categoria';
$string['certification'] = 'Certificació';
$string['certificationduedate'] = 'Data de venciment de la certificació';
$string['certificationname'] = 'Nom de la certificació';
$string['certifications'] = 'Certificacions';
$string['certnamelinkedicon'] = 'Nom de la certificació i icona enllaçada';
$string['changecourse'] = 'Canvia curs';
$string['checkcompletions'] = 'Comprovació de problemes en les finalitzacions';
$string['checkprogramdelete'] = 'Segur que vols suprimir aquest programa i tots els seus elements relacionats?';
$string['chooseicon'] = 'Tria la icona';
$string['chooseitem'] = 'Tria l’element';
$string['choseautomaticallydetermine'] = 'Heu escollit deixar que el sistema determini automàticament un període de temps realista per a la finalització d\'aquest programa';
$string['chosedenyextensionexception'] = 'Has optat per denegar les sol·licituds de pròrroga seleccionades';
$string['chosegrantextensionexception'] = 'Has optat per concedir les sol·licituds de pròrroga seleccionades';
$string['choseoverrideexception'] = 'Has optat per anul·lar la pròrroga i continuar amb l\'assignació';
$string['cleanenrolmentpluginstask'] = 'Neteja plugins d’inscripció als programes';
$string['cleanprogramassignmentstask'] = 'Neteja les assignacions de programes i certificacions';
$string['clicktofixcompletions'] = 'Fes clic aquí per corregir automàticament els registres de finalització actualment seleccionats afectats per aquest problema';
$string['cohort'] = 'Audiència';
$string['cohortname'] = 'Nom de l’audiència';
$string['cohorts'] = 'Audiències';
$string['cohorts_category'] = 'Audiència(es)';
$string['competency'] = 'Competència';
$string['competencycourseset'] = 'Conjunt de cursos de competències';
$string['competencycourseset_help'] = 'Aquest conjunt s\'ha creat a partir d\'una competència predefinida. Quan s\'utilitza una competència per crear un conjunt, es torna fixa i no es pot canviar. Els cursos dins del conjunt no es poden editar. Si s’han de modificar els cursos dins d’aquest conjunt, s\'ha de crear un conjunt manual de cursos i afegir-hi cursos individualment. Les opcions d\'operador dins d\'un conjunt de cursos de competències (**un curs** o **tots els cursos**) estan determinades per la configuració de competències predeterminada.';
$string['complete'] = 'Finalitza';
$string['completeallcourses'] = 'S’han de finalitzar tots els cursos d\'aquest conjunt (llevat que es tracti d\'un conjunt opcional).';
$string['completeallcoursestoprogress'] = 'Finalitza tots els cursos per poder avançar';
$string['completeanycourse'] = 'S’han de finalitzar tots els cursos d\'aquest conjunt.';
$string['completeanycoursetoprogress'] = 'Finalitza qualsevol curs per avançar';
$string['completeby'] = 'Finalitza per';
$string['completebytime'] = 'Finalitza per {$a}';
$string['completecourse'] = 'Finalització del curs';
$string['completedcoursemanual'] = 'Curs marcat com a finalitzat manualment';
$string['completedcourserpl'] = 'Curs marcat com a finalitzat pel registre d\'aprenentatge previ';
$string['completemincourses'] = 'S’ha de finalitzar almenys {$a->mincourses} curs(os) d\'aquest conjunt.';
$string['completemincoursesminsum'] = 'S’ha de finalitzar almenys {$a->mincourses} curs(os) i almenys {$a->sumfieldtotal} {$a->sumfield} d’aquest conjunt.';
$string['completeminsumfield'] = 'S’ha de finalitzar almenys {$a->sumfieldtotal} {$a->sumfield} per completar aquest conjunt.';
$string['completeoptionalcourses'] = 'Tots els cursos són opcionals.';
$string['completewithin'] = 'Completa dins';
$string['completewithinevent'] = 'Completa dins {$a->num} {$a->period} de {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Completa 1 curs més per avançar';
$string['completexcoursestoprogressplural'] = 'Completa {$a} cursos més per avançar';
$string['completion'] = 'Finalització';
$string['completionaddhistory'] = 'Afegeix historial';
$string['completionassignedbecause'] = 'Aquest usuari ha estat assignat pels motius següents:';
$string['completionassignedreasondeleted'] = 'L\'usuari ha estat suprimit i no està assignat actualment.';
$string['completionassignedreasonnotfound'] = 'No s\'ha trobat cap detall de l\'assignació actual.';
$string['completionassignedreasonunapprovedplan'] = 'Aquest programa s\'ha afegit al teu pla d\'aprenentatge. No obstant, tingues en compte que no està aprovat.';
$string['completionchangedatewarning'] = 'Totes les dates s\'arrodoniran a la baixa fins als cinc minuts més propers.';
$string['completionchangessaved'] = 'S\'han desat els canvis de finalització';
$string['completioncriteria'] = 'Criteris de finalització';
$string['completioncriterianotdefined'] = 'Criteris de finalització no definits';
$string['completiondate'] = 'Data de finalització';
$string['completiondatenotapplicable'] = 'No aplicable (0 a la base de dades)';
$string['completionfilterbyprogram'] = 'Filtra per programa: {$a}';
$string['completionfilterbyuser'] = 'Filtra per usuari: {$a}';
$string['completionhasproblem'] = 'Té algun problema';
$string['completionhistory'] = 'Historial de finalització';
$string['completionhistorydeleted'] = 'Historial de finalització suprimit';
$string['completionid'] = 'ID';
$string['completionofcourse'] = 'finalització del curs';
$string['completionofprogram'] = 'finalització del programa';
$string['completionoptional'] = 'Tots els cursos són opcionals';
$string['completionprobleminformation'] = 'Informació';
$string['completionprogstatus'] = 'Estat';
$string['completionprogstatus_help'] = 'Aquest és l\'estat tal com apareix al **Registre d\'Aprenentatge: Informe de programes**.';
$string['completionrecordcountproblem'] = 'Registres de problemes: {$a}';
$string['completionrecordcounttotal'] = 'Registres totals: {$a}';
$string['completionrecordusersuspended'] = 'Aquest usuari queda suspès. Processos automatitzats, com ara tasques cron, és poc probable que actualitzin els registres d\'aquest usuari.';
$string['completionreturntoprogram'] = 'Torna al programa';
$string['completionsforuserinprog'] = 'Registres de finalització per a {$a->user} a {$a->prog}';
$string['completionstask'] = 'Finalitzacions del programa';
$string['completionstateedited'] = 'Estat de finalització del programa editat';
$string['completionstatus'] = 'Estat';
$string['completionswithproblems'] = 'Registres de finalització del programa amb problemes';
$string['completiontimecompleted'] = 'Data de finalització';
$string['completiontimedue'] = 'Data de venciment';
$string['completiontimeunknown'] = 'Temps de finalització desconegut';
$string['completiontransactions'] = 'Transaccions';
$string['completiontype'] = 'Tipus de finalització';
$string['completiontype_help'] = 'Les opcions de l\'operador (**L’estudiant ha de finalitzar**) dins del conjunt són: * **un curs**: Vol dir **o**.* tots els cursos**: Vol dir **i**. La idea és mantenir el flux llegible a nivell humà. Depenent de l\'opció escollida, el text que hi ha al davant dels cursos canvia automàticament.';
$string['completionupdatecancelled'] = 'S’ha cancel·lat l’actualització de la finalització';
$string['configenablecertifications'] = 'Quan s’habilita, es pot accedir a tots els enllaços, menús, pestanyes i opcions relacionades amb les certificacions.';
$string['configenableprograms'] = 'Quan s’habilita, es pot accedir a tots els enllaços, menús, pestanyes i opcions relacionades amb els programes.';
$string['confirmassignmentchanges'] = 'Confirma els canvis d\'assignació';
$string['confirmcontentchanges'] = 'Confirma els canvis de contingut';
$string['confirmdeletecompletion'] = 'Segur que vols suprimir aquest registre de finalització?';
$string['confirmmessagechanges'] = 'Confirma els canvis del missatge';
$string['confirmresolution'] = 'Confirma la resolució del problema';
$string['content'] = 'Contingut';
$string['contentavailability'] = 'Amaga contingut actualment no disponible';
$string['contentavailability_help'] = 'Estableix si l\'informe inclourà programes abans/després de la configuració disponible des de/fins a';
$string['contenttypenotfound'] = 'No s’ha trobat el tipus de contingut';
$string['contentupdatednotsaved'] = 'Contingut del programa actualitzat (però no desat)';
$string['continue'] = 'Continua';
$string['copyrecurringcoursestask'] = 'Copia cursos recurrents als programes';
$string['couldnotinsertnewrecord'] = 'No s\'ha pogut inserir un registre nou';
$string['count'] = 'Recompte';
$string['course'] = 'Curs';
$string['coursecompletion'] = 'Finalització del curs';
$string['coursecreation'] = 'Creació del curs';
$string['coursecreation_help'] = 'La creació del curs defineix quan s\'ha de copiar i recrear. Es basa en la data d\'inici i final especificada a la configuració del curs.';
$string['coursename'] = 'Nom del curs';
$string['coursenamelink'] = 'Nom del curs';
$string['courses'] = 'Cursos';
$string['coursescorefield'] = 'Camp de puntuació del curs';
$string['coursescorefield_help'] = 'Especifica quin camp personalitzat del curs s\'utilitzarà per assignar una puntuació a cada curs del conjunt. S\'utilitza conjuntament amb la **Puntuació mínima** a continuació per determinar els criteris de finalització del conjunt del curs. El camp seleccionat només ha de contenir valors numèrics sencers. Per assegurar que només s\'introdueixen valors numèrics sencers, s\'ha d\'utilitzar un camp personalitzat de tipus **Entrades de text** amb el camp **Validació d\'expressions regulars** establert com **/^ [0-9] +$/**';
$string['coursesetcompleted'] = 'Conjunt de cursos finalitzat';
$string['coursesetcompletedmessage'] = 'Missatge de finalització del conjunt de cursos';
$string['coursesetcompletedmessage_help'] = 'Aquest missatge s\'enviarà sempre que es finalitzi un conjunt de cursos.';
$string['coursesetdue'] = 'Data límit del conjunt de cursos';
$string['coursesetduemessage'] = 'Missatge de data límit del conjunt de cursos';
$string['coursesetduemessage_help'] = 'Aquest missatge s\'enviarà a l’hora especificada abans de la data límit d’un conjunt de cursos. El camp \'Temps mínim requerit\' dins del conjunt de cursos s\'utilitza per calcular-ne la data límit.';
$string['coursesetoverdue'] = 'Conjunt de cursos vençut';
$string['coursesetoverduemessage'] = 'Missatge de venciment de conjunt de cursos';
$string['coursesetoverduemessage_help'] = 'Aquest missatge s\'enviarà a l’hora especificada quan arribi la data límit d’un conjunt de cursos. El camp \'Temps mínim requerit\' dins del conjunt de cursos s\'utilitza per calcular-ne la data límit.';
$string['createandnext'] = 'Crea i ves al següent pas';
$string['createandreturn'] = 'Crea i torna a la descripció general';
$string['createcourse'] = 'Crea un curs';
$string['createnewprogram'] = 'Crea un nou programa';
$string['createprogram'] = 'Crea un programa';
$string['criteriacompletioncourseset'] = 'Els criteris de finalització d\'aquest conjunt de cursos es basen en: {$a}';
$string['cronautomatic'] = 'Cron/Automàtic';
$string['currentcompletionrecord'] = 'Registre de finalització actual';
$string['currentduedate'] = 'Data de venciment actual';
$string['currenticon'] = 'Icona actual';
$string['dateassigned'] = 'Data assignada';
$string['dateassigned_a'] = 'Data assignada: {$a}';
$string['datecompleted'] = 'Data de finalització';
$string['dateinprofilefield'] = 'data en el camp de perfil';
$string['days'] = 'Dia(es)';
$string['daysremaining'] = '{$a} dies restants';
$string['defaultenrolmentmessage_message'] = 'Ja estàs inscrit al programa %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'T’has inscrit al programa %programfullname%';
$string['defaultexceptionreportmessage_message'] = 'Hi ha excepcions al programa %programfullname% que s\'han de resoldre.';
$string['defaultexceptionreportmessage_subject'] = 'Les excepcions necessiten atenció al programa %programfullname%';
$string['defaultprogramfullname'] = 'Nom complet del programa 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Suprimeix';
$string['deletecourse'] = 'Suprimeix curs';
$string['deleteprogram'] = 'Suprimeix el programa "{$a}"';
$string['deleteprogrambutton'] = 'Suprimeix el programa';
$string['deny'] = 'Denega';
$string['denyextensionrequest'] = 'Denega la sol·licitud de pròrroga';
$string['description'] = 'Resum';
$string['details'] = 'Detalls';
$string['directteam'] = 'equip directe';
$string['duedate'] = 'Data de venciment';
$string['duedate_a'] = 'Data de venciment: {$a}';
$string['duedatecanbechanged'] = 'Es pot canviar';
$string['due_date_criteria'] = 'Criteris de data de venciment';
$string['due_date_criteria_not_defined'] = 'Criteris de data de venciment no definits';
$string['duedatenotset'] = 'No s’ha establert cap data de venciment';
$string['duedatesettings'] = 'Configuració de la data de venciment';
$string['duestatus'] = 'Data límit/Estat';
$string['editassignments'] = 'Edita les assignacions';
$string['editcompletion'] = 'Edita els registres de finalització';
$string['editcontent'] = 'Edita el contingut';
$string['editmessages'] = 'Edita missatges';
$string['editprogramassignments'] = 'Edita assignacions del programa';
$string['editprogramcontent'] = 'Edita el contingut del programa';
$string['editprogramdetails'] = 'Edita detalls del programa';
$string['editprogrammessages'] = 'Edita missatges del programa';
$string['editprogramroleassignments'] = 'Edita les assignacions de rols del programa';
$string['editprograms'] = 'Afegeix/edita programes';
$string['enablecertifications'] = 'Habilita les certificacions';
$string['enablelegacyprogramassignments'] = 'Habilita la interfície d\'assignació de programes';
$string['enablelegacyprogramassignments_help'] = 'Si s’activa, es tornarà a la interfície d\'assignació del programa a la visualització heretada. Si el teu lloc utilitza assignacions de programes a gran escala, et recomanem que utilitzis la interfície millorada.';
$string['enableprogramcompletioneditor'] = 'Activa l\'editor de finalització del programa';
$string['enableprogramcompletioneditor_desc'] = 'Si s’activa, sortirà la pestanya Finalització als usuaris amb la capacitat \'totara/program:editfinalització\' quan s’edita un programa o certificació. Això els permetrà editar registres de finalització, tant històrics com actuals.';
$string['enableprograms'] = 'Habilita programes';
$string['endnote'] = 'Nota al final';
$string['endnote_help'] = 'Nota que es mostrarà al final del programa.';
$string['enrolment'] = 'Inscripció';
$string['enrolmentmessage'] = 'Missatge d’inscripció';
$string['enrolmentmessage_help'] = 'Aquest missatge s\'enviarà sempre que s’assigni un usuari automàticament a un programa.';
$string['error:addinguserassignment'] = 'S\'ha produït un error en afegir una assignació d\'usuari';
$string['error:assignmentnotfound'] = 'No s\'ha trobat el registre d\'assignació';
$string['error:availibileuntilearlierthanfrom'] = 'La data "disponible fins a" no pot ser anterior a la "des de"';
$string['error:badcheckvariable'] = 'La variable de verificació és incorrecta - torna a provar-ho';
$string['error:cannotloadcompletionrecord'] = 'S\'ha intentat carregar el registre prog_completion que no existeix per a l’id de programa: {$a->programid}, id d’usuari: {$a->userid}';
$string['error:cannotupdateassignment'] = 'L\'assignació del programa no es pot actualitzar';
$string['error:cannotupdateduedate'] = 'La data de venciment de l’assignació del programa no es pot actualitzar';
$string['error:completioneditornotenabled'] = 'L\'editor de finalització no està habilitat en aquest lloc';
$string['error:couldnotloadextension'] = 'Error: no s\'ha pogut carregar la pròrroga.';
$string['error:coursecreationrepeat_nonzero'] = 'La creació del curs ha de ser superior a zero dies abans de repetir el curs';
$string['error:courses_endenroldate'] = 'Has de fixar una data límit d’inscripció per a aquest curs si vols que sigui recurrent';
$string['error:courses_nocourses'] = 'Els conjunts de cursos han de contenir almenys un curs.';
$string['error:deleteset'] = 'No s\'ha pogut suprimir el conjunt. No s\'ha trobat el conjunt.';
$string['error:determineprogcat'] = 'No es pot determinar la categoria del programa';
$string['error:extensionnotprocessed'] = 'Ho sentim, la sol·licitud de pròrroga del programa no s\'ha pogut processar. Assegura’t que les \'Sol·licituds de pròrroga del programa\' estan habilitades en el lloc i per al programa.';
$string['error:failedsendextensiondenyalert'] = 'Error: no s’ha pogut alertar l\'usuari de la denegació de la pròrroga';
$string['error:failedsendextensiongrantalert'] = 'Error: no s’ha pogut alertar l\'usuari de la concessió de la pròrroga';
$string['error:failedtofindmanagerrole'] = 'No s\'ha pogut trobar el rol amb el nom curt del cap d\'equip';
$string['error:failedtofindstudentrole'] = 'No s\'ha pogut trobar el rol amb el nom curt de l’estudiant';
$string['error:failedtofinduser'] = 'No s\'ha pogut trobar l\'usuari amb l\'ID {$a}';
$string['error:failedupdateextension'] = 'Error: no s\'ha pogut actualitzar el programa amb una nova data de venciment';
$string['error:failfixprogsortorder'] = 'No s\'ha pogut arreglar el classificador de programes';
$string['error:findingprogram'] = 'S’ha produït un error en cercar el programa {$a}';
$string['error:impossibledatasubmitted'] = 'Les dades enviades no són vàlides i no es poden processar';
$string['error:inaccessible'] = 'Actualment no pots accedir a aquest programa';
$string['error:info_fixmissingprogcompletion'] = 'L\'usuari està assignat però falta el registre de finalització del programa. Aquesta solució crearà un registre de finalització del programa.';
$string['error:info_fixorphanedexceptionassign'] = 'Quan això es produeixi, l\'usuari no apareixerà a la pestanya \'Informe d\'excepció\', però no podrà completar la certificació. Hi ha dues maneres de resoldre aquest problema.<br/>El primer és assignar l\'usuari sense tenir en compte cap excepció. Això equival a seleccionar \'Assigna\' quan es resolen excepcions:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'El segon és tenir l\'excepció recalculada. Si l\'excepció ja no és aplicable, l\'usuari serà assignat. En cas contrari es generarà una nova excepció, però es pot resoldre a la pestanya \'Informe d\'excepcions\':';
$string['error:info_fixtimedueunknown'] = 'El valor \'Data de venciment\' del programa no hauria de ser mai \'Desconegut\'. Cal solucionar-ho desactivant la \'Data de venciment\' o establint una \'Data de venciment\' vàlida. Aquest problema es pot solucionar de forma segura automàticament establint la \'Data de venciment\' a \'No establerta\' utilitzant l\'enllaç proporcionat.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'L\'usuari té un registre de finalització de programa, que es troba en l\'estat incomplet i no s\'assignen. Aquesta solució eliminarà el registre de finalització del programa.';
$string['error:info_unknowncombination'] = 'No hi ha informació específica relativa a aquest error o combinació particular d\'errors. Potser es tracta d\'una combinació d\'altres errors explicables. Els registres es poden corregir manualment, però s\'ha de tenir cura d’assegurar-se que es tria la solució correcta.';
$string['error:invalidcoursesetgroupoperator'] = 'L’operador de grup de cursos no és vàlid';
$string['error:invaliddate'] = 'La data no és vàlida';
$string['error:invalidid'] = 'Aquest ID de programa no és vàlid';
$string['error:invalidshortname'] = 'El nom curt de programa no és vàlid';
$string['error:invalidstatus'] = 'L’estat no és vàlid';
$string['error:invaliduser'] = 'S’ha produït un error, l’usuari no és vàlid';
$string['error:mainmessage_empty'] = 'Missatge obligatori';
$string['error:messagesubject_empty'] = 'L’assumpte del missatge és obligatori';
$string['error:missingprogcompletion'] = 'Falta registre de finalització del programa';
$string['error:nextcoursesetmissing'] = 'Especificat operador O o I per a conjunt de cursos però el següent curs no existeix';
$string['error:nocompetency'] = 'Cal seleccionar una competència.';
$string['error:nocompletionrecord'] = 'Error: no s\'ha pogut trobar registre de finalització per a l\'assignació';
$string['error:nopermissions'] = 'No tens els permisos necessaris per realitzar aquesta acció';
$string['error:noprogramid'] = 'S\'ha d\'especificar l\'identificador del programa o el nom curt';
$string['error:notaprogram'] = 'Això no és un programa, és una certificació';
$string['error:notextensionallowed'] = 'La sol·licitud de pròrroga del programa no està habilitada en aquest lloc.';
$string['error:notmanagerornopermissions'] = 'No ets cap d\'equip d\'aquest usuari o no tens permisos per realitzar aquesta acció.';
$string['error:notrequiredlearning'] = 'Aquest programa no és aprenentatge obligatori';
$string['error:notusersmanager'] = 'No ets el cap d\'equip de l\'usuari que ha sol·licitat aquesta pròrroga';
$string['error:orphanedexception'] = 'L\'assignació d\'usuari del programa té una excepció però no hi ha registre d\'excepció de programa coincident';
$string['error:processingextrequest'] = 'S\'ha produït un error en processar la sol·licitud de pròrroga';
$string['error:prognotmoved'] = 'Error: el programa no s’ha pogut moure!';
$string['error:programdoesnotbelongtocategory'] = 'El programa no pertany a aquesta categoria';
$string['error:progsnotmoved'] = 'Error: els programes no s’han pogut moure de {$a}!';
$string['error:progstatusinvalid'] = 'L\'estat del programa per al registre del conjunt de cursos 0 ha de ser STATUS_PROGRAM_INCOMPLETE o STATUS_PROGRAM_COMPLETE! Això indica un problema potencialment important i ha de ser reportat al servei tècnic de Totara.';
$string['error:recertduedatenotset'] = 'Error: les recertificacions han de tenir una data de caducitat';
$string['error:recur_nocourse'] = 'Cal seleccionar un curs.';
$string['error:recurrence_nonzero'] = 'La recurrència ha de ser superior a zero';
$string['error:setunableaddcompetency'] = 'No es pot afegir la competència per configurar. No s’ha pogut trobar el conjunt o la competència.';
$string['error:setunabletoaddcourse'] = 'No s\'ha pogut afegir curs per configurar. No s’ha trobat pogut trobar el conjunt o el curs.';
$string['error:setunabletodeletecourse'] = 'No s\'ha pogut suprimir el curs del conjunt {$a}';
$string['error:setupprogcontent'] = 'No s’ha pogut configurar el contingut del programa.';
$string['error:setupprogrammessages'] = 'No s’han pogut configurar els missatges del programa';
$string['errorsinform'] = 'Aquest formulari conté errors. Si us plau, revisa la llista següent i corregeix els errors abans de desar.';
$string['error:statecomplete-timecompletedempty'] = 'El temps de finalització no hauria d\'estar buit quan l\'usuari ha finalitzat el programa.';
$string['error:stateincomplete-timecompletednotempty'] = 'El temps de finalització ha d\'estar buit quan l\'usuari no ha finalitzat el programa.';
$string['error:stateinvalid'] = 'No és vàlid: selecciona un estat vàlid';
$string['error:timeallowednum_nonzero'] = 'L\'assignació de temps ha de ser zero o superior';
$string['error:timedueunknown'] = 'El valor de la data de venciment no ha de ser \'DESCONEGUT\' (0).';
$string['error:unableaddmessagetypeunrecog'] = 'No s\'ha pogut afegir un missatge nou. Tipus de missatge no reconegut.';
$string['error:unabledeletemessagenotfound'] = 'No s\'ha pogut suprimir el missatge. Missatge no trobat';
$string['error:unabletoaddset'] = 'No s\'ha pogut afegir un nou conjunt. Tipus de conjunt no reconegut.';
$string['error:unabletosetupprogcontent'] = 'No s’ha pogut configurar el contingut del programa.';
$string['error:unassignedincompleteprogcompletion'] = 'El registre de finalització del programa existeix per a un usuari que no està assignat i ni complet';
$string['error:updateextensionstatus'] = 'Error: no s\'ha pogut actualitzar l\'estat de la pròrroga';
$string['error:updateuserassignment'] = 'S’ha produït un error en actualitzar un registre d\'assignació d\'usuari';
$string['error:updatingcompletionrecord'] = 'S’ha produït un error en actualitzar un registre de finalització';
$string['error:updatinginvalidcompletionrecord'] = 'Avís per prog_write_completion amb registre de finalització que no coincideix amb el registre existent';
$string['error:updatingprogramassignment'] = 'S’ha produït un error en actualitzar una assignació del programa';
$string['error:userassignmentclassnotfound'] = 'No s\'ha trobat la classe d\'assignació d\'usuari';
$string['error:userassignmenttypenotfound'] = 'No s\'ha trobat el tipus d\'assignació d\'usuari';
$string['eventassigned'] = 'Programa assignat';
$string['eventassignmentsupdated'] = 'Assignacions del programa actualitzades';
$string['eventbulkfutureassignmentended'] = 'L\'assignació massiva d\'usuaris futurs ha finalitzat';
$string['eventbulkfutureassignmentstarted'] = 'L\'assignació massiva d\'usuaris futurs ha començat';
$string['eventbulklearnersassignedended'] = 'L’assignació massiva d\'estudiants ha finalitzat';
$string['eventbulklearnersassignedstarted'] = 'L\'assignació massiva d’estudiants ha començat';
$string['eventcompletion'] = 'Programa finalitzat';
$string['eventcompletionedited'] = 'Finalització del programa editat';
$string['eventcompletionhistoryadded'] = 'S\'ha afegit l\'historial de finalització del programa';
$string['eventcompletionhistorydeleted'] = 'S\'ha suprimit l\'historial de finalització del programa';
$string['eventcompletionhistoryedited'] = 'Historial de finalització del programa editat';
$string['eventcontentupdated'] = 'Contingut del programa actualitzat';
$string['eventcoursesetcompletion'] = 'Conjunt de cursos del programa finalitzat';
$string['eventcreated'] = 'Programa creat';
$string['eventdeleted'] = 'Programa suprimit';
$string['eventextensiondenied'] = 'Pròrroga del programa denegada';
$string['eventextensiongranted'] = 'Pròrroga del programa concedida';
$string['eventfutureassigned'] = 'Futur del programa assignat';
$string['eventmessagesupdated'] = 'Missatges del programa actualitzats';
$string['eventnotfound'] = 'No s\'ha pogut trobar l\'esdeveniment d\'assignació del programa amb l\'id {$a}';
$string['eventsettimedue'] = 'Temps límit del programa de l’usuari establert';
$string['eventunassigned'] = 'Programa sense assignar';
$string['eventupdated'] = 'Programa actualitzat';
$string['eventviewed'] = 'Programa visualitzat';
$string['exceptionactionassign'] = 'Assigna';
$string['exceptionactiondonotassign'] = 'No ho assignis';
$string['exceptionactionsetduedate'] = 'Estableix una data de venciment realista i assigna';
$string['exceptionchosennotassign'] = 'Has optat per no assignar el(s) usuari(s) seleccionat(s)';
$string['exceptionoverridden'] = 'L’excepció d\'assignació del programa ha estat anul·lada. L’assignació d\'usuari s’ha completat correctament.';
$string['exceptionreportmessage'] = 'Missatge d’informe d\'excepció';
$string['exceptionreportmessage_help'] = 'Aquest missatge s\'enviarà a l\'administrador del lloc sempre que s\'afegeixin noves excepcions a l\'informe d\'excepció d\'un programa.';
$string['exceptions'] = 'Informe d\'excepció ({$a})';
$string['exceptionsreport'] = 'Informe d\'excepcions';
$string['exceptiontypealreadyassigned'] = 'Ja assignat al programa';
$string['exceptiontypeduplicatecourse'] = 'Duplica un curs a diferents certificacions';
$string['extenduntil'] = 'Prorroga fins al';
$string['extensionacceptbutton'] = 'Concedeix pròrroga';
$string['extensionaccepttext'] = 'Pròrroga concedida';
$string['extensionbeforenow'] = 'No es pot sol·licitar una pròrroga anterior a la data actual';
$string['extensiondate'] = 'Data de pròrroga';
$string['extensiondenied'] = 'Pròrroga denegada per {$a}';
$string['extensiondeniedmessage'] = 'La teva sol·licitud de pròrroga per al programa {$a} ha estat denegada.';
$string['extensionearlierthanduedate'] = 'No es pot sol·licitar la pròrroga abans de la data de venciment actual del programa';
$string['extensionexpirywarning'] = 'La concessió d\'una pròrroga quan un usuari estigui en un itinerari de recertificació només ampliarà la seva certificació actual. Això no afectarà les dates límit futures que es calculin quan l\'usuari recertifiqui; es basen en la data límit original (abans de la pròrroga).';
$string['extensiongranted'] = 'Pròrroga concedida per {$a}';
$string['extensiongrantedmessage'] = 'Se li ha concedit una pròrroga fins al {$a}.';
$string['extensioninfo_button'] = 'Dades de la pròrroga';
$string['extensioninfo_text'] = 'Detalls de la sol·licitud de pròrroga';
$string['extensionrejectbutton'] = 'Denega la pròrroga';
$string['extensionrejecttext'] = 'pròrroga denegada';
$string['extensionrequest'] = 'Sol·licitud de pròrroga del programa per {$a}';
$string['extensionrequestfailed'] = 'No s’ha pogut sol·licitar la pròrroga. Torna a provar-ho.';
$string['extensionrequestmessage'] = '<p>Un usuari ha sol·licitat una pròrroga per al programa <em>{$a->programfullname}</em>. Els detalls de la sol·licitud són:</p><ul><li>Data: {$a->extensiondatestr}</li><li>Motiu: {$a->extensionreason}</li></ul> <b>La concessió d\'una pròrroga quan un usuari estigui en un itinerari de recertificació només ampliarà la seva certificació actual. Això no afectarà les dates límit futures que es calculin quan l\'usuari recertifiqui; es basen en la data límit original (abans de la pròrroga).</b> <p><a href=\'{$a->manageurl}\'>Fes clic aquí per gestionar les pròrrogues</a></p>';
$string['extensionrequestmessage_help'] = 'Aquest missatge s\'enviarà al cap d\'equip de l\'estudiant sempre que es faci una sol·licitud de pròrroga del programa.';
$string['extensionrequestnotsent'] = 'NO s\'ha pogut enviar la sol·licitud de pròrroga. Torna a provar-ho.';
$string['extensionrequestsent'] = 'La sol·licitud de pròrroga del programa s\'ha enviat al(s) vostre(s) cap(s) d\'equip';
$string['extensions'] = 'Pròrrogues';
$string['failedtoresolve'] = 'No s\'han pogut resoldre les pròrrogues següents';
$string['filter'] = 'Filtra';
$string['findprograms'] = 'Cerca programes';
$string['firstlogin'] = 'Primer inici de sessió';
$string['firstloginassignmentstask'] = 'Assignacions del primer inici de sessió';
$string['fixconfirmone'] = '<p>Segur que vols aplicar la correcció seleccionada a aquest registre de finalització?</p><p>L\'acció es registrarà, però no es pot desfer automàticament.</p>';
$string['fixconfirmsome'] = '<p>Segur que vols aplicar la correcció seleccionada a <strong>tots els registres de finalització d\'aquesta llista</strong>?</p><p>Si s’ha de corregir cap registre amb un mètode diferent (per exemple una solució diferent o manualment), hauràs de seleccionar <strong>"No"</strong>.</p><p>L\'acció es registra per a cada registre de finalització, però no es pot desfer automàticament.</p>';
$string['fixconfirmtitle'] = 'Confirma registres de correcció automàtica';
$string['fixexceptionbeforeeditingcompletion'] = 'Aquest usuari té una pròrroga. Has de resoldre la pròrroga abans de poder editar el registre de finalització actual.';
$string['for'] = 'Per';
$string['fulllistofprograms'] = 'Tots els programes';
$string['fullname'] = 'Nom complet';
$string['full_name_linked'] = 'Nom complet (amb enllaç)';
$string['grant'] = 'Concedeix';
$string['grantdeny'] = 'Concedeix/Denega';
$string['grantextensionrequest'] = 'Concedeix la sol·licitud de pròrroga';
$string['groupactualduedate'] = 'Data de venciment d\'assignació de grup';
$string['groupactualduedate_help'] = 'Utilitza la columna **Data de venciment de l\'assignació** per assignar una data de venciment al grup d\'usuaris. Les dates de venciment per als usuaris assignats només es poden ampliar. Si s\'aplica una data de venciment d\'assignació anterior a un usuari que ja en té una de fixada, la data anterior no s\'aplicarà a l\'usuari. Si s\'estableix una data de venciment determinada, el canvi de data s\'aplicarà immediatament. Si s\'estableix una data de venciment relativa, la data de venciment s\'aplicarà als usuaris tan aviat com es pugui determinar correctament. La data de venciment de l\'assignació s\'assignarà a altres usuaris a mesura que s\'uneixin al grup. La data de venciment real no es pot modificar si es tracta d\'un programa i l\'usuari ja l\'ha completat, o si es tracta d\'una certificació i la data de venciment s\'ha actualitzat automàticament després de completar la certificació de l\'usuari. Les dates de venciment reals dels usuaris poden diferir de la data de venciment de l\'assignació per diversos motius, entre ells: * Si un altre tipus d\'assignació inclou el mateix usuari, l\'altra data de venciment de l\'assignació la pot anul·lar. * Si aquesta assignació té una data de venciment relativa que encara no és aplicable a l\'usuari. * Pot ser que el cap d’equip hagi concedit una pròrroga a l’usuari. * Si hi ha hagut una excepció i s’ha utilitzat l\'acció **Estableix una assignació de temps realista** per resoldre-la. * Aquesta data de venciment pot haver canviat, però l\'usuari encara té la data de venciment original. * Això és una certificació, i la data s\'ha establert automàticament a la data de venciment. Tingues en compte que les dates de venciment de les assignacions es registren quan prems el botó **Desa els canvis**, però no s\'apliquen fins que s\'actualitzen les assignacions de l\'usuari. Si veus un missatge que indica que les assignacions dels usuaris s\'han diferit, encara no s’hauran aplicat els canvis de data de venciment de l\'usuari.';
$string['header:hash'] = '#';
$string['header:id'] = 'ID';
$string['header:issue'] = 'Problema';
$string['header:learners'] = 'Estudiants';
$string['header:programcontent'] = 'Contingut del programa';
$string['hiddenfield'] = '**Camp ocult**';
$string['historycompletionrecord'] = 'Historial del registre de finalització';
$string['holdposof'] = 'Mantingues la posició de \'{$a}\'';
$string['hours'] = 'Hora(es)';
$string['icon'] = 'Icona';
$string['idnumberprogram'] = 'ID';
$string['ifreactivatinglearnerupdate'] = 'Nota: Si es reactiva el programa, els estudiants assignats es podran actualitzar en funció de qualsevol canvi dins dels grups seleccionats.';
$string['image'] = 'Imatge';
$string['imagealt'] = 'Imatge per al programa';
$string['imagedefault'] = 'Imatge predeterminada';
$string['imagedefault_help'] = 'Estableix una imatge predeterminada per mostrar si el creador del programa no ha pujat cap imatge.';
$string['imagedefaultlink'] = 'Defineix la imatge predeterminada per a tots els programes';
$string['image_help'] = 'Puja una imatge que es mostrarà amb el programa. Si no es puja cap imatge, s’utilitzarà una imatge predeterminada.';
$string['imagenone'] = 'No hi ha imatge';
$string['includeallbelow'] = 'Inclou tot a continuació';
$string['includedirect'] = 'Inclou equip directe';
$string['incomplete'] = 'No finalitzat';
$string['incompletecourse'] = 'Curs marcat com a incomplet';
$string['individual'] = 'Individual';
$string['individualactualduedate'] = 'Data límit de l’assignació individual';
$string['individualactualduedate_help'] = 'Utilitza la columna **data límit de l\'assignació** per assignar una data límit a l\'individu. Les dates de venciment per als usuaris assignats només es poden ampliar. Si s\'aplica una data de venciment d\'assignació anterior a un usuari que ja en té una de fixada, la data anterior no s\'aplicarà a l\'usuari. Si s\'estableix una data de venciment determinada, el canvi de data s\'aplicarà immediatament. Si s\'estableix una data límit relativa, la data límit s\'aplicarà a l\'usuari tan aviat com es pugui determinar correctament. La data de venciment real no es pot modificar si es tracta d\'un programa i l\'usuari ja l\'ha completat, o si es tracta d\'una certificació i la data de venciment s\'ha actualitzat automàticament després de completar la certificació de l\'usuari. Les dates de venciment reals dels usuaris poden diferir de la data de venciment de l\'assignació per diversos motius, entre ells: * Si un altre tipus d\'assignació inclou el mateix usuari, l\'altra data de venciment de l\'assignació la pot anul·lar. * Si aquesta assignació té una data de venciment relativa que encara no és aplicable a l\'usuari. * Pot ser que el cap d’equip hagi concedit una pròrroga a l’usuari. * Si hi ha hagut una excepció i s’ha utilitzat l\'acció **Estableix una assignació de temps realista** per resoldre-la. * Aquesta data de venciment pot haver canviat, però l\'usuari encara té la data de venciment original. * Això és una certificació, i la data s\'ha establert automàticament a la data de venciment. Tingues en compte que les dates de venciment de les assignacions es registren quan prems el botó **Desa els canvis**, però no s\'apliquen fins que s\'actualitzen les assignacions de l\'usuari. Si veus un missatge que indica que les assignacions dels usuaris s\'han diferit, encara no s’hauran aplicat els canvis de data de venciment de l\'usuari.';
$string['individualassignmentupdated'] = 'Assignació \'{$a}\' actualitzada';
$string['individualname'] = 'Nom personal';
$string['individuals'] = 'Persones';
$string['individuals_category'] = 'Persona(es)';
$string['infinity'] = 'No hi ha límit de temps';
$string['instructions:assignments1'] = 'Les categories es poden utilitzar per assignar el programa a conjunts d\'estudiants.';
$string['instructions:messages1'] = 'Configura els activadors d\'esdeveniments i recordatoris associats amb el programa.';
$string['instructions:programassignments'] = 'Assigna els estudiants massivament i estableix criteris de finalització fixos o relatius';
$string['instructions:programcontent'] = 'Defineix el contingut del programa afegint conjunts de cursos i/o competències';
$string['instructions:programdetails'] = 'Defineix el nom del programa, la disponibilitat i la descripció';
$string['instructions:programexceptions'] = 'Resol ràpidament els problemes d\'assignació seleccionant \'tipus\' i aplicant una \'acció\'';
$string['instructions:programmessages'] = 'Defineix els missatges de programa i recordatoris que calguin';
$string['invalidtype'] = 'El paràmetre de tipus no és vàlid';
$string['itemdeleted'] = 'Element suprimit';
$string['jobassignmentstartdate'] = 'Data d\'inici de l\'assignació de treball';
$string['label:competencyname'] = 'Nom de la competència';
$string['label:coursecreation'] = 'Quan crear un nou curs';
$string['label:coursescorefield'] = 'Camp de puntuació del curs';
$string['label:learnermustcomplete'] = 'L\'estudiant ha de finalitzar';
$string['label:managersubject'] = 'Assumpte del cap d\'equip';
$string['label:message'] = 'Missatge';
$string['label:minimumscore'] = 'Puntuació mínima';
$string['label:minimumtimerequired'] = 'Temps mínim requerit';
$string['label:nextsetoperator'] = 'Operador de conjunt següent';
$string['label:noticeformanager'] = 'Avís per al cap d\'equip';
$string['label:recurcreation'] = 'Creació del curs';
$string['label:recurrence'] = 'Recurrència';
$string['label:sendnoticetomanager'] = 'Envia un avís al cap d\'equip';
$string['label:setname'] = 'Estableix nom';
$string['label:subject'] = 'Assumpte';
$string['label:timeallowance'] = 'Temps permès';
$string['label:trigger'] = 'Activació';
$string['launchcourse'] = 'Comença el curs';
$string['launchprogram'] = 'Comença el programa';
$string['learnerenrolled'] = 'Estudiant inscrit';
$string['learnerfollowup'] = 'Seguiment de l\'estudiant';
$string['learnerfollowupmessage'] = 'Seguiment del missatge';
$string['learnerfollowupmessage_help'] = 'Aquest missatge s\'enviarà a l\'estudiant a una hora específica després de finalitzar el programa.';
$string['learnersassignedbreakdown'] = 'S’ha(n) assignat {$a->total} estudiant(s): {$a->assignments} actiu(s), {$a->exceptions} excepció(ns).';
$string['learnersselected'] = 'estudiants seleccionats';
$string['learnerswereassigned'] = 'S’ha(n) assignat {$a} estudiant(s) mitjançant els següents criteris:';
$string['learnerunenrolled'] = 'Estudiant no inscrit';
$string['legend:courseset'] = 'Conjunt de cursos {$a}';
$string['legend:coursesetcompletedmessage'] = 'MISSATGE DE FINALITZACIÓ DEL CONJUNT DE CURSOS';
$string['legend:coursesetduemessage'] = 'MISSATGE DE DATA LÍMIT DEL CONJUNT DE CURSOS';
$string['legend:coursesetoverduemessage'] = 'MISSATGE DE VENCIMENT DE CONJUNT DE CURSOS';
$string['legend:enrolmentmessage'] = 'MISSATGE D’INSCRIPCIÓ';
$string['legend:exceptionreportmessage'] = 'MISSATGE D\'INFORME D\'EXCEPCIÓ';
$string['legend:extensionrequestmessage'] = 'MISSATGE DE SOL·LICITUD DE PRÒRROGA';
$string['legend:learnerfollowupmessage'] = 'MISSATGE DE SEGUIMENT DE L\'ESTUDIANT';
$string['legend:programcompletedmessage'] = 'MISSATGE DE FINALITZACIÓ DEL PROGRAMA';
$string['legend:programduemessage'] = 'MISSATGE DE DATA LÍMIT DEL PROGRAMA';
$string['legend:programoverduemessage'] = 'MISSATGE DE VENCIMENT DEL PROGRAMA';
$string['legend:recurringcourseset'] = 'Conjunt de cursos recurrents';
$string['legend:unenrolmentmessage'] = 'MISSATGE DE ANUL·LACIÓ DE LA INSCRIPCIÓ';
$string['mainmessage'] = 'Cos del missatge';
$string['mainmessage_help'] = 'El cos del missatge es mostrarà als destinataris del missatge en el seu tauler. El cos del missatge pot contenir variables que seran substituïdes quan s\'enviï el missatge. ## Substitució de variables En els missatges del programa, es poden inserir certes variables a l’assumpte i/o al cos d\'un missatge de manera que se substituiran per valors reals quan s\'enviï el missatge. Les variables s\'han d\'inserir en el text exactament tal com es mostren a continuació. Es poden utilitzar les següents variables: %userfullname%: Això se substituirà pel nom complet del destinatari. %username%: Això se substituirà pel nom d\'usuari de l\'usuari. %programfullname%: Això se substituirà pel nom complet del programa. %completioncriteria%: Això se substituirà pels criteris de finalització establerts a la pestanya d\'assignació. %duedate%: Això se substituirà per la data assignada a l\'usuari per completar el programa, quan s\'utilitza en certificacions, la data límit és per a l’itinerari de certificació actual. %managername%: Això se substituirà pel nom del cap d’equip. %manageremail%: Això se substituirà pel correu electrònic del cap d’equip. %setlabel%: Això se substituirà per l\'etiqueta del conjunt de cursos (només se substituirà si el missatge està relacionat amb un conjunt de cursos).';
$string['managecoursesinthiscat'] = 'Gestiona els cursos en aquesta categoria';
$string['manageextensionrequests'] = 'Visualitza l’informe d\'excepció per concedir o denegar sol·licituds de pròrroga';
$string['manageextensions'] = 'Gestiona les pròrrogues';
$string['managementhierarchy'] = 'Jerarquia de gestió';
$string['manageprogramsinthiscat'] = 'Gestiona els programes en aquesta categoria';
$string['manager'] = 'Cap d’equip';
$string['managermessage'] = 'Avís per al cap d\'equip';
$string['managermessage_help'] = 'Si està marcada la casella **Envia avís al cap d’equip**, el cap d’equip del destinatari del missatge també rebrà una notificació, que es pot especificar en aquest camp. L\'avís per al cap d’equip pot contenir variables que seran substituïdes quan s\'enviï el missatge. ## Substitució de variables En els missatges del programa, es poden inserir certes variables a l’assumpte i/o al cos d\'un missatge de manera que se substituiran per valors reals quan s\'enviï el missatge. Les variables s\'han d\'inserir en el text exactament tal com es mostren a continuació. Es poden utilitzar les següents variables: %userfullname%: Això se substituirà pel nom complet del destinatari. %username%: Això se substituirà pel nom d\'usuari de l\'usuari. %programfullname%: Això se substituirà pel nom complet del programa. %completioncriteria%: Això se substituirà pels criteris de finalització establerts a la pestanya d\'assignació. %duedate%: Això se substituirà per la data assignada a l\'usuari per completar el programa, quan s\'utilitza en certificacions, la data límit és per a l’itinerari de certificació actual. %managername%: Això se substituirà pel nom del cap d’equip. %manageremail%: Això se substituirà pel correu electrònic del cap d’equip. %setlabel%: Això se substituirà per l\'etiqueta del conjunt de cursos (només se substituirà si el missatge està relacionat amb un conjunt de cursos).';
$string['managername'] = 'Nom del cap d’equip';
$string['managers_category'] = 'Equip(s) de gestió';
$string['managersubject'] = 'Assumpte del cap d\'equip';
$string['managersubject_help'] = 'Aquesta és la línia d’assumpte pel missatge per al cap d’equip.';
$string['mandatory'] = 'Obligatori';
$string['markcompletheading'] = 'Marca completa';
$string['meesagetypenotfound'] = 'No s\'ha trobat la classe de programa messagetype';
$string['memberofcohort'] = 'Membre de l\'audiència \'{$a}\'.';
$string['memberoforg'] = 'Membre de l\'organització \'{$a}\'.';
$string['messages'] = 'Missatges';
$string['messagesubject'] = 'Assumpte del missatge';
$string['messagesubject_help'] = 'L\'assumpte del missatge es mostrarà als destinataris del missatge en el seu tauler. Màx. 255 caràcters. L’assumpte pot contenir variables que seran substituïdes quan s\'enviï el missatge. ## Substitució de variables En els missatges del programa, es poden inserir certes variables a l’assumpte i/o al cos d\'un missatge de manera que se substituiran per valors reals quan s\'enviï el missatge. Les variables s\'han d\'inserir en el text exactament tal com es mostren a continuació. Es poden utilitzar les següents variables: %userfullname%: Això se substituirà pel nom complet del destinatari. %username%: Això se substituirà pel nom d\'usuari de l\'usuari. %programfullname%: Això se substituirà pel nom complet del programa. %completioncriteria%: Això se substituirà pels criteris de finalització establerts a la pestanya d\'assignació. %duedate%: Això se substituirà per la data assignada a l\'usuari per completar el programa, quan s\'utilitza en certificacions, la data límit és per a l’itinerari de certificació actual. %managername%: Això se substituirà pel nom del cap d’equip. %manageremail%: Això se substituirà pel correu electrònic del cap d’equip. %setlabel%: Això se substituirà per l\'etiqueta del conjunt de cursos (només se substituirà si el missatge està relacionat amb un conjunt de cursos).';
$string['mincourses'] = 'Cursos mínims finalitzats';
$string['mincourses_help'] = 'El nombre mínim de cursos dins d\'aquest conjunt de cursos que els assignataris han de finalitzar perquè aquest conjunt de cursos es consideri finalitzat.';
$string['minimumscore'] = 'Puntuació mínima';
$string['minimumscore_help'] = 'Una puntuació mínima que cal assolir perquè el conjunt de cursos es marqui com a finalitzat. La puntuació es calcula sumant els valors del **Camp de puntuació del curs** per a tots els cursos que ha finalitzat un usuari. Per exemple, és possible que tinguis un camp personalitzat anomenat **Crèdits** als teus cursos, de manera que podries utilitzar aquesta configuració per marcar un conjunt de cursos com a finalitzat quan s\'hagi aconseguit un cert nombre de crèdits. Només s\'han d\'utilitzar valors numèrics enters en aquest camp.';
$string['minimumtimerequired'] = 'Temps mínim requerit';
$string['minimumtimerequired_help'] = 'Aquest valor indica una quantitat mnima de temps que un usuari pot necessitar de manera realista per poder finalitzar el conjunt de cursos. S\'utilitza per determinar si el perode de finalitzaci establert a la pestanya **assignacions** s realista per a un determinat grup d\'usuaris. Si l\'assignaci no s realista, es generar una excepci de **temps perms** i no sassignar l\'usuari al programa fins que no s\'hagi resolt l\'excepci. Per exemple, imaginem-nos un programa que consisteix en un sol conjunt de cursos amb un temps mnim requerit de 10 dies. Si sassigna un usuari amb uns criteris de finalitzaci que lobliguen a finalitzar-lo en menys de 10 dies, es produiria un informe d\'excepci per a aquest usuari. Quan s\'utilitzen criteris de finalitzaci relatius a un usuari, s possible que alguns usuaris generin excepcions per daltres no. Per exemple, si sutilitzen els criteris de **dies des del primer inici de sessi**, cada usuari tindr la seva prpia data lmit que pot ser o no realista. Si hi ha diversos conjunts de cursos en un programa, el temps mnim total requerit per al programa es calcula basant-se en el pitjor dels casos tenint en compte la lgica del conjunt de cursos. Per exemple, si un programa consisteix en: Conjunt de cursos 1 [10 days] DESPRS Conjunt de cursos 2 [5 days] O Conjunt de cursos 3 [7 days] llavors el temps total perms seria de 17 dies. Aquest valor mnim de temps tamb s\'utilitza per determinar quan s\'ha d\'enviar el \'Missatge de venciment del conjunt de cursos\' i el \'Missatge de venciment del conjunt de cursos\'.';
$string['minprogramtimerequired'] = 'Temps mínim total requerit dels programes:';
$string['missingshortname'] = 'Falta el nom curt';
$string['months'] = 'Mes(os)';
$string['movedown'] = 'Mou cap avall';
$string['moveselectedprogramsto'] = 'Mou els programes seleccionats a...';
$string['moveup'] = 'Mou cap amunt';
$string['multicourseset'] = 'Conjunt de cursos';
$string['multicourseset_help'] = 'Es tracta d\'un conjunt de cursos escollits individualment del catàleg del curs. Pots definir el nom establert, si l’estudiant ha de finalitzar un o tots els cursos i l\'assignació de temps general per finalitzar-ne el conjunt.';
$string['nocertificationlearning'] = 'No hi ha certificacions';
$string['nocontent'] = 'No inclou cap contingut';
$string['nocoursecontent'] = 'No hi ha contingut del curs.';
$string['nocourses'] = 'No hi ha cursos';
$string['nocoursesfrom'] = 'no hi ha cursos de';
$string['noduedate'] = 'Sense data de venciment';
$string['noextensions'] = 'No tens personal que tingui sol·licituds de pròrroga pendents';
$string['nolongeravailabletolearners'] = 'Aquest programa ja no està disponible per als estudiants.';
$string['nominimumtime'] = 'Sense temps mínim';
$string['noprogramassignments'] = 'El programa no conté cap assignació';
$string['noprogramcontent'] = 'El programa no inclou cap contingut';
$string['noprogramexceptions'] = 'No hi ha excepcions';
$string['noprogrammessages'] = 'El programa no conté cap missatge';
$string['noprograms'] = 'No hi ha programes';
$string['noprogramsfound'] = 'No s\'han trobat programes amb les paraules \'{$a}\'';
$string['noprogramsyet'] = 'No hi ha programes en aquesta categoria';
$string['norequiredlearning'] = 'No hi ha cap aprenentatge obligatori';
$string['noresults'] = 'No s\'han trobat resultats';
$string['nostartdate'] = 'Sense data d\'inici';
$string['notassigned'] = 'No assignat';
$string['notavailable'] = 'No disponible';
$string['notduetostartuntil'] = 'Aquest programa encara no està disponible. Les assignacions dels estudiants s\'aplicaran després de la data d\'inici.';
$string['notification_assigned_for_managers_body'] = 'El membre del vostre equip [subject:full_name_link] ara està assignat a [program:full_name]. Aneu a [assignment:program_full_name_manager_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] sha assignat a [program:full_name]';
$string['notification_assigned_for_managers_title'] = 'Membre de l\'equip assignat al programa';
$string['notification_assigned_for_subject_body'] = 'Ara estàs assignat al programa [program:full_name]. Ves a [program:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'Se t’ha assignat a [program:full_name]';
$string['notification_assigned_for_subject_title'] = 'Estudiant assignat al programa';
$string['notification_assigned_resolver_title'] = 'Estudiant assignat al programa';
$string['notification_assignment_placeholder_group'] = 'Assignació {$a}';
$string['notification_completed_for_managers_body'] = 'El membre del teu equip [subject:full_name_link] ha finalitzat [program:full_name].

Ves al programa: [program:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] ha finalitzat [program:full_name]';
$string['notification_completed_for_managers_title'] = 'Programa finalitzat';
$string['notification_completed_for_subject_body'] = 'Has finalitzat [program:full_name]. Ves al programa: [program:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'Has finalitzat [program:full_name]';
$string['notification_completed_for_subject_title'] = 'Programa finalitzat';
$string['notification_completed_resolver_title'] = 'Programa finalitzat';
$string['notification_course_set_completed_for_managers_body'] = 'El membre del teu equip [subject:full_name_link] ha finalitzat [course_set:label].

Ves al programa: [program:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] ha finalitzat [course_set:label] a [program:full_name]';
$string['notification_course_set_completed_for_managers_title'] = 'Conjunt de cursos del programa finalitzat';
$string['notification_course_set_completed_for_subject_body'] = 'Has finalitzat [course_set:label] a [program:full_name]. Ves al programa: [program:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'Has finalitzat [course_set:label] a [program:full_name]';
$string['notification_course_set_completed_for_subject_title'] = 'Conjunt de cursos del programa finalitzat';
$string['notification_course_set_completed_resolver_title'] = 'Conjunt de cursos del programa finalitzat';
$string['notification_course_set_due_date_resolver_title'] = 'Data de venciment del conjunt de cursos';
$string['notification_course_set_placeholder_group'] = 'Conjunt de cursos {$a}';
$string['notification_due_date_resolver_title'] = 'Data de venciment del programa';
$string['notification_manager_placeholder_group'] = 'Tots els caps d’equip {$a}';
$string['notification_manager_recipient'] = 'Cap d’equip';
$string['notification_new_exception_for_site_admin_body'] = 'Hi ha excepcions al programa [program:full_name] que cal resoldre. Ves al programa: [program:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'Hi ha excepcions que requereixen atenció al programa [program:full_name]';
$string['notification_new_exception_for_site_admin_title'] = 'S’ha notificat una nova excepció';
$string['notification_new_exception_resolver_title'] = 'S’ha notificat una nova excepció';
$string['notification_program_placeholder_group'] = 'Programa {$a}';
$string['notification_recipient_placeholder_group'] = 'Destinatari {$a}';
$string['notifications'] = 'Notificacions';
$string['notification_site_admin_recipient'] = 'Administrador del lloc';
$string['notification_subject_placeholder_group'] = 'Subjecte {$a}';
$string['notification_subject_recipient'] = 'Subjecte';
$string['notification_unassigned_for_managers_body'] = 'Sha anullat lassignaci del membre del teu equip [subject:full_name_link] de [program:full_name]. Ves al programa: [program:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = 'Sha anul·lat lassignació de [subject:full_name] de [program:full_name]';
$string['notification_unassigned_for_managers_title'] = 'Anul·lació de l’assignació d’usuari';
$string['notification_unassigned_for_subject_body'] = 'Ja no estàs assignat a [program:full_name].';
$string['notification_unassigned_for_subject_subject'] = 'S’ha anul·lat la teva assignació de [program:full_name]';
$string['notification_unassigned_for_subject_title'] = 'Anul·lació de l’assignació d’usuari';
$string['notification_unassigned_resolver_title'] = 'S’ha anul·lat l’assignació de l’estudiant del programa';
$string['notifymanager'] = 'Envia un avís al cap d\'equip';
$string['notifymanager_help'] = 'Marca aquesta casella si també vols enviar un avís al cap d’equip del destinatari del missatge.';
$string['notmanager'] = 'No ets cap d’equip';
$string['notyetknown'] = 'Encara no es coneix';
$string['notyetset'] = 'Encara no està configurat';
$string['nouserextensions'] = '{$a} no té cap sol·licitud de pròrroga pendent';
$string['novalidprograms'] = 'No hi ha programes vàlids';
$string['numberofprograms'] = 'Nombre de programes';
$string['numlearners'] = '# estudiants';
$string['numoflearners'] = 'Nombre d’estudiants';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Obté {$a->pointsrequired} més {$a->scorefieldname} i completa 1 curs més per progressar';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Obté {$a->pointsrequired} més {$a->scorefieldname} i completa {$a->coursesrequired} cursos més per progressar';
$string['obtainxpointstoprogress'] = 'Obté {$a->pointsrequired} {$a->scorefieldname} o més per progressar';
$string['of'] = 'de';
$string['ok'] = 'D’acord';
$string['onecourse'] = 'Un curs';
$string['onecoursesfrom'] = 'un curs de';
$string['onedayremaining'] = 'Falta 1 dia';
$string['or'] = 'o';
$string['organisation'] = 'Organització';
$string['organisationname'] = 'Nom de l\'organització';
$string['organisations'] = 'Organitzacions';
$string['organisations_category'] = 'organització(ns)';
$string['orviewprograms'] = 'o visualitza programes d\'aquesta categoria ({$a})';
$string['othersettings'] = 'Configuració';
$string['overdue'] = 'Ha vençut!';
$string['overrideandassign'] = 'Anul·la i assigna';
$string['overview'] = 'Descripció general';
$string['partofteam'] = 'Part de l\'equip \'{$a}\'.';
$string['pendingextension'] = '(sol·licitud de pròrroga pendent)';
$string['plan'] = 'Pla';
$string['plans_category'] = 'Pla(ns) d\'aprenentatge';
$string['pleaseentervaliddate'] = 'Introdueix una data vàlida amb el format {$a}.';
$string['pleaseentervalidreason'] = 'Introdueix una raó vàlida';
$string['pleaseentervalidunit'] = 'Introdueix una unitat vàlida entre 0 i 999';
$string['pleasepickaninstance'] = 'Tria un element';
$string['pleaseselectoption'] = 'Selecciona una opció';
$string['pluginname'] = 'Gestió del programa';
$string['pluginname_totara_notification'] = 'Programa';
$string['position'] = 'Posició';
$string['positionassigneddate'] = 'Data assignada de la posició';
$string['positions'] = 'Posicions';
$string['positions_category'] = 'posició(ns)';
$string['positionsname'] = 'Nom de les posicions';
$string['positionstartdate'] = 'Data d\'inici de la posició';
$string['problem'] = 'Problema';
$string['problemcategory'] = 'Categoria';
$string['problemcategoryconsistency'] = 'Consistència';
$string['problemcategoryexceptions'] = 'Excepcions';
$string['problemcategoryfiles'] = 'Fitxers';
$string['problemcategory_help'] = 'Els problemes poden pertànyer a una d\'aquestes categories: * **Consistència**: els registres de finalització no són coherents internament, p. ex., si un registre consta com a **finalitzat** però la data de finalització està buida. * **Fitxers**: falten un o més fitxers o no haurien de ser-hi, p. ex., si un usuari té un registre d\'assignació però falta el registre de finalització corresponent. * **Historial**: hi ha un problema amb l\'historial de finalització, p. ex., si un registre històric està marcat **sense assignar** però l\'usuari està assignat actualment.';
$string['problemcategoryhistory'] = 'Historial';
$string['proceed'] = 'Continua amb aquesta acció';
$string['profilefielddate'] = 'Data del camp del perfil';
$string['prog_courseset_completed_message'] = 'Missatge de finalització del conjunt de cursos';
$string['prog_courseset_due_message'] = 'Missatge de data límit del conjunt de cursos';
$string['prog_courseset_overdue_message'] = 'Missatge de venciment de conjunt de cursos';
$string['prog_enrolment_message'] = 'Missatge d’inscripció';
$string['prog_exception_report_message'] = 'Missatge d’informe d\'excepció';
$string['prog_extension_request_message'] = 'Missatge de sol·licitud de pròrroga';
$string['prog_learner_followup_message'] = 'Missatge de seguiment de l\'estudiant';
$string['progmessageupdated'] = 'S’han actualitzat els missatges del programa (encara no s’han desat)';
$string['prognamelinkedicon'] = 'Nom del programa i icona enllaçada';
$string['prog_program_completed_message'] = 'Missatge de finalització del programa';
$string['prog_program_due_message'] = 'Missatge de data límit del programa';
$string['prog_program_overdue_message'] = 'Missatge de venciment del programa';
$string['program'] = 'Programa';
$string['program:accessanyprogram'] = 'Accedeix a qualsevol programa';
$string['programadministration'] = 'Administració del programa';
$string['programassigned'] = 'Programa assignat';
$string['programassignmentduedates'] = 'Dates de venciment de l\'assignació del programa';
$string['programassignments'] = 'Assignacions del programa';
$string['programassignmentsdeferred'] = 'Els canvis d\'assignació del programa s\'han desat, però els usuaris no veuran els canvis fins la següent execució cron';
$string['programassignmentssaved'] = 'Les assignacions del programa s’han desat correctament';
$string['programavailability'] = 'Disponibilitat del programa';
$string['programavailability_help'] = 'Aquesta opció et permet ocultar el teu programa completament. No apareixerà a cap llistat de programes, excepte als administradors. Fins i tot si els estudiants intenten accedir directament a l\'URL del programa, no se\'ls hi permetrà entrar. Si estableixes les dates **Disponible des de** i **Disponible fins**, els estudiants podran cercar el programa i entrar-hi durant el període especificat per les dates, però no podran accedir al programa fora d\'aquestes dates.';
$string['programcategories'] = 'Categories dels programes';
$string['programcategory'] = 'Categoria del programa';
$string['programcategory_help'] = 'És possible que l\'administrador de Totara hagi configurat diverses categories de programes/cursos. Per exemple, \'Recursos Humans\', \'Desenvolupament de programari\', \'Màrqueting\', etc. Tria la categoria que s’ajusti més al teu programa. Aquesta elecció afectarà on es mostra el programa a la llista de programes i pot fer que els estudiants trobin el teu programa amb més facilitat.';
$string['programcompleted'] = 'Programa finalitzat';
$string['programcompletedmessage'] = 'Missatge de finalització del programa';
$string['programcompletedmessage_help'] = 'Aquest missatge s\'enviarà sempre que es finalitzi un programa.';
$string['programcompletion'] = 'Finalització del programa';
$string['program:configureassignments'] = 'Configura les assignacions del programa';
$string['program:configurecontent'] = 'Configura el contingut del programa';
$string['program:configuredetails'] = 'Edita detalls del programa';
$string['program:configuremessages'] = 'Configura els missatges del programa';
$string['program:configureprogram'] = 'Configura els programes';
$string['programcontent'] = 'Contingut del programa';
$string['programcontentsaved'] = 'El contingut del programa s’ha desat correctament';
$string['programcreatefail'] = 'No s’ha pogut crear el programa. Motiu: "{$a}"';
$string['program:createprogram'] = 'Crea programes';
$string['programcreatesuccess'] = 'S’ha creat el programa correctament';
$string['programdefaults'] = 'Configuració predeterminada del programa';
$string['programdeletefail'] = 'No s\'ha pogut suprimir el programa "{$a}"';
$string['program:deleteprogram'] = 'Suprimeix els programes';
$string['programdeletesuccess'] = 'S’ha suprimit el programa "{$a}" correctament';
$string['programdetails'] = 'Detalls del programa';
$string['programdetailssaved'] = 'Els detalls del programa s’han desat correctament';
$string['programdue'] = 'Data límit del programa';
$string['programduedate'] = 'Data de venciment del programa';
$string['programduemessage'] = 'Missatge de data límit del programa';
$string['programduemessage_help'] = 'Aquest missatge s\'enviarà a l’hora especificada abans de la data límit d\'un programa.';
$string['programduex'] = 'Data límit del programa {$a}';
$string['program:editcompletion'] = 'Edita els registres de finalització dels programes';
$string['programends'] = 'El programa finalitza';
$string['programenrolledincohort'] = 'Programa amb audiència(es) inscrita(es)';
$string['programenrollmentdate'] = 'Data de matriculació del programa';
$string['programexceptions'] = 'Excepcions del programa';
$string['programexpandlink'] = 'Nom del programa (ampliació de detalls)';
$string['programfullname'] = 'Nom complet del programa';
$string['programfullname_help'] = 'El nom complet del programa es mostra a dalt de la pantalla i als llistats de programes.';
$string['program:handleexceptions'] = 'Gestiona les excepcions del programa';
$string['programicon'] = 'Icona del programa';
$string['programid'] = 'ID del programa';
$string['programidnotfound'] = 'El programa no existeix per a l’ID: {$a}';
$string['programidnumber'] = 'Número ID del programa';
$string['programidnumber_help'] = 'El número ID d\'un programa només s\'utilitza quan coincideix amb aquest curs amb sistemes externs, mai no es mostra dins de Totara. Si tens un nom de codi oficial per a aquest programa, utilitza’l aquí. En cas contrari, pots deixar-ho en blanc.';
$string['programlive'] = 'Precaució: el programa és en viu, hi ha estudiants que veuran els canvis que facis o es veuran afectats per aquests canvis';
$string['program:manageextensions'] = 'Gestiona les pròrrogues';
$string['programmandatory'] = 'Programa obligatori';
$string['program:markcoursecomplete'] = 'Marca un curs en un programa com a finalitzat a través de l\'aprenentatge obligatori d\'un usuari';
$string['program:markstaffcoursecomplete'] = 'Marca el curs del personal com a finalitzat';
$string['programmembership'] = 'Membre del programa';
$string['programmessages'] = 'Missatges del programa';
$string['programmessagessaved'] = 'S’han desat els missatges del programa';
$string['programmessagessavedsuccessfully'] = 'Els missatges del programa s’han desat correctament';
$string['programname'] = 'Nom del programa';
$string['programnotavailable'] = 'El programa no està disponible per als estudiants';
$string['programnotcurrentlyavailable'] = 'Aquest programa no està disponible actualment per als estudiants';
$string['programnotlive'] = 'El programa no és en viu';
$string['programoverdue'] = 'Programa vençut';
$string['programoverduemessage'] = 'Missatge de venciment del programa';
$string['programoverduemessage_help'] = 'Aquest missatge s\'enviarà a l’hora especificada quan arribi la data límit d’un programa.';
$string['programoverviewfiles'] = 'Fitxers de resum';
$string['programoverviewfiles_help'] = 'Els fitxers de resum del programa, com ara imatges, es mostren a la llista de programes juntament amb el resum.';
$string['programrecurring'] = 'Programa recurrent';
$string['programs'] = 'Programes';
$string['programsandcertificationsdisabled'] = 'Els programes i les certificacions estan desactivats en aquest lloc';
$string['programscerts'] = 'Programes/Certificacions';
$string['programscomplete'] = 'Programes finalitzats';
$string['programsdisabled'] = 'Els programes no estan activats en aquest lloc';
$string['programshortname'] = 'Nom curt del programa';
$string['programshortname_help'] = 'El nom curt del programa s\'utilitzarà en diversos llocs on el nom complet no és adequat (per exemple, a la línia d\'assumpte d\'un missatge d\'avís).';
$string['programsinthiscategory'] = 'Programes en aquesta categoria ({$a})';
$string['programsmovedout'] = 'Els programes s’han mogut des de {$a}';
$string['programsummary'] = 'Resum del programa';
$string['programupdatecancelled'] = 'S’ha cancel·lat l’actualització del programa';
$string['programupdatefail'] = 'No s’ha pogut actualitzar el programa';
$string['programupdatesuccess'] = 'El programa s’ha actualitzat correctament';
$string['program:viewhiddenprograms'] = 'Visualitza els programes ocults';
$string['program:viewprogram'] = 'Visualitza els programes';
$string['programvisibility'] = 'Visibilitat del programa';
$string['program:visibility'] = 'Amaga/mostra els programes';
$string['programvisibility_help'] = 'Si el programa és visible, apareixerà als llistats de programes i als resultats de cerca i els estudiants podran veure’n el contingut. Si el programa no és visible, no apareixerà als llistats de programes ni als resultats de cerca, però encara es mostrarà als plans d\'aprenentatge dels estudiants que han estat assignats al programa i els estudiants encara podran accedir al programa si en coneixen l\'URL.';
$string['programvisible'] = 'Programa visible';
$string['programvisibledisabled'] = 'Programa visible (no aplicable)';
$string['progress'] = 'Progrés';
$string['progress_a'] = 'Progrés: {$a}';
$string['prog_unenrolment_message'] = 'Missatge de anul·lació de la inscripció';
$string['reason'] = 'Motiu de la pròrroga';
$string['reasonapprovedmessage'] = 'El motiu que s’ha donat per aprovar la pròrroga ha estat: {$a}';
$string['reasondeniedmessage'] = 'El motiu que s’ha donat per denegar la pròrroga ha estat: {$a}';
$string['reasonforextension'] = 'Motiu de la pròrroga';
$string['recentlyadded'] = 'Afegit recentment';
$string['recurrence'] = 'Recurrència';
$string['recurrence_help'] = 'La recurrència defineix el període de temps en què s\'ha de repetir el curs recurrent. La recurrència es pot especificar amb qualsevol nombre de dies, setmanes o mesos.';
$string['recurrencehistorytask'] = 'Historial de recurrència del programa';
$string['recurrencetask'] = 'Recurrència del programa';
$string['recurring'] = 'Recurrent';
$string['recurringcourse'] = 'Curs recurrent';
$string['recurringcourse_help'] = 'Mostra el curs recurrent seleccionat. Només es pot triar un curs per a la recurrència. Per canviar el curs, selecciona un curs nou al menú desplegable i fes clic a **Desa els canvis** per desar el canvi.';
$string['recurringcourseset'] = 'Conjunt de cursos recurrents';
$string['recurringcourseset_help'] = 'Un conjunt de cursos recurrent només permet la selecció d\'un sol curs. No es poden definir diversos cursos de conjunts de cursos i competències.';
$string['recurringprogramhistory'] = 'Registre històric per al programa recurrent {$a}';
$string['recurringprogramhistoryfor'] = 'Registre històric per {$a->username} per al programa recurrent {$a->progname}';
$string['recurringprograms'] = 'Programes recurrents';
$string['remove'] = 'Elimina';
$string['removeassignment'] = 'Elimina l\'assignació';
$string['removeassignmentconfirmation'] = 'Segur que vols eliminar aquesta assignació?';
$string['removecompletiondate'] = 'Elimina la data de finalització';
$string['removed'] = 'Eliminada';
$string['removedfromprogram'] = '\'{$a}\' s’ha eliminat del programa';
$string['removeduedate'] = 'Elimina la data de venciment';
$string['repeatevery'] = 'Repeteix cada';
$string['requestextension'] = '(Sol·licita una pròrroga)';
$string['requiredlearning'] = 'Aprenentatge obligatori';
$string['requiredlearninginstructions'] = 'El teu aprenentatge obligatori es mostra a continuació.';
$string['requiredlearninginstructionsuser'] = 'L\'aprenentatge obligatori de {$a} es mostra a continuació.';
$string['requiredlearningmenu'] = 'Aprenentatge obligatori';
$string['resortprogramsbyname'] = 'Torna a ordenar els programes pel seu nom';
$string['returntoprogram'] = 'Torna al programa';
$string['rolprogramsourcename'] = 'Registre d\'Aprenentatge: Programes';
$string['rplcomments'] = 'Comentaris';
$string['rplgrade'] = 'Qualificació';
$string['saveallchanges'] = 'Desa tots els canvis';
$string['saveprogram'] = 'Desa el programa';
$string['searchforindividual'] = 'Cerca una persona pel nom o ID';
$string['searchprogramassignments'] = 'Cerca assignacions';
$string['searchprograms'] = 'Cerca programes';
$string['select'] = 'Selecciona';
$string['selectcompetency'] = 'Selecciona una competència...';
$string['selectcourse'] = 'Selecciona un curs...';
$string['select_name'] = 'Selecciona {$a}';
$string['sendmessagestask'] = 'Envia missatges relacionats amb programes';
$string['setcompletion'] = 'Estableix la finalització';
$string['setduedate'] = 'Estableix una data de venciment';
$string['setfixedcompletiondate'] = 'Configura una data de finalització fixa';
$string['setlabel'] = 'Etiqueta del conjunt de cursos';
$string['setlabel_help'] = 'Utilitza l\'etiqueta del conjunt de cursos per descriure l\'agrupació de cursos dins del conjunt. L\'objectiu és fer cada conjunt més llegible i ajudar els estudiants a entendre l’itinerari d\'aprenentatge. Per exemple, el primer conjunt de cursos es podria anomenar \'Fase u: Introducció\' i el segon conjunt de cursos \'Fase dos: Salut i Seguretat\'.';
$string['setofcourses'] = 'Conjunt de cursos';
$string['settimerelativetoevent'] = 'Estableix el temps relatiu a l\'esdeveniment';
$string['shortname'] = 'Nom curt';
$string['showingresults'] = 'Mostrant resultats {$a->from} - {$a->to} de {$a->total}';
$string['somecourses'] = 'Alguns cursos';
$string['somecoursesfrom'] = 'alguns cursos de';
$string['source'] = 'Font';
$string['startdate'] = 'Data d\'inici';
$string['startinposition'] = 'comença a la posició';
$string['status'] = 'Estat';
$string['statusnotassignedtoprogram'] = 'No assignat actualment';
$string['statusprogramcomplete'] = 'Programa complet';
$string['statusprogramincomplete'] = 'Programa incomplet';
$string['successfullyresolvedexceptions'] = 'Excepcions resoltes correctament';
$string['summary'] = 'Resum';
$string['summary_help'] = 'Descripció resumida del programa.';
$string['switchrecurringcourses'] = 'Canvia els cursos recurrents en els programes';
$string['tagarea_prog'] = 'Programes i certificacions';
$string['then'] = 'llavors';
$string['therearenoprogramstodisplay'] = 'No hi ha programes per mostrar.';
$string['thisactioncannotbeundone'] = 'Aquesta acció no es pot desfer';
$string['thiswillaffect'] = 'Això afectarà {$a} estudiants';
$string['timeallowance'] = 'Temps permès';
$string['timeduefixedcert'] = 'No es pot canviar - estableix automàticament';
$string['timeduefixedprog'] = 'No es pot canviar - usuari complet';
$string['timeperiod'] = 'Període de temps';
$string['tomanyresults'] = 'Massa resultats';
$string['tomanyresults_detail'] = 'S’ha superat el límit de visualització de 100 resultats. Utilitza <b>cerca i filtra</b> per tal de complir amb el límit de visualització';
$string['toprogram'] = 'al programa';
$string['tosaveassignments'] = 'Per desar tots els canvis de les assignacions, fes clic a \'Desa tots els canvis\'. Per editar els canvis de les assignacions, fes clic a \'Edita les assignacions\'. Les assignacions desades no es poden desfer.';
$string['tosavecontent'] = 'Per desar els canvis del contingut, fes clic a \'Desa tots els canvis\'. Per editar els canvis de contingut, fes clic a \'Edita el contingut\'. Els canvis del contingut desats no es poden desfer.';
$string['tosavemessages'] = 'Per desar tots els canvis dels missatges, fes clic a \'Desa tots els canvis\'. Per editar els canvis dels missatges, fes clic a \'Edita els missatges\'. Els canvis dels missatges desats no es poden desfer.';
$string['totallearnersassigned'] = 'Total d\'estudiants assignats';
$string['totallearnersassigned_help'] = 'Aquest total pot diferir de la suma d\'estudiants en els grups següents. Això es deu al fet que és possible que el sistema no hagi pogut processar les assignacions d\'alguns usuaris o que el programa no estigui actiu actualment. Alguns usuaris també poden estar a diversos grups assignats, però només s\'assignen una vegada.';
$string['totalusersinassignment'] = 'Nombre d\'usuaris en aquesta assignació: {$a}';
$string['transactiondatetime'] = 'Data / hora';
$string['transactionuser'] = 'Canvi realitzat per';
$string['transactionuserhasnone'] = 'No es troben transaccions d’aquest usuari.';
$string['trigger'] = 'Activació';
$string['trigger_help'] = 'El temps d’activació determina quan s\'enviarà el missatge en relació amb l\'esdeveniment descrit (p. ex., 4 setmanes després de finalitzar el programa).';
$string['type'] = 'Tipus';
$string['unenrolment'] = 'Anul·lació de la inscripció';
$string['unenrolmentmessage'] = 'Missatge de anul·lació de la inscripció';
$string['unenrolmentmessage_help'] = 'Aquest missatge s\'enviarà sempre que s’anul·li l’assignació d’un usuari d\'un programa.';
$string['unknown'] = 'Desconegut';
$string['unknowncompletiontype'] = 'Tipus de finalització no reconegut per al conjunt de cursos {$a}';
$string['unknownexception'] = 'Excepció desconeguda';
$string['unknownusersrequiredlearning'] = 'Aprenentatge obligatori de l\'usuari desconegut';
$string['unresolvedexceptions'] = '{$a} problema(es) sense resoldre';
$string['untitledset'] = 'Conjunt sense títol';
$string['update'] = 'Actualitza';
$string['updateextensionfailall'] = 'No s’han pogut actualitzar totes les pròrrogues';
$string['updateextensionfailcount'] = 'No s\'ha pogut actualitzar {$a} pròrroga (o pròrrogues)';
$string['updateextensions'] = 'Actualitza les pròrrogues';
$string['updateextensionsuccess'] = 'Totes les pròrrogues s’han actualitzat correctament';
$string['userassignmentstask'] = 'Assignacions d\'usuaris del programa';
$string['userdataitemassignment_completion'] = 'Assignacions i finalització del programa';
$string['userdataitemassignment_completion_help'] = 'En purgar, es pot activar una assignació nova després de completar la purga si l\'usuari encara compleix els criteris d\'assignació (a causa de l\'audiència, l\'organització, la posició o la jerarquia de gestió).';
$string['userhasdismissedexception'] = 'L\'usuari té una excepció ignorada actualment. Has d\'anul·lar l\'excepció primer per poder editar el registre de finalització actual.';
$string['userhasnocompletionhistory'] = 'L\'usuari no té registres històrics de finalització.';
$string['userid'] = 'ID d\'usuari';
$string['usernotcurrentlyassigned'] = 'L\'usuari no està assignat actualment. Un usuari no pot tenir un registre de finalització actual a menys que se li assigni.';
$string['variablesubstitution_help'] = '## Substitució de variables En els missatges del programa, es poden inserir certes variables a l’assumpte i/o al cos d\'un missatge de manera que se substituiran pels valors reals quan s\'enviï el missatge. Les variables s\'han d\'inserir en el text exactament tal com es mostren a continuació. Es poden utilitzar les següents variables: %userfullname%: Això se substituirà pel nom complet del destinatari. %username%: Això se substituirà pel nom d\'usuari de l\'usuari. %programfullname%: Això se substituirà pel nom complet del programa. %completioncriteria%: Això se substituirà pels criteris de finalització establerts a la pestanya d\'assignació. %duedate%: Això se substituirà per la data assignada a l\'usuari per completar el programa, quan s\'utilitza en certificacions, la data límit és per a l’itinerari de certificació actual. %managername%: Això se substituirà pel nom del cap d’equip. %manageremail%: Això se substituirà pel correu electrònic del cap d’equip. %setlabel%: Això se substituirà per l\'etiqueta del conjunt de cursos (només se substituirà si el missatge està relacionat amb un conjunt de cursos).';
$string['viewallprograms'] = 'Visualitza tots els programes';
$string['viewallrequiredlearning'] = 'Visualitza tot';
$string['viewcourse'] = 'Visualitza el curs';
$string['viewdates'] = 'Visualitza les dates';
$string['viewexceptions'] = 'Visualitza l\'informe d\'excepció per resoldre el(s) problema(es).';
$string['viewinguserextrequests'] = 'Visualitzant les sol·licituds de pròrroga per a {$a}';
$string['viewingxusersprogram'] = 'Estàs visualitzant el progrés de <a href="{$a->wwwroot}/user/profile.php?id={$a->id}">{$a->fullname}</a> en aquest programa.';
$string['viewprogram'] = 'Visualitza el programa';
$string['viewprogramassignments'] = 'Visualitza les assignacions del programa';
$string['viewprogramdetails'] = 'Visualitza els detalls del programa';
$string['viewrecurringprogramhistory'] = 'Visualitza l\'historial';
$string['visible'] = 'Visible';
$string['weeks'] = 'Setmana(es)';
$string['xdays'] = '{$a} Dia(es)';
$string['xlearnerscurrentlyenrolled'] = 'Actualment hi ha {$a} estudiants inscrits en aquest programa.';
$string['xmonths'] = '{$a} Mes(os)';
$string['xpoints'] = '{$a} punts';
$string['xsrequiredlearning'] = 'Aprenentatge obligatori de {$a}';
$string['xweeks'] = '{$a} Setmana(es)';
$string['xyears'] = '{$a} Any(s)';
$string['years'] = 'Any(s)';
$string['youareassigned'] = 'Estàs assignat a aquest programa';
$string['youareviewingxsrequiredlearning'] = 'Estàs visualitzant l\'aprenentatge obligatori de <a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}</a>.';
$string['youhaveadded'] = 'Has afegit {$a->itemnames} a aquest programa<br />
<br />
<strong>Això assignarà {$a->affectedusers} usuaris al programa</strong><br />
<br />
Aquest canvi s\'aplicarà un cop es faci clic al botó \'Desa tots els canvis\' a la pantalla principal d\'assignacions del programa';
$string['youhavemadefollowingchanges'] = 'Has fet els següents canvis en aquest programa';
$string['youhaveremoved'] = 'Has eliminat {$a->itemname} d\'aquest programa<br />
<br />
<strong>Això anul·larà l’assignació de {$a->affectedusers} usuaris del programa</strong><br />
<br />
Aquest canvi s\'aplicarà un cop es faci clic al botó \'Desa tots els canvis\' a la pantalla principal d\'assignacions del programa';
$string['youhaveunsavedchanges'] = 'Tens canvis no desats.';
$string['youmustcompletebeforeproceedingtolearner'] = 'Has de finalitzar {$a->mustcomplete} abans de finalitzar {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'ha de finalitzar {$a->mustcomplete} abans de finalitzar {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'L’estudiant ha de finalitzar {$a->mustcomplete} abans de fer {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Has de finalitzar {$a}';
$string['youmustcompleteormanager'] = 'ha de finalitzar {$a}';
$string['youmustcompleteorviewing'] = 'L’estudiant ha de finalitzar {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Un curs en un programa recurrent en què estàs inscrit ha arribat a la data límit però no has finalitzat el curs. Cal finalitzar aquest curs per tal de complir amb els requisits del programa.';
$string['z:incompleterecurringprogramsubject'] = 'Curs recurrent incomplet';
