<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'ca', branch 't14-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Mètode abstracte anomenat {$a} - s’ha d’implementar';
$string['access'] = 'Accés';
$string['accessbyrole'] = 'Restringeix l\'accés per rol';
$string['accesscontrols'] = 'Controls d\'accés';
$string['accessiblereportsonly'] = 'Només els informes accessibles al visor d\'informes';
$string['actions'] = 'Accions';
$string['activateglobalrestriction'] = 'Activa';
$string['activeglobalrestriction'] = 'Actiu';
$string['activeglobalrestriction_help'] = 'Aquesta opció determina si la restricció està activa o no. Les restriccions inactives s’ignoren.';
$string['activeuser'] = 'Actiu';
$string['activities'] = 'Activitats';
$string['activitygroupdesc'] = 'Els grups d\'activitats permeten definir conjunts d\'activitats per tal d\'informar a tot el lloc.';
$string['activitygroupingx'] = 'Agrupació d\'activitats \'{$a}\'';
$string['activitygroupnotfound'] = 'No s\'ha pogut trobar el grup d\'activitat';
$string['activitygroups'] = 'Grups d\'activitat';
$string['add'] = 'Afegeix';
$string['addanewscheduledreport'] = 'Afegeix un nou informe programat a la llista:';
$string['addanothercolumn'] = 'Afegeix una altra columna...';
$string['addanotherfilter'] = 'Afegeix un altre filtre...';
$string['addanothersearchcolumn'] = 'Afegeix una altra columna de cerca...';
$string['addbadges'] = 'Afegeix insígnies';
$string['addcohorts'] = 'Afegeix audiències';
$string['addedscheduledreport'] = 'S\'ha afegit un nou informe programat';
$string['addexternalemail'] = 'Afegeix correu electrònic';
$string['addnewscheduled'] = 'Afegeix programat';
$string['addscheduledreport'] = 'Afegeix informe programat';
$string['addsystemusers'] = 'Afegeix usuari(s) del sistema';
$string['advanced'] = 'Avançat?';
$string['advancedcolumnheading'] = 'Agregació o agrupació';
$string['advancedgroupaggregate'] = 'Agregacions';
$string['advancedgrouptimedate'] = 'Hora i data (zona horària de la BBDD)';
$string['aggregatetypeavg_heading'] = 'Mitjana de {$a}';
$string['aggregatetypeavg_name'] = 'Mitjana';
$string['aggregatetypecountany_heading'] = 'Recompte de {$a}';
$string['aggregatetypecountany_name'] = 'Recompte';
$string['aggregatetypecountdistinct_heading'] = 'Compta valors únics de {$a}';
$string['aggregatetypecountdistinct_name'] = 'Recompte únic';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Valors separats per comes sense duplicats';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Valors separats per comes';
$string['aggregatetypemaximum_heading'] = 'Valor màxim de {$a}';
$string['aggregatetypemaximum_name'] = 'Màxim';
$string['aggregatetypeminimum_heading'] = 'Valor mínim de {$a}';
$string['aggregatetypeminimum_name'] = 'Mínim';
$string['aggregatetypepercent_heading'] = 'Percentatge de {$a}';
$string['aggregatetypepercent_name'] = 'Percentatge';
$string['aggregatetypestddev_heading'] = 'Desviació estàndard de {$a}';
$string['aggregatetypestddev_name'] = 'Desviació estàndard';
$string['aggregatetypesum_heading'] = 'Suma de {$a}';
$string['aggregatetypesum_name'] = 'Suma';
$string['aggregatevisibilitycfnotice'] = 'L\'ús de l\'agregació en un informe amb un camp personalitzat de visibilitat restringida no és compatible i pot tenir resultats inesperats.';
$string['alldata'] = 'Totes les dades';
$string['allembeddedreports'] = 'Gestiona els informes incrustats';
$string['allofthefollowing'] = 'Tot a continuació';
$string['allowtotalcount'] = 'Permet que els informes mostrin el recompte total';
$string['allowtotalcount_desc'] = 'Quan estiguin habilitats els informes del generador es poden configurar per mostrar un recompte total de registres, abans que els filtres s\'hagin aplicat. Tingues en compte que aconseguir aquest recompte pot ser una operació costosa i, per raons de rendiment, et recomanem que la deixis desactivada.';
$string['allrestrictions'] = '« Totes les restriccions';
$string['allscheduledreports'] = 'Tots els informes programats';
$string['alluserreports'] = 'Gestiona els informes d\'usuari';
$string['and'] = 'i';
$string['anycontext'] = 'Els usuaris poden tenir un rol en qualsevol context';
$string['anyofthefollowing'] = 'Qualsevol de les següents';
$string['anyrole'] = 'Qualsevol rol';
$string['ascending'] = 'Ascendent (de la A a la Z, de l\'1 al 9)';
$string['assigned'] = 'Assignat';
$string['assignedactivities'] = 'Activitats assignades';
$string['assignedanyrole'] = 'Assignat qualsevol rol';
$string['assignedgroups'] = 'Grups assignats';
$string['assignedrole'] = 'Rol assignat \'{$a->role}\'';
$string['assignedusers'] = 'Usuaris assignats';
$string['assigngroup'] = 'Assigna un grup a la restricció';
$string['assigngrouprecord'] = 'Assigna registres de restricció';
$string['assigngroupuser'] = 'Assigna usuaris restringits';
$string['at'] = 'a';
$string['audience'] = 'L’audiència';
$string['audiences'] = 'Audiències';
$string['audiencevisibility'] = 'Visibilitat de l’audiència';
$string['audiencevisibilitydisabled'] = 'Visibilitat de l\'audiència (no aplicable)';
$string['availability'] = 'Disponibilitat';
$string['availability_help'] = 'Compartir aquesta cerca desada la farà disponible com a opció de visualització de cerca desada per a tothom que tingui accés a l\'informe. Només tu pots editar-lo o eliminar-lo.';
$string['availablesearcheslabel'] = 'Cerques disponibles';
$string['backtoallgroups'] = 'Torna a tots els grups';
$string['back_to_manage_embedded_reports'] = '« Torna a gestionar els informes incrustats';
$string['badcolumns'] = 'Les columnes no són vàlides';
$string['badcolumnsdesc'] = 'Les columnes següents s\'han inclòs en aquest informe, però no hi existeixen a la font. Això pot ocórrer si la font canvia al disc després que s\'hagin generat els informes. Per arreglar o bé restaurar el fitxer d\'origen anterior o bé suprimir les columnes d\'aquest informe.';
$string['baseactivity'] = 'Activitat de base';
$string['basedon'] = 'Grup basat en';
$string['baseitem'] = 'Element base';
$string['baseitemdesc'] = 'Les dades agregades de què disposa aquest grup es basen en les preguntes de l\'activitat \'<a href="{$a->url}">{$a->activity}</a>\'.';
$string['both'] = 'Tots dos';
$string['bydateenable'] = 'Mostra registres basats en la data de registre';
$string['bytrainerenable'] = 'Mostra els registres per formador';
$string['byuserenable'] = 'Mostra els registres per usuari';
$string['cache'] = 'Activa l\'emmagatzematge en memòria cau d\'informes';
$string['cachedef_rb_ignored_embedded'] = 'El generador d\'informes ha ignorat la memòria cau dels informes incrustats';
$string['cachedef_rb_ignored_sources'] = 'El generador d\'informes ha ignorat la memòria cau de les fonts de l’informe';
$string['cachedef_rb_source_directories'] = 'Memòria cau de l’itinerari del generador d’informes';
$string['cachegenfail'] = 'No s’ha pogut dur a terme l\'últim intent de generar memòria cau. Torna a provar-ho més tard.';
$string['cachegenstarted'] = 'La generació de memòria cau ha començat a {$a}. Aquest procés pot trigar uns minuts.';
$string['cache_not_available'] = 'La memòria cache d\'informes no està disponible pels motius següents:';
$string['cachenow'] = 'Genera ara';
$string['cachenow_help'] = 'Si **Genera ara** està marcada, es generarà la memòria cau de l\'informe immediatament després de l\'enviament del formulari.';
$string['cachenow_title'] = 'Memòria cau de l’informe';
$string['cachepending'] = '{$a} Hi ha canvis en la configuració d\'aquest informe que encara no s\'han aplicat. L\'informe s\'actualitzarà la propera vegada que es generi l\'informe.';
$string['cachereport'] = 'Genera memòria cau d\'informe';
$string['caching_reports_with_aggregation'] = 'L\'agregació de columnes no funcionarà correctament quan la memòria cau està habilitada';
$string['caching_reports_with_create_table_from_select'] = 'La base de dades no admet la creació de taula a partir de la selecció';
$string['caching_reports_with_multitenancy'] = 'La multitenència està activada';
$string['cannotviewembedded'] = 'Els informes incrustats només són accessibles a través de la seva URL incrustada';
$string['category'] = 'Categoria';
$string['certification_visibility'] = 'Reforça les restriccions de visibilitat a tot el lloc';
$string['certification_visibility_checkbox'] = 'Mostra els registres basats en les restriccions de visibilitat de l\'audiència i la certificació';
$string['certification_visibility_help'] = 'Si s’activa, les restriccions de visibilitat a tot el lloc, com la visibilitat basada en l\'audiència i la visibilitat de la certificació, s\'utilitzaran per filtrar aquest informe segons l\'usuari que l’estigui visualitzant.';
$string['changeglobalrestriction'] = 'canvia';
$string['chooseapp'] = 'Tria un avaluador...';
$string['chooseappplural'] = 'Tria avaluadors';
$string['choosecatplural'] = 'Tria categories';
$string['choosecomp'] = 'Tria competència...';
$string['choosecompplural'] = 'Tria competències';
$string['chooseman'] = 'Tria cap d\'equip...';
$string['choosemanplural'] = 'Tria caps d\'equip';
$string['chooseorg'] = 'Tria organització...';
$string['chooseorgplural'] = 'Tria organitzacions';
$string['choosepos'] = 'Tria posició...';
$string['chooseposplural'] = 'Tria posicions';
$string['chooserestrictiondesc'] = 'Tens accés a registres que pertanyen a diversos grups d\'usuaris. Selecciona quins grups de registres vols mostrar quan visualitzis l\'informe:';
$string['chooserestrictiontitle'] = 'Visualització de registres per a:';
$string['chooserole'] = 'Tria el rol...';
$string['clearform'] = 'Esborra';
$string['clone'] = 'Clona';
$string['clonecompleted'] = 'Informe clonat correctament';
$string['clonedescrhtml'] = 'L’informe "{$a->origname}" es clonarà com "{$a->clonename}" incloses les següents propietats: {$a->properties}';
$string['clone_embedded_not_allowed'] = 'L\'informe incrustat "{$a}" no es pot clonar.';
$string['clonefailed'] = 'No s\'ha pogut fer còpia de l\'informe';
$string['clonenamepattern'] = 'Clon de {$a}';
$string['clonereport'] = 'Informe clon';
$string['clonereportaccessreset'] = 'Les propietats d\'accés es restabliran a les predeterminades del sistema per al clon de l\'informe incrustat';
$string['clonereportaccesswarning'] = 'El contingut dels informes i els controls d\'accés poden canviar quan es copia un informe incrustat, ja que es perden els controls de contingut o d\'accés que s\'apliquen per la pàgina incrustada.';
$string['clonereportcolumns'] = 'Columnes de l’informe';
$string['clonereportfilters'] = 'Filtres de l’informe';
$string['clonereportgraph'] = 'Gràfic de l’informe i configuració d\'agregació';
$string['clonereportsearchcolumns'] = 'Columnes de cerca de text de l’informe';
$string['clonereportsettings'] = 'Configuració de l’informe';
$string['column'] = 'Columna';
$string['column_advancedheading'] = 'Agregació o agrupació de la columna {$a}';
$string['column_customheading'] = 'Encapçalament personalitzat de la columna {$a}';
$string['column_customiseheading'] = 'Personalitzar l\'encapçalament de la columna {$a}';
$string['column_deleted'] = 'Columna suprimida';
$string['column_index'] = 'Columna {$a}';
$string['column_moved'] = 'Columna moguda';
$string['columns'] = 'Columnes';
$string['columns_updated'] = 'Columnes actualitzades';
$string['column_vis_updated'] = 'Visibilitat de columna actualitzada';
$string['competency_evidence'] = 'Evidència de competències';
$string['completedorgenable'] = 'Mostra registres completats en l\'organització de l\'usuari';
$string['configenablereportcaching'] = 'Si s’habilita, pots configurar l\'emmagatzematge en memòria cau d\'informes per informe. Tingues en compte que no tots els informes admeten memòria cau.';
$string['confirmcoldelete'] = 'Segur que vols suprimir aquesta columna?';
$string['confirmcolumndelete'] = 'Segur que vols suprimir aquesta columna?';
$string['confirmdeletereport'] = 'Confirma l’eliminació';
$string['confirmdeleterestriction'] = 'Segur que vols suprimir aquesta restricció? Totes les dades de restricció es perdran.';
$string['confirmdeleterestrictionheader'] = 'Confirma l\'eliminació de la restricció "{$a}"';
$string['confirmfilterdelete'] = 'Segur que vols suprimir aquest filtre?';
$string['confirmfilterdelete_grid_enabled'] = '(la configuració habilitada \'Restringeix la visualització inicial en tots els informes del generador d\'informes\' ja no s\'aplicarà)';
$string['confirmfilterdelete_rid_enabled'] = 'Segur? L\'eliminació de tots els filtres significa que aquest informe es mostrarà automàticament quan es carregui la pàgina{$a}.';
$string['confirmrecord'] = 'Confirma {$a}';
$string['confirmreloadreport'] = 'Confirma el restabliment';
$string['confirmsearchcolumndelete'] = 'Segur que vols suprimir aquesta columna de cerca?';
$string['content'] = 'Contingut';
$string['contentclassnotexist'] = 'La classe de contingut {$a} no existeix';
$string['contentcontrols'] = 'Controls de contingut';
$string['contentdesc_delim'] = '" o "';
$string['contentdesc_orgbelow'] = 'L\'organització actual de l\'usuari és inferior a "{$a}" en una de les seves assignacions de treball';
$string['contentdesc_orgboth'] = 'L\'organització actual de l\'usuari és igual o inferior a "{$a}" en una de les seves assignacions de treball';
$string['contentdesc_orgequal'] = 'L\'organització actual de l\'usuari és igual a "{$a}" en una de les seves assignacions de treball';
$string['contentdesc_posbelow'] = 'La posició actual de l\'usuari és inferior a "{$a}" en una de les seves assignacions de treball';
$string['contentdesc_posboth'] = 'La posició actual de l\'usuari és igual o inferior a "{$a}" en una de les seves assignacions de treball';
$string['contentdesc_posequal'] = 'La posició actual de l\'usuari és igual a "{$a}" en una de les seves assignacions de treball';
$string['contentdesc_userdirect'] = 'El {$a->field} informa directament a "{$a->user}" en una de les seves assignacions de treball';
$string['contentdesc_userindirect'] = 'El {$a->field} informa indirectament a "{$a->user}" en una de les seves assignacions de treball';
$string['contentdesc_userown'] = 'El {$a->field} és "{$a->user}"';
$string['contentdesc_usertemp'] = 'El {$a->field} informa temporalment a "{$a->user}" en una de les seves assignacions de treball';
$string['context'] = 'Context';
$string['couldnotsortjoinlist'] = 'No s\'ha pogut ordenar la llista conjunta. El codi font conté dependències circulars o fa referència a una unió inexistent';
$string['coursecategory'] = 'Categoria del curs';
$string['coursecategoryid'] = 'ID de la categoria del curs';
$string['coursecategoryidnumber'] = 'Número ID de la categoria del curs';
$string['coursecategorylinked'] = 'Categoria del curs (vinculat a la categoria)';
$string['coursecategorylinkedicon'] = 'Categoria del curs (vinculat a la categoria amb icona)';
$string['coursecategorymultichoice'] = 'Categoria del curs (opció múltiple)';
$string['coursecompletedon'] = 'Curs finalitzat el {$a}';
$string['course_completion'] = 'Finalització del curs';
$string['coursedatecreated'] = 'Data de creació del curs';
$string['courseenddate'] = 'Data límit';
$string['course_enddate'] = 'Data límit del curs';
$string['courseenrolavailable'] = 'Inscripció oberta';
$string['courseenrolledincohort'] = 'Curs amb audiència inscrita(es)';
$string['courseenroltype'] = 'Tipus d’inscripció';
$string['courseenroltypes'] = 'Tipus d’inscripció';
$string['courseexpandlink'] = 'Nom del curs (ampliació de detalls)';
$string['courseicon'] = 'Icona del curs';
$string['courseid'] = 'ID del curs';
$string['courseidnumber'] = 'Número ID del curs';
$string['courselanguage'] = 'Idioma del curs';
$string['coursemobilecompatible'] = 'Compatibilitat mòbil del curs';
$string['coursemultiitem'] = 'Curs (múltiples elements)';
$string['coursemultiitemchoose'] = 'Tria cursos';
$string['coursename'] = 'Nom del curs';
$string['coursenameandsummary'] = 'Nom del curs i resum';
$string['coursenamelinked'] = 'Nom del curs (enllaçat a la pàgina del curs)';
$string['coursenamelinkedicon'] = 'Nom del curs (enllaçat a la pàgina del curs amb icona)';
$string['coursenotset'] = 'Curs no establert';
$string['courseprogress'] = 'Progrés';
$string['courseshortname'] = 'Nom curt del curs';
$string['coursestartdate'] = 'Data d\'inici del curs';
$string['coursestatuscomplete'] = 'Has finalitzat aquest curs';
$string['coursestatusenrolled'] = 'Actualment estàs inscrit en aquest curs';
$string['coursestatusnotenrolled'] = 'Actualment no estàs inscrit en aquest curs';
$string['coursesummary'] = 'Resum del curs';
$string['coursetype'] = 'Tipus de curs';
$string['coursetypeicon'] = 'Tipus';
$string['course_visibility'] = 'Reforça les restriccions de visibilitat a tot el lloc';
$string['course_visibility_checkbox'] = 'Mostra els registres basats en les restriccions de visibilitat de l\'audiència, el curs i l\'espai de treball';
$string['course_visibility_help'] = 'Si s’activa, les restriccions de visibilitat a tot el lloc, com la visibilitat basada en l\'audiència i la visibilitat del curs, s\'utilitzaran per filtrar aquest informe segons l\'usuari que l’estigui visualitzant.';
$string['coursevisible'] = 'Curs visible';
$string['coursevisibledisabled'] = 'Curs visible (no aplicable)';
$string['createandedit'] = 'Crea i edita';
$string['createandview'] = 'Crea i visualitza';
$string['createasavedsearch'] = 'Crea una cerca desada';
$string['createdby'] = 'Creat per';
$string['createreport'] = 'Crea informe';
$string['csvformat'] = 'Format CSV';
$string['currentfinancial'] = 'L\'exercici actual';
$string['currentorg'] = 'L\'organització actual de l\'usuari';
$string['currentorgenable'] = 'Mostra registres del personal de l\'organització de l\'usuari';
$string['currentpos'] = 'La posició actual de l\'usuari';
$string['currentposenable'] = 'Mostra els registres del personal en la posició de l\'usuari';
$string['currentsearchparams'] = 'Configuració a desar';
$string['customiseheading'] = 'Personalitza l\'encapçalament';
$string['customisename'] = 'Personalitza el nom del camp';
$string['daily'] = 'Diari';
$string['data'] = 'Dades';
$string['dateafter'] = 'Després de {$a}';
$string['datebefore'] = 'Abans de {$a}';
$string['datebetween'] = '{$a->from} a {$a->to}';
$string['dateisbetween'] = 'es troba entre l\'inici d\'avui i';
$string['datelabelisafter'] = '{$a->label} és després de {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} és després de {$a->after} i inclou dates que estan en blanc';
$string['datelabelisbefore'] = '{$a->label} és abans de {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} és anterior a {$a->before} i inclou dates que estan en blanc';
$string['datelabelisbetween'] = '{$a->label} està entre {$a->after} i {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} està entre {$a->after} i {$a->before} i inclou les dates que estan en blanc';
$string['datelabelisdaysafter'] = '{$a->label} és després de la data d\'avui i abans de {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} és posterior a la data d\'avui i abans de {$a->daysafter} incloses dates que no estan configurades';
$string['datelabelisdaysbefore'] = '{$a->label} és abans de la data d\'avui i després de {$a->daysbefore}.';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} és abans de la data d\'avui i després {$a->daysbefore} incloses dates que no estan configurades';
$string['datelabelisdaysbetween'] = '{$a->label} és després {$a->daysbefore} i abans de {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} és després de {$a->daysbefore} i abans de {$a->daysafter} incloses dates que no estan configurades';
$string['datelabelnotset'] = 'Registres de dates en blanc';
$string['datenotset'] = 'mostra registres de dates en blanc';
$string['deactivateglobalrestriction'] = 'Desactiva';
$string['default'] = 'Predeterminat';
$string['defaultcolumns'] = 'Columnes predeterminades';
$string['defaultgraphcolors'] = 'Colors gràfics predeterminats';
$string['defaultgraphcolorsdescription'] = 'L\'esquema de color predeterminat per a tots els gràfics en una llista separada per comes dels colors CSS vàlids (pot ser un valor HEX o un dels 145 colors anomenats). Això es pot anul·lar a nivell d\'informe utilitzant la configuració \'Configuració personalitzada\' quan es defineix el gràfic.';
$string['defaultreportviewgrid'] = 'Fitxes';
$string['defaultreportviewlist'] = 'Llista';
$string['defaultreportviewsetting'] = 'Vista predeterminada dels informes';
$string['defaultreportviewsetting_desc'] = 'El format predeterminat per a les llistes d\'informes que es mostraran a';
$string['defaultsortcolumn'] = 'Columna predeterminada';
$string['defaultsortorder'] = 'Ordre predeterminat';
$string['defaultview'] = 'Vista predeterminada';
$string['defaultview_help'] = 'Aquesta cerca desada serà la vista per defecte quan algú accedeixi a l\'informe. Els espectadors individuals poden eliminar la configuració predeterminada o anul·lar amb una vista predeterminada de la seva elecció.';
$string['delete'] = 'Suprimeix';
$string['deletecheckschedulereport'] = 'Segur que vols suprimir l\'informe programat \'{$a}\'?';
$string['deletedescrhtml'] = 'L’informe "{$a}" se suprimirà completament.';
$string['deletedscheduledreport'] = 'S\'ha suprimit correctament l’informe programat \'{$a}\'';
$string['deleteduser'] = 'Suprimit';
$string['deleterecord'] = 'Suprimeix {$a}';
$string['deletereport'] = 'Informe suprimit';
$string['deletescheduledreport'] = 'Suprimeix l\'informe programat?';
$string['deprecated'] = '[Deprecated] {$a}';
$string['deprecatedcolumn'] = 'Columna obsoleta';
$string['descending'] = 'Descendent (Z a A, 9 a 1)';
$string['disabled'] = 'Desactivat?';
$string['duration_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['edit'] = 'Edita';
$string['editingsavedsearch'] = 'Editant la cerca desada';
$string['editrecord'] = 'Edita {$a}';
$string['editreport'] = 'Edita l\'Informe \'{$a}\'';
$string['editreportttitle'] = 'Edita el títol de l\'informe';
$string['editreportwithurl'] = 'Edita l\'informe \'{$a->fullname}\' ({$a->url})';
$string['editrestriction'] = 'Edita la restricció \'{$a}\'';
$string['editscheduledreport'] = 'Edita l\'informe programat';
$string['editthisreport'] = 'Edita aquest informe';
$string['emailexternaluserisonthelist'] = 'Aquest correu electrònic ja està a la llista de correu electrònic d\'usuaris externs';
$string['emailexternalusers'] = 'Correu electrònic d\'usuaris externs';
$string['emailexternalusers_help'] = 'Introdueix una adreça de correu electrònic al quadre de sota.';
$string['embedded'] = 'Incrustat';
$string['embeddedaccessnotes'] = '<strong>Advertència:</strong> Els informes incrustats poden tenir les seves pròpies restriccions d\'accés aplicades a la pàgina en què estan incrustats. Poden ignorar la configuració següent, o poden aplicar-la, i també les seves pròpies restriccions.';
$string['embeddedcontentnotes'] = '<strong>Advertència:</strong> Els informes incrustats poden tenir més restriccions de contingut aplicades a través de <em>paràmetres incrustats</em>. Aquests poden limitar encara més el contingut que es mostra en l\'informe';
$string['embeddedreports'] = 'Informes incrustats';
$string['emptyscheduledreportfullmenssage'] = 'L\'informe programat "{$a}" havia d’enviar-se però no s\'ha generat ja que no contenia dades';
$string['emptyscheduledreportsubject'] = 'L\'informe programat "{$a}" no conté dades';
$string['enableglobalrestrictions'] = 'Habilita les restriccions dels informes';
$string['enableglobalrestrictions_desc'] = 'Les restriccions generals dels informes d\'usuari estan dissenyades per restringir el contingut visible als informes del generador d\'informes. Activar aquesta funció permet un control en detall de quins registres visualitzen els usuaris en un informe del generador, però pot tenir un impacte significatiu en el rendiment.';
$string['enablereportcaching'] = 'Activa l\'emmagatzematge en memòria cau d\'informes';
$string['enablereportgraphs'] = 'Habilita gràfics del generador d\'informes';
$string['enablereportgraphsinfo'] = 'Quan està activat, totes les característiques relacionades amb els gràfics del generador d\'informes seran visibles i accessibles.';
$string['enableuser_reports'] = 'Habilita la creació d\'informes';
$string['enableuser_reports_desc'] = 'Quan està activat, els usuaris amb la capacitat adequada podran crear informes.';
$string['enrol'] = 'Inscriu-me';
$string['enrolledcertificationcohortids'] = 'Identificacions d\'audiència inscrita';
$string['enrolledcoursecohortids'] = 'Identificacions d’audiència inscrita al curs';
$string['enrolledprogramcohortids'] = 'Identificacions d\'audiència inscrita al programa';
$string['enrolusing'] = 'Inscriu-me amb - {$a}';
$string['error:addscheduledreport'] = 'S’ha produït un error en afegir un informe programat nou';
$string['error:allowedscheduledrecipients'] = 'Es requereix almenys una opció per als destinataris d\'informes programats.';
$string['error:bad_sesskey'] = 'Hi ha hagut un error perquè la clau de sessió no coincidia';
$string['error:cachenotfound'] = 'No es pot purgar la memòria cau. Sembla que ja està net.';
$string['error:columnextranameid'] = 'L’àlies del camp extra \'{$a}\' de la columna no pot ser \'id\'';
$string['error:columnnameid'] = 'L\'àlies de camp \'{$a}\' no pot ser \'id\'';
$string['error:column_not_deleted'] = 'Hi ha hagut un problema en esborrar aquesta columna';
$string['error:column_not_moved'] = 'Hi ha hagut un problema en moure aquesta columna';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Opció de columna amb el tipus "{$a->type}" i el valor "{$a->value}" no trobat en la font "{$a->source}"';
$string['error:columns_not_updated'] = 'Hi ha hagut un problema en actualitzar les columnes.';
$string['error:column_vis_not_updated'] = 'No s’ha pogut actualitzar la visibilitat de la columna';
$string['error:couldnotcreatenewreport'] = 'No s\'ha pogut crear un informe nou';
$string['error:couldnotgenerateembeddedreport'] = 'Hi ha hagut un problema en generar aquest informe';
$string['error:couldnotsavesearch'] = 'No s\'ha pogut desar la cerca';
$string['error:couldnotupdateglobalsettings'] = 'S\'ha produït un error en actualitzar la configuració general';
$string['error:couldnotupdatereport'] = 'No s\'ha pogut actualitzar l\'informe';
$string['error:creatingembeddedrecord'] = 'S’ha produït un error en crear un registre incrustat: {$a}';
$string['error:emailrequired'] = 'Es requereix almenys una adreça electrònica del destinatari per a l\'opció d\'exportació que has seleccionat';
$string['error:emptyexportfilesystempath'] = 'Si has habilitat l\'exportació al sistema de fitxers, has d\'especificar l’itinerari del sistema de fitxers.';
$string['error:failedtoremovetempfile'] = 'No s\'ha pogut eliminar el fitxer d\'exportació d\'informes temporals';
$string['error:filter_not_deleted'] = 'Hi ha hagut un problema en esborrar aquest filtre';
$string['error:filter_not_moved'] = 'Hi ha hagut un problema en moure aquest filtre';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'L’opció de filtre amb el tipus "{$a->type}" i el valor "{$a->value}" no s’ha trobat a la font "{$a->source}"';
$string['error:filters_not_updated'] = 'Hi ha hagut un problema en actualitzar els filtres';
$string['error:globalrestrictionrequired'] = 'Has de seleccionar almenys una restricció.';
$string['error:graphdeleteseries'] = 'Aquesta columna és la font de dades per a la construcció de gràfics. Si us plau, suprimeix la columna primer sota la pestanya Gràfic.';
$string['error:graphisnotvalid'] = 'Els paràmetres del gràfic de l\'informe no són vàlids, revisa’ls.';
$string['error:grouphasreports'] = 'No es pot suprimir un grup que estigui sent utilitzat pels informes.';
$string['error:groupnotcreated'] = 'No s\'ha pogut crear un grup';
$string['error:groupnotcreatedinitfail'] = 'El grup no s’ha pogut crear, no s’han pogut inicialitzar les taules!';
$string['error:groupnotcreatedpreproc'] = 'El grup no s\'ha pogut crear - no s\'han trobat preprocessadors!';
$string['error:groupnotdeleted'] = 'El grup no s\'ha pogut suprimir';
$string['error:invaliddate'] = 'Introdueix un interval de data o data vàlids';
$string['error:invalidreportid'] = 'L’ID de l’informe no és vàlid';
$string['error:invalidreportscheduleid'] = 'L’ID de l’informe programat no és vàlid';
$string['error:invalidreportsource'] = 'La font de l’informe no és vàlida: {$a}';
$string['error:invalidsavedsearchid'] = 'L’ID de cerca que s’ha desat no és vàlida';
$string['error:invalidsourceforfilter'] = 'El filtre no es pot utilitzar amb la font de l\'informe.';
$string['error:invaliduserid'] = 'L’ID d’usuari no és vàlid';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'La unió del filtre tipus "{$a->type}" amb el valor "{$a->value}" no s’ha trobat en el codi font "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'La unió de columnes tipus "{$a->type}"i el valor "{$a->value}" no s’ha trobat en el codi font "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'La unió del nom "{$a->join}" conté una dependència "{$a->dependency}" que no existeix en la llista conjunta per a la font "{$a->source}"';
$string['error:joinxisreservediny'] = 'La unió del nom "{$a->join}" en la font "{$a->source}" és una paraula reservada de SQL. Canvia’n el nom';
$string['error:joinxusedmorethanonceiny'] = 'La unió del nom "{$a->join}" utilitzat més d\'una vegada en la font "{$a->source}"';
$string['error:missingdependencytable'] = 'A la font de l\'informe {$a->source}, falta la taula de dependència a la llista conjunta: {$a->join}!';
$string['error:missingfilteringmissing'] = 'Per executar aquest informe, cal aplicar els següents filtres: {$a}';
$string['error:mustselectsource'] = 'Has de triar una font per a l\'informe';
$string['error:nocolumns'] = 'No s\'ha trobat cap columna. Demana al teu desenvolupador que afegeixi opcions de columna a la font \'{$a}\'.';
$string['error:nocolumnsdefined'] = 'No s\'ha definit cap columna per a aquest informe. Demana a l\'administrador del lloc que afegeixi algunes columnes.';
$string['error:nocontentrestrictions'] = 'No hi ha restriccions de contingut disponibles per a aquesta font. Per utilitzar restriccions, demana al teu desenvolupador que afegeixi el codi necessari a la font \'{$a}\'.';
$string['error:nographseries'] = 'No hi ha columnes adequades per a la construcció d\'un gràfic. Cal afegir algunes columnes amb dades numèriques a aquest informe o establir el "Tipus de gràfic" a "Cap".';
$string['error:nopdf'] = 'No s\'ha trobat cap plugin de PDF';
$string['error:norolesfound'] = 'No s\'ha trobat cap rol';
$string['error:nosavedsearches'] = 'Aquest informe no té cap cerca desada.';
$string['error:nosources'] = 'No s\'ha trobat cap font. Has de tenir almenys una font abans de poder afegir informes. Demana al teu desenvolupador que afegeixi els fitxers necessaris al codi base.';
$string['error:nosvg'] = 'SVG no és compatible';
$string['error:notapathexportfilesystempath'] = 'L’itinerari del sistema de fitxers especificat conté caràcters que no són vàlids.';
$string['error:notdirexportfilesystempath'] = 'L’itinerari del sistema de fitxers especificat no existeix o no és un directori.';
$string['error:notwriteableexportfilesystempath'] = 'No es pot escriure a l’itinerari del sistema de fitxers.';
$string['error:problemobtainingcachedreportdata'] = 'Hi ha hagut un problema en obtenir les dades emmagatzemades a la memòria cau per a aquest informe. Podria ser a causa de la regeneració de la memòria cau. Si us plau, torna-ho a provar. Si el problema persisteix, desactiva la memòria cau per a aquest informe. <br /><br />{$a}';
$string['error:problemobtainingreportdata'] = 'Hi ha hagut un problema en obtenir les dades d\'aquest informe: {$a}';
$string['error:processfile'] = 'No es pot crear un fitxer de procés. Si us plau, prova-ho més tard.';
$string['error:propertyxmustbesetiny'] = 'La propietat "{$a->property}" s\'ha d\'establir a la classe "{$a->class}"';
$string['error:reportcacheinitialize'] = 'La memòria cau està desactivada per a aquest informe';
$string['error:reportgraphsdisabled'] = 'Els gràfics del generador d’informes no estan habilitats en aquest lloc.';
$string['error:reporturlnotset'] = 'Falta la propietat url per a l\'informe {$a}. Demana als teus desenvolupadors que comprovin el teu codi';
$string['error:savedsearchnotdeleted'] = 'No s’ha pogut suprimir la cerca desada';
$string['error:search_column_not_deleted'] = 'No s’ha pogut suprimir la columna de cerca';
$string['error:unknownbuttonclicked'] = 'S’ha fet clic a un botó desconegut';
$string['error:updatescheduledreport'] = 'S’ha produït un error en actualitzar l’informe programat';
$string['eventreportcloned'] = 'Informe clonat';
$string['eventreportcreated'] = 'Informe creat';
$string['eventreportdeleted'] = 'Informe suprimit';
$string['eventreportexported'] = 'Informe exportat';
$string['eventreportupdated'] = 'Informe actualitzat';
$string['eventreportviewed'] = 'Informe vist';
$string['eventscheduledreportcreated'] = 'S\'ha creat un informe programat';
$string['eventscheduledreportdeleted'] = 'S\'ha suprimit l’informe programat';
$string['eventscheduledreportupdated'] = 'S’ha actualitzat l’informe programat';
$string['excelformat'] = 'Format Excel';
$string['excludetags'] = 'Exclou els registres etiquetats amb';
$string['execution_lock_warning'] = 'Actualment esteu executant un informe. Espereu fins que s\'hagi acabat abans d\'executar-ne un altre.';
$string['export'] = 'Exporta';
$string['exportas'] = 'Exporta com a';
$string['exportcsv'] = 'Exporta en format CSV';
$string['exportfilesystemoptions'] = 'Opcions d\'exportació';
$string['exportfilesystempath'] = 'Itinerari d\'exportació de fitxers';
$string['exportfilesystempath_help'] = 'Itinerari absolut del sistema de fitxers a un directori amb permisos d\'escriptura on es poden exportar i emmagatzemar informes. **Advertència! ** Configura un itinerari correcte del sistema si vols exportar informes al sistema de fitxers.';
$string['exportods'] = 'Exporta en format ODS';
$string['exportoptiondisabled'] = 'Desactivat: {$a}';
$string['exportoptions'] = 'Formats d\'exportació';
$string['exportoptionsoverride'] = 'Vols anul·lar el format d\'exportació?';
$string['exportpdf_landscape'] = 'Exportar en format PDF (horitzontal)';
$string['exportpdf_mramlimitexceeded'] = 'Avís: s’ha superat el límit de la memòria RAM! És possible que l\'informe que s\'està exportant sigui massa gran, perquè es va utilitzar gairebé {$a} MB de memòria RAM per crear-lo. Si us plau, considera l’opció de reduir la mida de l\'informe, aplicar filtres o dividir l\'informe en diversos fitxers.';
$string['exportpdf_portrait'] = 'Exporta en format PDF (vertical)';
$string['exportperformancesettings_heading'] = 'Exporta la configuració de rendiment';
$string['exportproblem'] = 'Hi ha hagut un problema en descarregar el fitxer';
$string['exporttoemail'] = 'Envia l’informe programat per correu electrònic';
$string['exporttoemailandsave'] = 'Envia l’informe programat per correu electrònic i desa’l a l’arxiu';
$string['exporttoemailandsaveshort'] = 'Envia per correu electrònic i arxiva';
$string['exporttoemailshort'] = 'Correu electrònic';
$string['exporttofilesystem'] = 'Exporta al sistema de fitxers';
$string['exporttofilesystemenable'] = 'Activa l\'exportació al sistema de fitxers';
$string['exporttosave'] = 'Desa l\'informe programat només al sistema de fitxers';
$string['exporttosaveshort'] = 'Fitxer';
$string['exportxls'] = 'Exporta en format Excel';
$string['externalemail'] = 'Adreça de correu electrònic externa per afegir';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter () sql extra hauria d\'utilitzar paràmetres amb nom';
$string['fetchmethod'] = 'Mètode d\'obtenció del resultat';
$string['fetchmethod_default'] = 'Mètode d\'obtenció del resultat predeterminat';
$string['fetchmethod_help'] = 'Aquesta opció avançada permet afinar com s\'obtenen els resultats de l\'informe de la base de dades quan es mostra una sola pàgina de la taula. De manera predeterminada s\'utilitzarà l\'enfocament recomanat per al motor de base de dades. El mateix motor de base de dades és qui ho determina. En situacions en què estàs experimentant un rendiment baix per un informe, canviar aquesta configuració pot millorar-ne el rendiment. Aquesta configuració per utilitzar un registre estàndard farà que les pàgines d\'informe executin dues consultes diferents. El primer per obtenir una sola pàgina de resultats i el segon per obtenir el recompte total de resultats per a l\'informe. Si es configura per utilitzar un conjunt de registres comptats, es durà a terme una única consulta a la base de dades que retornarà una sola pàgina de resultats i el recompte total de resultats.';
$string['fetchmethod_use_countedrecordset'] = 'Utilitza una única consulta avançada per obtenir resultats i un recompte';
$string['fetchmethod_use_databaserecommendation'] = 'Utilitza el mètode recomanat per al motor de base de dades';
$string['fetchmethod_use_standardrecordset'] = 'Utilitza dues consultes simples, una per obtenir els resultats i una segona per obtenir el recompte';
$string['filter'] = 'Filtra';
$string['filter_assetavailable'] = 'Disponible entre';
$string['filter_assetavailable_help'] = 'Aquest filtre et permet trobar recursos disponibles per a una sessió especificant la data d\'inici i la data límit de la sessió.';
$string['filterby'] = 'Filtra per';
$string['filtercheckboxallno'] = 'Tots els valors "No"';
$string['filtercheckboxallyes'] = 'Tots els valors "Sí"';
$string['filtercheckboxanyno'] = 'Cap valor "No"';
$string['filtercheckboxanyyes'] = 'Cap valor "Sí"';
$string['filtercontains'] = 'Cap dels seleccionats';
$string['filtercontainsnot'] = 'Cap dels seleccionats';
$string['filterdeleted'] = 'Filtre esborrat';
$string['filterdisabledwarning'] = 'Aquest informe ha canviat a causa de l\'eliminació d\'un o més filtres. Posa’t en contacte amb el teu administrador del lloc web per a més detalls.';
$string['filterequals'] = 'Tots els seleccionats';
$string['filterequalsnot'] = 'No tots els seleccionats';
$string['filtering_advanced'] = 'Marca el camp de cerca {$a} com a avançat';
$string['filtering_customise_field'] = 'Personalitza el nom del camp {$a}';
$string['filtering_customise_name'] = 'Personalitza el nom per {$a}';
$string['filteringrequired'] = 'És necessari aplicar un filtre';
$string['filteringrequired_field'] = 'És necessari aplicar un filtre per al camp {$a}';
$string['filteringrequired_missing'] = 'Si us plau, aplica tots els filtres necessaris per veure aquest informe';
$string['filtering_search_field'] = 'Camp de cerca {$a}';
$string['filtermoved'] = 'Filtre mogut';
$string['filtermultiselect'] = 'Filtre de selecció múltiple';
$string['filtermultiselect_help'] = 'Aquest filtre et permet filtrar la informació en funció d\'un conjunt de caselles de selecció.

El filtre té les següents opcions:

* **Qualsevol valor**: aquesta opció desactiva el filtre (és a dir, tota la informació és acceptada per aquest filtre).
* **Qualsevol dels seleccionats**: aquesta opció inclou registres si coincideixen amb alguna de les opcions marcades.
* **Tots els seleccionats**: aquesta opció inclou registres si coincideixen amb totes les opcions marcades.
* **Cap dels seleccionats**: aquesta opció inclou registres si no coincideixen amb cap de les opcions marcades.
* **No tots els seleccionats**: aquesta opció inclou registres si no coincideixen amb totes les opcions marcades.';
$string['filternameformatincorrect'] = 'get_filter_joins (): el format del nom del filtre és incorrecte. Els fragments de consulta poden haver inclòs un caràcter de guió.';
$string['filternotset'] = 'Qualsevol valor';
$string['filter_roomavailable'] = 'Disponible entre';
$string['filter_roomavailable_help'] = 'Aquest filtre et permet trobar sales disponibles per a una sessió especificant la data d\'inici i la data límit de la sessió.';
$string['filters'] = 'Filtres';
$string['filters_updated'] = 'Filtres actualitzats';
$string['financialyear'] = 'Inici de l’exercici fiscal';
$string['financialyeardaystart'] = 'Dia d’inici de l\'exercici fiscal';
$string['financialyearmonthstart'] = 'Mes d’inici de l’exercici fiscal';
$string['format'] = 'Format';
$string['general'] = 'General';
$string['generalperformancesettings'] = 'Configuració general de rendiment';
$string['globalinitialdisplay'] = 'Restringeix la visualització inicial en tots els informes del generador';
$string['globalinitialdisplay_desc'] = 'Quan està activat, tots els informes generats per l\'usuari amb un o més filtres no es mostraran automàticament quan es carregui la pàgina. Això millora el rendiment evitant la visualització d\'informes no desitjats. Nota: Els informes sense filtres es mostraran automàticament.';
$string['globalinitialdisplay_enabled'] = 'S\'ha habilitat la configuració \'Restringeix la visualització inicial en tots els informes del generador\'.';
$string['globalrestriction'] = 'Restriccions generals de l\'informe';
$string['globalrestrictiondefault'] = 'Habilita les restriccions generals en els informes d\'usuari nous';
$string['globalrestrictiondefault_desc'] = 'Si està marcada, tots els informes d\'usuari de nova creació tindran habilitades les restriccions generals dels informes.';
$string['globalrestrictiondescription'] = 'Les restriccions generals dels informes estan habilitades per separat per a cada informe a la pestanya Contingut de l\'informe. L\'administrador pot configurar si les restriccions generals dels informes estan activades automàticament en tots els informes nous.';
$string['globalrestriction_help'] = 'Especifica si les restriccions generals dels informes estan habilitades en aquest informe.';
$string['globalrestrictionnew'] = 'Nova restricció';
$string['globalrestrictionnotsupported'] = 'La font de l\'informe no admet restriccions generals dels informes.';
$string['globalrestrictionrecordsperpage'] = 'Restriccions de l’informe general nombre de registres per pàgina';
$string['globalrestrictionrecordsperpage_desc'] = 'Nombre de registres per pàgina permet definir quants registres es mostren en una pàgina d\'informe.';
$string['globalrestrictions'] = 'Restriccions generals de l\'informe per als informes del generador';
$string['globalrestrictionsdisabled'] = 'Restriccions generals de l\'informe desactivades';
$string['globalsettingaudiencedescription'] = 'L’audiència seleccionada anteriorment apareixerà com a configuració predeterminada de restricció de contingut basada en l’audiència per a tots els informes d\'usuari nous. Els creadors dels informes la poden anul·lar per a informes individuals.';
$string['globalsettingaudiencename'] = 'Configura una restricció de contingut predeterminada basada en l\'audiència per a tots els informes d\'usuari nous';
$string['globalsettings'] = 'Configuració general';
$string['globalsettingsupdated'] = 'Configuració general actualitzada';
$string['gotofacetofacesettings'] = 'Per visualitzar aquest informe accedeix a una activitat del seminari i utilitza l\'enllaç \'Informe de declaració d’interès\' en el menú d\'administració de \'Administració del seminari\'.';
$string['gradeandgradetocomplete'] = '{$a->grade}% (%{$a->pass}per completar)';
$string['graph'] = 'Gràfic';
$string['graphadvancedoptions'] = 'Opcions avançades';
$string['graphcategory'] = 'Categoria';
$string['graphcustomsettings'] = 'Configuració personalitzada';
$string['graphcustomsettings_help'] = 'Configuració avançada del gràfic en el format de fitxer JSON. Consulta <a href="https://help.totaralearning.com/display/DEV/Advanced+settings" target="_blank">el nostre document d\'ajuda</a> per a més informació.';
$string['graphlegend'] = 'Llegenda';
$string['graphlibchartjs'] = 'ChartJs';
$string['graphlibsetting'] = 'Biblioteca gràfica';
$string['graphlibsetting_desc'] = 'Canviar la biblioteca gràfica que Totara utilitza per renderitzar gràfics per als informes i blocs d\'informes.';
$string['graphlibsvggraph'] = 'SVGgraph';
$string['graphmaxrecords'] = 'Nombre màxim de registres utilitzats';
$string['graphnocategory'] = 'Numerats';
$string['graphorientation'] = 'Orientació';
$string['graphorientationcolumn'] = 'Sèries de dades en columnes';
$string['graphorientation_help'] = 'Determina com s\'interpreten les dades de l\'informe per construir el gràfic. Si se selecciona **Sèries de dades en columnes**, el generador d\'informes tractarà les columnes de l’informe com sèries de dades. En la majoria aquest és el comportament desitjat. Si se selecciona **Sèries de dades en files**, el generador d\'informes tracta tots els elements de la columna com una sèrie de dades separada: les files de dades es tractaran com punts de dades. Normalment és millor seleccionar **Sèries de dades en files** si tens més columnes a l\'informe que files.';
$string['graphorientationrow'] = 'Sèries de dades en files';
$string['graphseries'] = 'Fonts de dades';
$string['graphseries_help'] = 'Selecciona una o més columnes que s\'utilitzaran com a font de dades per al gràfic. Només s\'inclouen columnes amb dades numèriques compatibles.';
$string['graphsettings'] = 'Configuració personalitzada';
$string['graphsettings_help'] = 'Configuració avançada de SVGGraph en format de fitxer PHP ini. Ves a <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a> per a més informació.';
$string['graphstacked'] = 'Apilats';
$string['graphtype'] = 'Tipus de gràfic';
$string['graphtypearea'] = 'Àrea';
$string['graphtypebar'] = 'Barra horitzontal';
$string['graphtypecolumn'] = 'Columna';
$string['graphtypedonut'] = 'Dònut';
$string['graphtype_help'] = 'Selecciona el tipus de gràfic per mostrar un gràfic a l\'informe, selecciona **Cap** per eliminar el gràfic de l\'informe.';
$string['graphtypeline'] = 'Línia';
$string['graphtypepie'] = 'Pastís';
$string['graphtypeprogressdonut'] = 'Dònut de progrés';
$string['graphtypescatter'] = 'Dispersió';
$string['graph_updated'] = 'Gràfic actualitzat';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Segur que vols suprimir aquest grup?';
$string['groupcontents'] = 'Actualment, aquest grup conté {$a->count} activitats de retroalimentació etiquetades amb la etiqueta oficial <strong>\'{$a->tag}\'</strong>:';
$string['groupdeleted'] = 'Grup suprimit.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'La funció d\'agrupació \'{$a->groupfunc}\' no existeix en el camp del tipus \'{$a->type}\' i el valor \'{$a->$value}\'';
$string['groupname'] = 'Nom del grup';
$string['grouptag'] = 'Etiqueta de grup';
$string['heading'] = 'Encapçalament';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Les opcions següents determinen quines columnes apareixen a l\'informe i com s\'etiqueten aquestes columnes.';
$string['help:restrictionoptions'] = 'Les caselles de selecció següents determinen qui té accés a aquest informe i quins registres poden veure. Si no hi ha opcions marcades, no hi ha resultats visibles. Fes clic a la icona d\'ajuda per obtenir més informació';
$string['hidden'] = 'Amaga en Els meus informes';
$string['hiddencellvalue'] = '&lt;ocults>';
$string['hide'] = 'Amaga';
$string['hierarchyfiltermusthavetype'] = 'El filtre de jerarquia del tipus "{$a->type}" i el valor "{$a->value}" han de tenir el "hierarchytype" configurat a la font "{$a->source}"';
$string['includechildorgs'] = 'Inclou registres d\'organitzacions secundàries';
$string['includechildpos'] = 'Inclou registres des de posicions secundàries';
$string['includeemptydates'] = 'Inclou registre si falta la data';
$string['includerecordsfrom'] = 'Inclou registres des de';
$string['includesessionroles'] = 'Mostra les funcions d\'esdeveniments en què l\'usuari hi té alguna de les funcions seleccionades';
$string['includetags'] = 'Inclou registres etiquetats amb';
$string['includetrainerrecords'] = 'Inclou registres de formadors particulars';
$string['includeuserrecords'] = 'Inclou registres d\'usuaris particulars';
$string['initialdisplay'] = 'Restringeix la pantalla inicial';
$string['initialdisplay_disabled'] = 'Aquest paràmetre no està disponible quan no hi ha filtres habilitats';
$string['initialdisplay_error'] = 'L\'últim filtre no es pot suprimir quan la visualització inicial està restringida';
$string['initialdisplay_heading'] = 'Configuració de rendiment dels filtres';
$string['initialdisplay_help'] = 'Aquest paràmetre controla com es mostra inicialment l\'informe i es recomana per a informes més grans on filtraràs els resultats (p. ex. els històrics del lloc). Augmenta la velocitat de l\'informe permetent aplicar filtres i mostrar només els resultats en lloc d\'intentar inicialment mostrar **totes** les dades. * **Desactivat**: L\'informe mostrarà tots els resultats immediatament (predeterminat). * **Activat**: L\'informe no generarà resultats fins que no s\'apliqui un filtre o s\'executi una cerca buida.';
$string['initialdisplay_pending'] = 'Si us plau, aplica un filtre per veure els resultats d\'aquest informe o comença la cerca sense afegir cap filtre per veure totes les entrades';
$string['is'] = 'és';
$string['isaftertoday'] = 'dies després d\'avui (data de generació de l\'informe)';
$string['isbeforetoday'] = 'dies abans d\'avui (data de generació de l\'informe)';
$string['isbelow'] = 'és inferior';
$string['isnotempty'] = 'no està buit (NO ÉS NUL)';
$string['isnotfound'] = 'NO S’HA TROBAT';
$string['isnt'] = 'no està';
$string['isnttaggedwith'] = 'no s\'ha etiquetat amb';
$string['istaggedwith'] = 'està etiquetat amb';
$string['jobassign_appraiser'] = 'Avaluador(s) de l’usuari';
$string['jobassign_children'] = 'Inclou elements secundaris';
$string['jobassign_jobend'] = 'Data(es) de finalització de la feina de l\'usuari';
$string['jobassign_jobstart'] = 'Data(es) d\'inici de la feina de l\'usuari';
$string['jobassign_jobtitle'] = 'Títol(s) del treball de l\'usuari';
$string['jobassign_manager'] = 'Tots els administradors assignats';
$string['jobassign_organisation'] = 'Totes les organitzacions assignades';
$string['jobassign_position'] = 'Totes les posicions assignades';
$string['joinnotinjoinlist'] = '\'{$a->join}\' no és a la llista conjunta per {$a->usage}';
$string['label:other'] = 'Altres';
$string['last30days'] = 'Els darrers 30 dies';
$string['lastcached'] = 'Última memòria cau en {$a}';
$string['lastchecked'] = 'Data de l’últim procés';
$string['lastfinancial'] = 'Exercici anterior';
$string['lastlogin'] = 'Últim inici de sessió';
$string['legacyreportlink'] = 'Buscant la versió original d\'aquest informe? {$a->link_start}Pots trobar-lo aquí.{$a->link_end}';
$string['list_view'] = 'Visualització de la llista';
$string['loadmore'] = 'Carrega\'n més';
$string['lockedoutuser'] = 'Tancat';
$string['makedefault'] = 'Defineix-lo per defecte';
$string['manageactivitygroups'] = 'Gestiona els grups d\'activitats';
$string['manageembeddedreports'] = 'Gestiona els informes incrustats';
$string['manageglobalrestrictions'] = 'Restriccions generals de l\'informe';
$string['managereports'] = 'Gestiona els informes';
$string['managername'] = 'Nom del cap d\'equip';
$string['managesavedsearches'] = 'Gestiona cerques';
$string['managescheduledreports'] = 'Gestiona els informes programats';
$string['manageuserreportheading'] = 'Gestiona usuaris: {$a}';
$string['manageuserreports'] = 'Gestiona els informes d\'usuari';
$string['manageyoursavedsearches'] = 'Gestiona les cerques desades';
$string['messageprovider:empty_scheduled_report'] = 'Informe programat buit';
$string['missingsearchname'] = 'Falta el nom de cerca';
$string['monthly'] = 'Mensual';
$string['movedown'] = 'Desplaça avall';
$string['moveup'] = 'Desplaça amunt';
$string['myreports'] = 'Els meus informes';
$string['name'] = 'Nom';
$string['name_help'] = 'Aquest nom s\'utilitzarà per identificar la restricció dels informes.';
$string['newgroup'] = 'Crea un nou grup d\'activitats';
$string['newreport'] = 'Nou informe';
$string['newreportcreated'] = 'S\'ha creat un nou informe. Fes clic a la configuració per editar filtres i columnes';
$string['newrestriction'] = 'Crea una nova restricció';
$string['next30days'] = 'Els propers 30 dies';
$string['nice_time_unknown_timezone'] = 'Zona horària desconeguda';
$string['noactiverestrictionsbehaviour'] = 'Comportament de restricció general per a usuaris sense restriccions actives';
$string['noactiverestrictionsbehaviourall'] = 'Mostra tots els registres';
$string['noactiverestrictionsbehaviour_desc'] = 'Especifica què veuran els usuaris quan vegin un informe amb restriccions generals habilitades quan no se\'ls apliqui cap restricció.';
$string['noactiverestrictionsbehaviournone'] = 'No mostris cap registre';
$string['noaudienceselected'] = 'Has de seleccionar una audiència';
$string['nocolumnsyet'] = 'Encara no s\'han creat columnes: afegeix-les seleccionant un nom de columna del desplegable de sota.';
$string['nocontentrestriction'] = 'Mostra tots els registres';
$string['nodeletereport'] = 'L’informe no s\'ha pogut suprimir';
$string['noembeddedreports'] = 'No hi ha informes incrustats. Els informes incrustats són informes que estan codificats directament en una pàgina. Típicament seran configurats pel seu desenvolupador del lloc.';
$string['noemptycols'] = 'Has d\'incloure un encapçalament de columna';
$string['nofilteraskdeveloper'] = 'No s\'han trobat filtres. Demana al teu desenvolupador que afegeixi opcions de filtre a la font \'{$a}\'.';
$string['nofilteroptions'] = 'Aquest filtre no té opcions per seleccionar';
$string['nofiltersetfortypewithvalue'] = 'get_field (): no hi ha cap filtre establert a les opcions de filtre per al tipus \'{$a->type}\' amb valor \'{$a->value}\'';
$string['nofiltersyet'] = 'Encara no s\'han creat camps de cerca. Afegeix-los seleccionant un terme de cerca a la llista de sota.';
$string['noglobalrestrictionsfound'] = 'No hi ha restriccions generals.';
$string['nogroups'] = 'Actualment no hi ha grups d\'activitats';
$string['noheadingcolumnsdefined'] = 'No hi ha columnes d\'encapçalament definides';
$string['noneselected'] = 'Cap seleccionat';
$string['nonglobalrestrictionsources'] = 'Advertència: Fonts del generador d’informes: {$a} no admet restriccions generals. Els desenvolupadors d\'aquestes fonts haurien d\'actualitzar-les per treballar amb l\'API de restriccions generals.';
$string['nopermission'] = 'No tens permís per veure aquesta pàgina';
$string['norecordsinreport'] = 'No hi ha registres en aquest informe';
$string['norecordswithfilter'] = 'No hi ha registres que coincideixin amb els criteris seleccionats';
$string['noreloadreport'] = 'La configuració de l\'informe no s\'ha pogut restablir';
$string['norepeatcols'] = 'No es pot incloure la mateixa columna més d\'una vegada';
$string['norepeatfilters'] = 'No es pot incloure el mateix filtre més d\'una vegada';
$string['noreports'] = 'No s\'han creat informes. Pots crear un informe utilitzant el següent formulari.';
$string['noreportscount'] = 'No hi ha informes que utilitzin aquest grup';
$string['norestriction'] = 'Tots els usuaris poden consultar aquest informe';
$string['norestrictionsfound'] = 'No s\'han trobat restriccions. Demana al teu desenvolupador que afegeixi restriccions a /totara/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noroleselected'] = 'No s\'ha seleccionat cap rol';
$string['noscheduledreports'] = 'No hi ha informes programats';
$string['nosearchcolumnsaskdeveloper'] = 'No s\'han trobat columnes de cerca. Demana al vostre desenvolupador que defineixi els camps de text i text llargs com es poden cercar a la font \'{$a}\'.';
$string['nosearchcolumnsyet'] = 'Encara no s\'han afegit columnes de cerca: afegeix-les seleccionant una columna al següent menú desplegable.';
$string['noshortnameorid'] = 'L’ID d\'informe o el nom curt no és vàlid';
$string['notags'] = 'No hi ha etiquetes oficials. Has de crear una o més etiquetes oficials en què basar els teus grups.';
$string['notassigned'] = 'No assignat';
$string['notassignedanyrole'] = 'No té cap rol assignat';
$string['notassignedrole'] = 'Rol no assignat \'{$a->role}\'';
$string['notcached'] = 'Encara no emmagatzemat en memòria cau';
$string['notspecified'] = 'No especificat';
$string['notyetchecked'] = 'Encara no s\'ha processat';
$string['nouserreports'] = 'No tens cap informe. L\'accés a l\'informe està configurat per l\'administrador del lloc. Si estàs esperant a veure un informe, demana’ls que hi comprovin els permisos d\'accés.';
$string['numcolumns'] = 'Nombre de columnes';
$string['numfilters'] = 'Nombre de filtres';
$string['numresponses'] = '{$a} resposta(es).';
$string['numsaved'] = 'Nombre de cerques desades';
$string['numscheduled'] = 'Nombre d\'informes programats';
$string['occurredafter'] = 'es va produir després de';
$string['occurredbefore'] = 'es va produir abans de';
$string['occurredprevfinancialyear'] = 'es va produir en l\'exercici anterior';
$string['occurredthisfinancialyear'] = 'es va produir en aquest exercici';
$string['odsformat'] = 'Format ODS';
$string['on'] = 'sobre';
$string['onlydisplayrecordsfor'] = 'Només mostra els registres per';
$string['onthe'] = 'el';
$string['options'] = 'Opcions';
$string['or'] = 'o';
$string['organisationframework'] = 'Marc d\'organització de l’usuari';
$string['organisationframeworkdescription'] = 'Descripció del marc d’organització de l’usuari';
$string['organisationframeworkid'] = 'ID del marc d’organització de l’usuari';
$string['organisationframeworkidnumber'] = 'Número ID del marc d’organització de l’usuari';
$string['organisationtype'] = 'Tipus d\'organització de l\'usuari';
$string['organisationtypeid'] = 'ID del tipus d\'organització de l’usuari';
$string['orsuborg'] = '(o una suborganització)';
$string['orsubpos'] = '(o una subposició)';
$string['otherrecipient:audiences'] = 'Audiència: {$a}';
$string['otherrecipient:emailexternalusers'] = 'Correu electrònic extern: {$a}';
$string['otherrecipients'] = 'Altres destinataris';
$string['otherrecipient:systemusers'] = 'Usuari: {$a}';
$string['overrideexportoptions'] = 'Anul·la formats d\'exportació';
$string['overrideexportoptions_help'] = 'Per raons de rendiment del sistema, per l’exportació o programació de grans informes (per exemple, 10.000 registres) es recomana que els formats PDF i Excel estiguin desactivats. Utilitza aquesta opció per anul·lar les opcions de format d\'exportació definides al nivell del lloc web i assegura’t que aquest informe tingui formats d\'exportació sensibles.';
$string['pdffont'] = 'Font d\'exportació PDF';
$string['pdffont_help'] = 'Aquest és el tipus de lletra que s’utilitzarà quan s\'exporti un informe del generador com a PDF. Si la configuració predeterminada és adequada, Totara seleccionarà un tipus de lletra adequat per a l\'idioma dels usuaris.';
$string['pdflandscapeformat'] = 'Format PDF (horitzontal)';
$string['pdfportraitformat'] = 'Format PDF (vertical)';
$string['performance'] = 'Rendiment';
$string['pluginadministration'] = 'Administració del generador d\'informes';
$string['pluginname'] = 'Generador d\'informes';
$string['posenddate'] = 'Data límit de l\'assignació de treball de l\'usuari';
$string['positionframework'] = 'Marc de posicions de l\'usuari';
$string['positionframeworkdescription'] = 'Descripció del marc de posicions de l\'usuari';
$string['positionframeworkid'] = 'ID del marc de posicions de l’usuari';
$string['positionframeworkidnumber'] = 'Número ID del marc de posicions de l\'usuari';
$string['positiontype'] = 'Tipus de posició de l\'usuari';
$string['positiontypeid'] = 'ID de tipus de posició de l\'usuari';
$string['posstartdate'] = 'Data d\'inici de l\'assignació de treball de l\'usuari';
$string['preprocessgrouptask'] = 'Preprocessa grups d’informes';
$string['private'] = 'Privat';
$string['processscheduledtask'] = 'Genera informes programats';
$string['programenrolledincohort'] = 'L’audiència s’ha inscrit al programa';
$string['program_visibility'] = 'Reforça les restriccions de visibilitat a tot el lloc';
$string['program_visibility_checkbox'] = 'Mostra els registres basats en les restriccions de visibilitat del programa i l’audiència';
$string['program_visibility_help'] = 'Si s’activa, les restriccions de visibilitat a tot el lloc, com la visibilitat basada en l\'audiència i la visibilitat del programa, s\'utilitzaran per filtrar aquest informe segons l\'usuari que l’estigui visualitzant.';
$string['publicallyavailable'] = 'Permet que altres usuaris ho vegin';
$string['publicsearch'] = 'La cerca és pública?';
$string['records'] = 'Registres';
$string['recordsperpage'] = 'Nombre de registres per pàgina';
$string['recordstoview'] = 'Visualitza registres relacionats amb';
$string['recordstoviewdescription'] = 'Els informes només mostraran registres relacionats amb els usuaris seleccionats a la pestanya "Visualitza registres relacionats amb".';
$string['refreshcachetask'] = 'Actualitza la memòria cau de l\'informe';
$string['refreshdataforthisgroup'] = 'Actualitza les dades d\'aquest grup';
$string['reloadreport'] = 'S\'ha restablert la configuració de l\'informe';
$string['remove_orphaned_embedded_reports'] = 'Elimina els informes incrustats orfes';
$string['report'] = 'Informe';
$string['reportaccess'] = 'Accés a l\'informe';
$string['reportactions'] = 'Accions';
$string['reportbuilder'] = 'Generador d\'informes';
$string['reportbuilderaccessmode'] = 'Mode d\'accés';
$string['reportbuilderaccessmode_help'] = 'Els controls d\'accés s\'utilitzen per restringir quins usuaris poden veure l\'informe. **Restringeix l\'accés** estableix la configuració general d\'accés per a l\'informe. Quan s\'estableix a **Tots els usuaris poden consultar aquest informe**, no s\'apliquen restriccions a l\'informe i tots els usuaris podran veure’l. Quan s\'estableix a **Només alguns usuaris poden consultar aquest informe**, l\'informe estarà restringit als grups d\'usuaris seleccionats a continuació. Tingues en compte que les restriccions d\'accés només controlen qui pot consultar l\'informe, no quins registres conté. Consulta la pestanya **Contingut** per controlar els continguts de l\'informe.';
$string['reportbuilderaudience'] = 'Mostra els registres per audiència';
$string['reportbuilderaudience_help'] = 'Quan se selecciona **Mostra els registres basats en l’audiència**, l\'informe només mostrarà les dades dels usuaris que siguin membres de l\'audiència seleccionada.';
$string['reportbuilderaudiencenopermission'] = 'No tens permís per veure audiències. Tingues en compte que actualment no s\'ha aplicat cap restricció basada en l\'audiència';
$string['reportbuilderaudiencenopermissionapplied'] = 'S\'ha aplicat una restricció de contingut basada en l\'audiència, però no tens permisos per veure audiències.';
$string['reportbuilderbaseitem'] = 'Generador d\'informes: Element base';
$string['reportbuilderbaseitem_help'] = 'En agrupar un conjunt d\'activitats, l’usuari està afirmant que tenen alguna cosa en comú. Això permetrà generar informes per a totes les activitats d\'un grup. L\'element base defineix les propietats que es tenen en compte quan s’agrega cada membre del grup.';
$string['reportbuildercache'] = 'Activa l\'emmagatzematge en memòria cau d\'informes';
$string['reportbuildercache_disabled'] = 'Aquest paràmetre no està disponible per a la font de l\'informe';
$string['reportbuildercache_heading'] = 'Configuració de rendiment de la memòria cau';
$string['reportbuildercache_help'] = 'Si està marcada l’opció **Activa l\'emmagatzematge en memòria cau d\'informes**, es generarà una còpia d\'aquest informe en un calendari establert i els usuaris veuran les dades de l\'informe emmagatzemat. Això farà que sigui més ràpid visualitzar i filtrar l\'informe, però les dades que es mostraran seran de l\'última vegada que es va generar l\'informe en lloc de ser dades \'en viu\'. Recomanem activar aquesta configuració només si cal (els informes triguen massa a mostrar-se) i només per a informes específics en què això sigui un problema.';
$string['reportbuildercachescheduler'] = 'Programació de la memòria cau (hora del servidor)';
$string['reportbuildercachescheduler_help'] = 'Determina el calendari utilitzat per controlar la freqüència amb què es genera una nova versió de l\'informe. L\'informe es generarà en el cron que segueix immediatament l\'hora especificada. Per exemple, si has configurat el cron perquè s’executi cada 20 minuts a i 10, 30 i 50 minuts i programes un informe perquè s’executi a mitjanit, en realitat s’executarà 10 minuts després de la mitjanit.';
$string['reportbuildercacheservertime'] = 'Hora actual del servidor';
$string['reportbuildercacheservertime_help'] = 'Tots els informes s’estan emmagatzemant a la memòria cau en funció de l\'hora del servidor. L\'estat de la memòria cau mostra l\'hora local actual que pot ser diferent de l\'hora del servidor. Tingues en compte l\'hora del teu servidor quan planifiquis la memòria cau.';
$string['reportbuildercohortfilter'] = 'Filtre d\'audiència';
$string['reportbuildercohortfilter_help'] = 'Mostra els registres en què s\'han assignat la/les audiència(es) seleccionada(es).';
$string['reportbuildercolumns'] = 'Columnes';
$string['reportbuildercolumns_help'] = 'Amb les **Columnes d\'informes**, pots personalitzar les columnes que apareixen a l\'informe. Les dades **Font** de l\'informe determinen les columnes disponibles. Cada font de l\'informe té configurat un conjunt de columnes predeterminades. Es poden afegir, eliminar, i ordenar columnes, i també se’ls pot canviar el nom. **Afegeix columnes:** per afegir una columna nova a l\'informe, tria la columna requerida de la llista desplegable **Afegeix una altra columna... ** i fes clic a **Desa els canvis**. La columna nova s\'afegirà al final de la llista. Tingues en compte que només pots crear una columna de cada tipus dins d\'un sol informe. Rebràs un error de validació si intentes incloure la mateixa columna més d\'una vegada. **Amaga columnes: ** per defecte, totes les columnes apareixen quan un usuari visualitza l\'informe. Utilitza el botó \'mostra/oculta\' (la icona de l\'ull) per ocultar columnes que no vols que vegin els usuaris per defecte. Tingues en compte que una columna oculta encara està disponible per a un usuari que visualitzi l\'informe. Suprimeix les columnes (la icona de la creu) que no vols que vegin els usuaris en absolut. **Desplaça columnes:** les columnes apareixeran a l\'informe en l\'ordre en què surten a la llista. Utilitza les fletxes amunt i avall per canviar-ne l\'ordre. **Suprimeix columnes:** fes clic al botó **Suprimeix** (la icona de la creu) que hi ha a la dreta de la columna de l\'informe per eliminar aquesta columna de l\'informe. **Canvia el nom de les columnes:** pots personalitzar el nom d\'una columna canviant el nom de l’**Encapçalament** i fent clic a **Desa els canvis**. L\'**Encapçalament** és el nom que apareixerà a l\'informe. **Canvia diversos tipus de columna:** pots modificar diversos tipus de columna a la vegada seleccionant una columna diferent del menú desplegable i fent clic a **Desa els canvis**.';
$string['reportbuildercompletedorg'] = 'Mostra per organització finalitzada';
$string['reportbuildercompletedorg_help'] = 'Si se selecciona **Mostra registres completats en l\'organització de l\'usuari**, l\'informe mostrarà diferents registres completats en funció de l\'organització a la qual s\'ha assignat l\'usuari (a un usuari se li assigna una organització en el seu **Perfil d\'usuari** a la pestanya de **Posicions**). Si s’estableix **Inclou registres d\'organitzacions secundàries** a: * **Sí**: l\'usuari que visualitzi l\'informe podrà visualitzar registres complets relacionats amb la seva organització i qualsevol organització secundària de l\'organització. * **No**: l\'usuari només podrà visualitzar registres complets relacionats amb la seva organització.';
$string['reportbuildercontentmode'] = 'Mode de contingut';
$string['reportbuildercontentmode_help'] = 'Els controls de contingut permeten restringir els registres i la informació disponibles quan es visualitza un informe. El **Contingut de l\'informe** et permet seleccionar la configuració general del control de contingut per a aquest informe: Si se selecciona **Mostra tots els registres**, es mostraran tots els registres disponibles per a aquesta font i no es limitarà el contingut disponible. Si se selecciona **Mostra els registres que coincideixin amb algun dels criteris marcats**, l\'informe mostrarà els registres que coincideixin amb algun dels criteris que s\'indiquen a continuació. Tingues en compte que si no s\'estableix cap criteri, l\'informe no mostrarà cap registre. Si se selecciona **Mostra els registres que coincideixin amb tots els criteris marcats**, l\'informe mostrarà els registres que coincideixen amb tots els criteris que s’indiquen a continuació. Tingues en compte que si no s\'estableix cap criteri, l\'informe no mostrarà cap registre.';
$string['reportbuildercontext'] = 'Restringeix l\'accés per rol';
$string['reportbuildercontext_help'] = 'El context és la ubicació o nivell dins del sistema al qual l\'usuari té accés. Per exemple, un administrador del lloc tindria accés a nivell de sistema (context), mentre que un estudiant només pot tenir accés a nivell de curs (context). El **Context** permet establir el context en què a un usuari se li ha assignat un rol per veure l\'informe. A un usuari se li pot assignar un rol a nivell de sistema donant-li accés a tot el lloc o simplement dins d\'un context concret. Per exemple, a un formador només se li pot assignar el rol a nivell de curs. Si se selecciona **Els usuaris han de tenir un rol en el context del sistema**, caldrà que l\'usuari estigui assignat al rol a nivell de sistema (és a dir, a nivell de tot el lloc) per poder visualitzar l\'informe. Si se selecciona **L\'usuari pot tenir un rol en qualsevol context**, l\'usuari podrà veure l\'informe quan se li hagi assignat el rol seleccionada en qualsevol part del sistema.';
$string['reportbuilder:createscheduledreports'] = 'Crea informes programats';
$string['reportbuildercurrentorg'] = 'Mostra per organització actual';
$string['reportbuildercurrentorg_help'] = 'Si se selecciona **Mostra registres del personal de l\'organització de l\'usuari**, l\'informe mostrarà resultats diferents en funció de l\'organització a la qual s\'ha assignat l\'usuari (a un usuari se li assigna una organització en el seu **Perfil d\'usuari** a la pestanya de **Posicions**). Si s’estableix **Inclou registres d\'organitzacions secundàries** a: * **Sí**: l\'usuari que visualitzi l\'informe podrà visualitzar registres relacionats amb la seva organització i qualsevol organització secundària de l\'organització. * **No**: l\'usuari només podrà visualitzar registres relacionats amb la seva organització.';
$string['reportbuildercurrentpos'] = 'Mostra per posició actual';
$string['reportbuildercurrentpos_help'] = 'Si se selecciona **Mostra els registres del personal en la posició de l\'usuari**, l\'informe mostrarà diferents registres en funció de la posició assignada (a un usuari se li assigna una posició en el seu **Perfil d\'usuari** a la pestanya de **Posicions**). Si s’estableix **Inclou registres de posicions secundàries** a: * **Sí**: L\'usuari que visualitzi l\'informe podrà veure els registres relacionats amb les seves posicions i qualsevol posició secundària relacionada amb les seves posicions. * **No**: l\'usuari que visualitzi l\'informe només podrà veure els registres relacionats amb la seva posició.';
$string['reportbuilderdate'] = 'Mostra per data';
$string['reportbuilderdate_help'] = 'Si se selecciona **Mostra registres basats en la data de registre**, l\'informe només mostrarà els registres del període seleccionat. Les opcions **Inclou registres des de** permeten establir el període de l\'informe: * Si s\'estableix a **El passat**, l\'informe només mostrarà registres amb una data anterior a la data actual. * Si s\'estableix a **El futur**, l\'informe només mostrarà registres amb una data futura establerta a partir de la data actual. * Si s\'estableix a **Els 30 últims dies**, l\'informe només mostrarà registres entre el moment actual i els 30 dies anteriors. * Si s\'estableix a **Els propers 30 dies**, l\'informe només mostrarà registres entre el moment actual i els 30 dies posteriors.';
$string['reportbuilderdescription'] = 'Descripció';
$string['reportbuilderdescription_help'] = 'Quan es crea una descripció de l\'informe, la informació es mostra en un quadre sobre els filtres de cerca a la pàgina de l\'informe.';
$string['reportbuilderdialogfilter'] = 'Generador d\'informes: Filtre de diàleg';
$string['reportbuilderdialogfilter_help'] = 'Aquest filtre permet filtrar la informació en funció d’una jerarquia. El filtre té les següents opcions: * **és qualsevol valor**: Aquesta opció desactiva el filtre (és a dir, tota la informació és acceptada per aquest filtre). * **és igual a**: aquesta opció només permet informació igual al valor seleccionat de la llista. * **no és igual a**: aquesta opció només permet informació diferent del valor seleccionat de la llista. Un cop seleccionat un element de marc, pots utilitzar la casella de selecció **Vols incloure els elements secundaris?** per triar si vols veure només els que coincideixin amb aquest element, o bé els que coincideixin amb aquest element i qualsevol dels seus subelements.';
$string['reportbuilderexportoptions'] = 'Configuració d’exportació d’informes';
$string['reportbuilderexportoptions_help'] = 'Utilitza aquesta configuració per especificar els formats d\'exportació disponibles per als usuaris a les pàgines d\'informe i als informes programats. La configuració afecta tots els informes del generador d\'informes. Els formats seleccionats apareixeran al menú desplegable d\'exportació. Si no se selecciona cap format, el menú desplegable d\'exportació està desactivat. Els usuaris amb la capacitat \'totara/reportbuilder:overrideexportoptions\' poden anul·lar la configuració a nivell d\'informe.';
$string['reportbuilderexporttofilesystem'] = 'Activa l\'exportació al sistema de fitxers';
$string['reportbuilderexporttofilesystem_help'] = 'L\'exportació al sistema de fitxers permet que es desin els informes en un directori del sistema de fitxers del servidor web, en comptes de només enviar l\'informe a l\'usuari que està programant-lo per correu electrònic. Això pot ser útil quan cal accedir a l\'informe per una automatització externa del sistema i el directori d\'informes podria tenir l\'accés SFTP activat. Els informes desats al sistema de fitxers es desen com a **\'Exporta l’itinerari arrel del sistema de fitxers\'**/username/report.ext, segons el qual **username** és un nom d\'usuari intern d\'un usuari propietari de l\'informe programat, **report** és el nom de l\'informe programat amb els caràcters que no siguin alfanumèrics eliminats, i **ext** és l\'extensió adequada del nom del fitxer d’exportació.';
$string['reportbuilderfilters'] = 'Opcions de cerca (Filtres)';
$string['reportbuilderfilters_help'] = 'Les **Opcions de cerca** et permeten personalitzar els filtres que apareixen a l\'informe. La **Font** de l\'informe determina els filtres disponibles. Cada font de l\'informe té un conjunt de filtres predeterminats. Els filtres es poden afegir, ordenar i eliminar. **Afegeix filtres:** per afegir un filtre nou a l\'informe, tria el filtre necessari al menú desplegable **Afegeix un altre filtre...** i fes clic a **Desa els canvis**. Si estan marcades les **Opcions avançades**, el filtre no apareixerà en el quadre **Cerca per** per defecte. Pots fer clic a **Mostra les opcions avançades** quan visualitzis un informe per veure aquests filtres. **Desplaça els filtres:** els filtres apareixeran en el quadre **Cerca per** en l\'ordre en què apareixen a la llista. Utilitza les fletxes amunt i avall per canviar-ne l\'ordre. **Suprimeix filtres:** fes clic al botó **Suprimeix ** (la icona de la creu) que hi ha a la dreta del filtre de l\'informe per eliminar-lo. **Canvia diversos tipus de filtres:** pots modificar diversos tipus de filtres a la vegada seleccionant un filtre diferent al menú desplegable i fent clic a **Desa els canvis**.';
$string['reportbuilderfinancialyear'] = 'Configuració de l\'informe de l’any fiscal';
$string['reportbuilderfinancialyear_help'] = 'Aquest paràmetre permet establir la data d\'inici de l\'any fiscal que s\'utilitza en els controls del contingut dels informes.';
$string['reportbuilderfullname'] = 'Nom de l\'informe';
$string['reportbuilderfullname_help'] = 'Aquest és el nom que apareixerà a dalt de la pàgina de l\'informe i al bloc **Cap d’equip de l\'informe**.';
$string['reportbuilderglobalsettings'] = 'Configuració general del generador d\'informes';
$string['reportbuildergroupname'] = 'Generador d\'informes: Nom del grup';
$string['reportbuildergroupname_help'] = 'El nom del grup. Això et permetrà identificar el grup quan en vulguis crear un nou informe. Cerca el nom al menú desplegable de la font de l\'informe.';
$string['reportbuildergrouptag'] = 'Generador d\'informes: Etiqueta de grup';
$string['reportbuildergrouptag_help'] = 'Si crees un grup utilitzant una etiqueta, les activitats que estiguin etiquetades amb l\'etiqueta oficial especificada formaran part del grup automàticament. Si afegeixes o elimines etiquetes d\'una activitat, el grup s\'actualitzarà per incloure/excloure aquesta activitat.';
$string['reportbuilderhidden'] = 'Amaga a la llista d\'informes de l\'usuari';
$string['reportbuilderhidden_help'] = 'Si està marcada aquesta opció, l’informe no apareixerà a la llista d\'informes per als usuaris que hagin iniciat sessió. Tingues en compte que encara pot aparèixer als blocs i taulers. Els usuaris amb els permisos d\'accés correctes poden veure-ho a través de l\'adreça URL.';
$string['reportbuilderinitcache'] = 'Estat de la memòria cau (hora de l\'usuari)';
$string['reportbuilderjobassignmentfilter'] = 'Filtre concatenat d’assignació de treball';
$string['reportbuilderjobassignmentfilter_help'] = 'Aquest filtre permet filtrar la informació en funció de totes les assignacions de treball. El filtre té les següents opcions: * **és qualsevol valor**: aquesta opció desactiva el filtre (és a dir, tota la informació és acceptada per aquest filtre). * **Qualsevol de les seleccionades**: aquesta opció mostrarà els usuaris que tenen algun dels elements seleccionats en alguna de les seves assignacions de treball. * **Cap dels seleccionats**: aquesta opció mostrarà els usuaris que no tenen cap dels elements seleccionats en cap de les seves assignacions de treball. * **Tots els seleccionats**: aquesta opció mostrarà els usuaris que tenen tots els elements seleccionats en qualsevol de les seves assignacions de treball (tingues en compte que poden tenir més dels elements seleccionats). * **No tots els seleccionats**: aquesta opció mostrarà els usuaris que no tenen tots els elements seleccionats en les seves assignacions de treball. Per a les posicions i les organitzacions, un cop seleccionats els elements, pots utilitzar la casella de selecció **Vols incloure els elements secundaris?** per triar si vols veure només els que coincideixin amb aquest element, o bé els que coincideixin amb aquest element i qualsevol dels seus subelements.';
$string['reportbuilder:manageembeddedreports'] = 'Crea, edita i restableix informes incrustats del generador d\'informes';
$string['reportbuilder:managereports'] = 'Crea, edita i suprimeix informes del generador d\'informes';
$string['reportbuilder:managescheduledreports'] = 'Gestiona els informes programats';
$string['reportbuilder:overrideexportoptions'] = 'Anul·la els formats d\'exportació a nivell d\'informe';
$string['reportbuilder:overridescheduledfrequency'] = 'Anul·la la freqüència mínima de l\'informe programat';
$string['reportbuilderrecordsperpage'] = 'Nombre de registres per pàgina';
$string['reportbuilderrecordsperpage_help'] = 'El **Nombre de registres per pàgina** permet definir quants registres es mostren en una pàgina de l\'informe. El nombre màxim de registres que es poden mostrar en una pàgina és 9999. Com més registres es configuren per mostrar-se en una pàgina, més temps trigaran les pàgines de l\'informe a mostrar-se. La recomanació és **limitar el nombre de registres per pàgina a 40**.';
$string['reportbuilderrolesaccess'] = 'Rols amb accés';
$string['reportbuilderrolesaccess_help'] = 'Quan s’estableix **Restringeix l\'accés** a **Només alguns usuaris poden consultar aquest informe**, pots especificar quins rols poden veure l\'informe utilitzant l’opció **Rols amb permisos per veure l\'informe**. Pots seleccionar un o diversos rols de la llista. Quan s’estableix **Restringeix l\'accés** a **Tots els usuaris poden veure aquest informe**, es desactivaran aquestes opcions.';
$string['reportbuildershortname'] = 'Generador d\'informes: Nom únic';
$string['reportbuildershortname_help'] = 'Totara utilitza el nom curt per fer un seguiment d\'aquest informe. No pot haver-hi dos informes amb el mateix nom curt, encara que estiguin basats en la mateixa font. No utilitzis caràcters especials en aquest camp (les lletres, els números i els guions baixos estan permesos).';
$string['reportbuildersorting'] = 'Ordenació';
$string['reportbuildersorting_help'] = 'L’**ordenació** permet establir una columna predeterminada i l’ordre d’un informe. Tot i així, els usuaris poden ordenar manualment un informe mentre el visualitzen. Les preferències dels usuaris es desaran durant la sessió activa. Quan tanquin la sessió, l\'informe tornarà a la configuració d’ordenació per defecte establerta aquí.';
$string['reportbuildersource'] = 'Font';
$string['reportbuildersource_help'] = 'La **Font** d\'un informe defineix el tipus de dades principal que s’utilitzen. Quan es comença a editar l’informe, hi ha més opcions de filtratge disponibles. Un cop desat, no es pot canviar la font de l\'informe. Tingues en compte que si no hi ha opcions disponibles al camp **Font**, o si la font que necessites no apareix, hauràs de configurar Totara per incloure les dades d\'origen que necessitis (això no es pot fer a través de la interfície de Totara).';
$string['reportbuildertag'] = 'Generador d\'informes: Mostra per etiqueta';
$string['reportbuildertag_help'] = 'Aquest criteri s\'activa seleccionant la casella de selecció **Mostra els registres per etiqueta**. Si se selecciona, l\'informe mostrarà els resultats en funció de si el registre pertany a un element que està etiquetat amb etiquetes especials. Si se selecciona alguna etiqueta de la secció **Inclou registres etiquetats amb**, només es mostraran els registres que pertanyin a un element etiquetat amb totes les etiquetes seleccionades. **No** es mostraran els registres que pertanyin a elements sense etiquetes. Si se selecciona alguna etiqueta de la secció **Exclou els registres etiquetats amb**, **no** es mostraran els registres que pertanyin a un curs etiquetat amb les etiquetes seleccionades. Es mostraran tots els registres que pertanyin a elements sense etiquetes. És possible incloure i excloure les etiquetes al mateix temps, però una sola etiqueta no pot estar alhora inclosa i exclosa.';
$string['reportbuildertrainer'] = 'Generador d\'informes: Mostra per formador';
$string['reportbuildertrainer_help'] = 'Aquest criteri s\'habilita seleccionant la casella de selecció **Mostra els registres per formador**. Si se selecciona, l\'informe mostrarà registres diferents en funció de qui va ser el formador del seminari a qui va dirigida la retroalimentació. Si se selecciona **Mostra els registres en què l\'usuari és el formador**, l\'informe mostrarà la retroalimentació de les sessions en què l\'usuari que visualitzi l\'informe sigui el formador. Si se selecciona **Registres on un dels informes directes de l\'usuari és el formador**, l\'informe mostrarà els registres de les sessions formades pel personal de la persona que visualitza l\'informe. Si se selecciona **Ambdós** es mostraran els dos registres anteriors.';
$string['reportbuilderuser'] = 'Mostra per usuari';
$string['reportbuilderuser_help'] = 'Si se selecciona **Mostra els registres per usuari**, l\'informe mostrarà diferents registres en funció de l\'usuari que visualitzi l\'informe i la seva relació amb altres usuaris. **Inclou registres d\'un usuari en particular** controla el que pot veure un usuari que veu l\'informe: * Si està marcada l’opció de **Els registres propis d\'un usuari**, l\'usuari pot veure els seus propis registres. * Si està marcada l’opció de **Els registres dels informes directes de l’usuari**, l\'usuari pot veure els registres que pertanyen a qualsevol usuari que els remeti els seus informes (a un usuari se li assigna un cap d’equip en el seu perfil d\'usuari a la pestanya de **Posicions**). * Si està marcada l’opció **Els registres dels informes indirectes de l\'usuari**, l\'usuari pot veure els registres de qualsevol usuari que remeti els seus informes a qualsevol usuari per sota d’ells a la jerarquia de gestió, excloent els seus informes directes. Si se seleccionen múltiples opcions, l\'usuari veurà registres que coincideixen amb qualsevol de les opcions seleccionades.';
$string['report:cachelast'] = 'Dades de l\'informe actualitzades per darrera vegada: {$a}';
$string['report:cachenext'] = 'Propera actualització vençuda: {$a}';
$string['reportcachingdisabled'] = 'L\'emmagatzematge en memòria cau d\'informes està desactivat <a href="{$a}">Activa l\'emmagatzematge en memòria cau d\'informes aquí</a>';
$string['reportcachingincompatiblecontentrestrictions'] = 'L\'emmagatzematge en memòria cau d\'informes no és compatible quan les restriccions de contingut estan habilitades.';
$string['reportcachingincompatiblefilter'] = 'El filtre "{$a}" no és compatible amb l\'emmagatzematge en memòria cau d\'informes.';
$string['reportcolumns'] = 'Columnes de l’informe';
$string['report:completiondate'] = 'Data de finalització';
$string['reportconfirmdelete'] = 'Segur que vols suprimir l\'informe "{$a}"?';
$string['reportconfirmreload'] = '"{$a}" és un informe incrustat, de manera que no es pot esborrar (ho ha de fer el desenvolupador del lloc). Pots triar restablir la configuració de l\'informe als seus valors originals. Vols continuar?';
$string['reportcontents'] = 'Aquest informe conté registres que coincideixen amb els criteris següents:';
$string['reportcount'] = '{$a} informe(s) basat(s) en aquest grup:';
$string['report:coursetitle'] = 'Títol del curs';
$string['reportembedded'] = 'És un informe incrustat?';
$string['report:enddate'] = 'Data límit';
$string['reporthidden'] = 'Està ocult a Els meus informes?';
$string['reportid'] = 'ID de l\'informe';
$string['report:learner'] = 'Estudiant';
$string['report:learningrecords'] = 'Registres d\'aprenentatge';
$string['reportmustbedefined'] = 'S\'ha de definir l\'informe';
$string['reportname'] = 'Nom de l\'informe';
$string['reportnamelinkedit'] = 'Nom (enllaçat per editar l’informe)';
$string['reportnamelinkeditview'] = 'Nom (enllaçat per editar l’informe) i enllaç de visualització';
$string['reportnamelinkview'] = 'Nom (enllaçat per visualitzar l\'informe)';
$string['report:nodata'] = 'No hi ha dades disponibles per a aquesta combinació de criteris, data d\'inici i data límit';
$string['report:organisation'] = 'Oficina';
$string['reportperformance'] = 'Configuració de rendiment';
$string['reports'] = 'Informes';
$string['reportsdirectlyto'] = 'informa directament a';
$string['reportsettings'] = 'Configuració d’informes';
$string['reportshortname'] = 'Nom curt';
$string['reportshortnamemustbedefined'] = 'Cal definir el nom curt de l\'informe';
$string['reportsindirectlyto'] = 'informa indirectament a';
$string['reportsource'] = 'Font';
$string['reportsourcepill'] = 'Font de l\'informe';
$string['reportsources'] = 'Fonts de l’informe';
$string['report:startdate'] = 'Data d\'inici';
$string['reportsummary'] = 'Resum';
$string['reportsummary_help'] = 'Aquesta breu presentació es mostra amb el títol de l\'informe a la llista d\'informes d\'usuari. La longitud recomanada és inferior a 250 caràcters.';
$string['reporttitle'] = 'Títol de l\'informe';
$string['reporttype'] = 'Tipus d\'informe';
$string['reportupdated'] = 'Informe actualitzat';
$string['reportwithidnotfound'] = 'Informe amb l\'identificador \'{$a}\' no trobat a la base de dades.';
$string['reportwithnamenotfound'] = 'Informe amb el nom \'{$a}\' no trobat a la base de dades.';
$string['restoredefaults'] = 'Restaura la configuració predeterminada';
$string['restrictaccess'] = 'Restringeix l\'accés';
$string['restrictcontent'] = 'Contingut de l\'informe';
$string['restrictedusers'] = 'Usuaris autoritzats a seleccionar restricció';
$string['restrictedusersdescription'] = 'Els usuaris seleccionats a la pestanya "Usuaris autoritzats a seleccionar restricció" podran utilitzar la restricció en els informes amb "Restriccions generals d\'informes" habilitades.<br/>Tingues en compte: els usuaris amb una única restricció l\'aplicaran automàticament i no veuran notificacions d\'elecció de restricció.';
$string['restriction'] = 'Restricció';
$string['restrictionactivated'] = 'La restricció "{$a}" ha estat activada.';
$string['restrictionallrecords'] = 'Tots els registres sense cap restricció.';
$string['restrictionallusers'] = 'La restricció està disponible per a tots els usuaris.';
$string['restrictioncreated'] = 'S\'ha creat una nova restricció "{$a}".';
$string['restrictiondeactivated'] = 'La restricció "{$a}" s\'ha desactivat.';
$string['restrictiondeleted'] = 'S\'ha suprimit la restricció "{$a}".';
$string['restrictiondisableallrecords'] = 'Restringeix els registres que es poden veure';
$string['restrictiondisableallusers'] = 'Restringeix els usuaris que poden utilitzar aquesta restricció';
$string['restrictionenableallrecords'] = 'Permet que tots els registres es vegin amb aquesta restricció';
$string['restrictionenableallusers'] = 'Posa a disposició de tots els usuaris aquesta restricció';
$string['restrictionswarning'] = '<strong>Advertència:</strong> Si cap d\'aquestes caselles està marcada, tots els usuaris podran visualitzar tots els registres disponibles des d\'aquesta font.';
$string['restrictionupdated'] = 'La restricció "{$a}" s\'ha actualitzat.';
$string['resultsfromfeedback'] = 'Resultats de<strong>{$a}</strong> retroalimentacions finalitzades.';
$string['roleswithaccess'] = 'Funcions amb permís per veure aquest informe';
$string['savedsearch'] = 'Cerca desada';
$string['savedsearchaccess'] = 'Accés a la cerca desada';
$string['savedsearchaccessenforced'] = 'Només cerques d\'informes desats accessibles al visor d\'informes';
$string['savedsearchconfirmdelete'] = 'Segur que vols suprimir aquesta cerca desada \'{$a}\'?';
$string['savedsearchdeleted'] = 'Cerca desada suprimida';
$string['savedsearchdesc'] = 'Si dones un nom a aquesta cerca, podràs accedir-hi fàcilment més tard o desar-la als teus marcadors.';
$string['savedsearches'] = 'Cerques desades';
$string['savedsearchinscheduleddelete'] = 'Aquesta cerca desada està sent utilitzada per l\'informe programat {$a}. Si se suprimeix també se suprimirà l\'informe programat. Segur?';
$string['savedsearchinscheduleddeleteplural'] = 'Aquesta cerca desada està sent utilitzada per {$a} informes programats. Si se suprimeix també se suprimiran aquests informes programats. Segur?';
$string['savedsearchinscheduleddeletereportname'] = 'Informe: <strong>{$a}</strong>';
$string['savedsearchinscheduleddeletesearchname'] = 'Cerca desada: <strong>{$a}</strong>';
$string['savedsearchmessage'] = 'Només s\'inclouen les dades que coincideixin amb la cerca \'{$a}\'.';
$string['savedsearchname'] = 'Nom de cerca desada';
$string['savedsearchnotfoundornotpublic'] = 'No s\'ha trobat la cerca desada o la cerca no és pública';
$string['savesearch'] = 'Desa aquesta cerca';
$string['saving'] = 'Desant...';
$string['schedule'] = 'Programació';
$string['scheduledaily'] = 'Diari';
$string['scheduledemailtosettings'] = 'Configuració del correu electrònic';
$string['scheduledreportfrequency'] = 'Freqüència mínima de l\'informe programat';
$string['scheduledreportfrequency_desc'] = 'Aquesta configuració et permet configurar el període mínim en què es pot executar un informe, és d’utilitat per evitar que els informes s\'executin amb massa freqüència en llocs més grans i, per tant, facin anar més lent el teu sistema';
$string['scheduledreportmessage'] = 'S\'adjunta una còpia \'{$a->reportname}\' de l\'informe a {$a->exporttype}. {$a->savedtext} {$a->sender} t’ha enviat aquest informe. L\'informe mostra les dades a què {$a->sender} té accés; pots visualitzar resultats diferents quan visualitzis l\'informe en línia. També pots consultar aquest informe en línia a: {$a->reporturl} Està previst que rebis aquest informe {$a->schedule}. Per suprimir o actualitzar la configuració dels informes programats, visita: {$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Informes programats';
$string['scheduledreportsettings'] = 'Configuració de l\'informe programat';
$string['scheduledreportsrecipients'] = 'Destinataris dels informes programats';
$string['schedulemonthly'] = 'Mensual';
$string['scheduleneedssavedfilters'] = 'Aquest informe no es pot programar sense una cerca desada. Per veure l\'informe, fes clic <a href="{$a}">aquí</a>';
$string['schedulenotset'] = 'Horari no establert';
$string['scheduleweekly'] = 'Setmanal';
$string['search'] = 'Cerca';
$string['searchby'] = 'Cerca per';
$string['searchbyrequired'] = 'Cercador obligatori';
$string['searchcolumndeleted'] = 'Cerca columna suprimida';
$string['searchfield'] = 'Camp de cerca';
$string['searchname'] = 'Cerca nom';
$string['searchoptions'] = 'Opcions de cerca d\'informe';
$string['selectedglobalrestrictionsmany'] = 'Visualització de registres restringit per: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'No s\'ha seleccionat cap restricció general de dades. {$a}';
$string['selectitem'] = 'Selecciona l’element';
$string['selectmanagers'] = 'Selecciona caps d\'equip';
$string['selectorganisations'] = 'Selecciona organitzacions';
$string['selectpositions'] = 'Selecciona posicions';
$string['selectsource'] = 'Selecciona una font...';
$string['sendtoself'] = 'Enviar a un mateix';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} I {$a->userfullname}';
$string['setasyourdefaultview'] = 'Estableix com a vista predeterminada';
$string['settings'] = 'Configuració';
$string['shared'] = 'Compartit';
$string['shortnametaken'] = 'Aquest nom curt ja està en ús';
$string['show'] = 'Mostra';
$string['showbasedonx'] = 'Mostra els registres basats en {$a}';
$string['showbycompletedorg'] = 'Mostra per organització finalitzada';
$string['showbycurrentorg'] = 'Mostra per organització actual';
$string['showbycurrentpos'] = 'Mostra per posició actual';
$string['showbydate'] = 'Mostra per data';
$string['showbytag'] = 'Mostra per etiqueta';
$string['showbytrainer'] = 'Mostra per formador';
$string['showbyuser'] = 'Mostra per usuari';
$string['showbyx'] = 'Mostra per {$a}';
$string['showdescription'] = 'Mostra resum de l\'informe';
$string['showdescription_desc'] = 'Mostra el resum de l\'informe a la vista de llista d\'informe';
$string['showhidecolumns'] = 'Mostra/Oculta columnes';
$string['showing'] = 'S\'està mostrant';
$string['showrecordsbeloworgonly'] = 'Personal sota qualsevol de les organitzacions assignades per l\'usuari';
$string['showrecordsbelowposonly'] = 'Personal sota qualsevol de les posicions assignades per l\'usuari';
$string['showrecordsinorg'] = 'Personal de qualsevol de les organitzacions assignades per l\'usuari';
$string['showrecordsinorgandbelow'] = 'Personal a o sota qualsevol de les organitzacions assignades per l\'usuari';
$string['showrecordsinpos'] = 'Personal en qualsevol de les posicions assignades per l\'usuari';
$string['showrecordsinposandbelow'] = 'Personal a o sota qualsevol de les posicions assignades per l\'usuari';
$string['showtotalcount'] = 'Mostra un recompte total de registres';
$string['showtotalcount_help'] = 'Si s’habilita l\'informe mostrarà un recompte total de registres quan no es filtra. Per raons de rendiment, et recomanem que deixis aquesta configuració desactivada.';
$string['sidebarfilter'] = 'Opcions del filtre de la barra lateral';
$string['sidebarfilterdesc'] = 'Les opcions següents determinen quins filtres apareixen al costat de l\'informe i com s\'etiqueten.';
$string['sidebarfilter_help'] = 'Les **Opcions de filtre de la barra lateral** permeten personalitzar els filtres que apareixen al costat de l\'informe. Els filtres de la barra lateral tenen activat el filtratge instantani: cada canvi realitzat en un filtre actualitzarà automàticament les dades de l\'informe (si es compleixen certs requisits del sistema). La **Font** de l\'informe determina els filtres disponibles. Només es poden col·locar alguns tipus de filtres a la barra lateral, de manera que no s’hi poden col·locar tots els filtres estàndard. Cada font de l\'informe té un conjunt de filtres predeterminats. Un filtre pot aparèixer a l\'àrea de filtre estàndard o a l\'àrea de filtre de la barra lateral, però no a tots dos. Els filtres es poden afegir, ordenar i eliminar. **Afegeix filtres:** per afegir un filtre nou a l\'informe, tria el filtre necessari al menú desplegable **Afegeix un altre filtre...** i fes clic a **Desa els canvis**. Si estan marcades les **Opcions avançades**, el filtre no apareixerà en el quadre **Cerca per** per defecte. Pots fer clic a **Mostra les opcions avançades** quan visualitzis un informe per veure aquests filtres. **Desplaça els filtres:** els filtres apareixeran en el quadre **Cerca per** en l\'ordre en què apareixen a la llista. Utilitza les fletxes amunt i avall per canviar-ne l\'ordre. **Suprimeix filtres:** fes clic al botó **Suprimeix ** (la icona de la creu) que hi ha a la dreta del filtre de l\'informe per eliminar-lo. **Canvia diversos tipus de filtres:** pots modificar diversos tipus de filtres a la vegada seleccionant un filtre diferent al menú desplegable i fent clic a **Desa els canvis**.';
$string['sorting'] = 'Ordenació';
$string['source'] = 'Font';
$string['standardfilter'] = 'Opcions de filtre estàndard';
$string['standardfilterdesc'] = 'Les opcions següents determinen quin filtre apareixerà a sobre de l\'informe i com s\'etiqueten.';
$string['standardfilter_help'] = '**Opcions de filtre estàndard** et permet de personalitzar els filtres que apareixen a sobre del vostre informe. La **Font** de l\'informe determina els filtres disponibles. Cada font de l\'informe té un conjunt de filtres predeterminats. Un filtre pot aparèixer a l\'àrea de filtre estàndard o a l\'àrea de filtre de la barra lateral, però no a tots dos. Els filtres es poden afegir, ordenar i eliminar. **Afegeix filtres:** per afegir un filtre nou a l\'informe, tria el filtre necessari al menú desplegable **Afegeix un altre filtre...** i fes clic a **Desa els canvis**. Si estan marcades les **Opcions avançades**, el filtre no apareixerà en el quadre **Cerca per** per defecte. Pots fer clic a **Mostra les opcions avançades** quan visualitzis un informe per veure aquests filtres. **Desplaça els filtres:** els filtres apareixeran en el quadre **Cerca per** en l\'ordre en què apareixen a la llista. Utilitza les fletxes amunt i avall per canviar-ne l\'ordre. **Suprimeix filtres:** fes clic al botó **Suprimeix ** (la icona de la creu) que hi ha a la dreta del filtre de l\'informe per eliminar-lo. **Canvia diversos tipus de filtres:** pots modificar diversos tipus de filtres a la vegada seleccionant un filtre diferent al menú desplegable i fent clic a **Desa els canvis**.';
$string['status'] = 'Estat';
$string['suspendeduser'] = 'Suspès';
$string['suspendrecord'] = 'Suspendre {$a}';
$string['systemcontext'] = 'Els usuaris han de tenir un rol en el context del sistema';
$string['systemusers'] = 'Usuaris del sistema';
$string['tagenable'] = 'Mostra registres per etiqueta';
$string['taggedx'] = '\'{$a}\' etiquetats';
$string['tagids'] = 'ID d\'etiquetes';
$string['tags'] = 'Etiquetes';
$string['template'] = 'Plantilla';
$string['templates'] = 'Plantilles';
$string['thefuture'] = 'El futur';
$string['thepast'] = 'El passat';
$string['tile_view'] = 'Vista de rajola';
$string['timecreated'] = 'Creat';
$string['timemodified'] = 'Modificat';
$string['toolbarsearch'] = 'Caixa de cerca de la barra d\'eines';
$string['toolbarsearchdesc'] = 'Les opcions següents determinen quins camps es cercaran quan un usuari introdueixi text al quadre de cerca de la barra d\'eines.';
$string['toolbarsearchdisabled'] = 'Desactiva el quadre de cerca de la barra d\'eines';
$string['toolbarsearchdisabled_help'] = 'Marcar aquesta casella impedirà que la casella de cerca aparegui a la capçalera de l\'informe. Això té el mateix resultat que eliminar tots els camps de cerca.';
$string['toolbarsearch_help'] = '**El quadre de cerca de la barra d\'eines** et permet de personalitzar els camps que es cercaran quan utilitzis el quadre de cerca a la capçalera de l\'informe. La **Font** de l\'informe determina els filtres disponibles. Cada font de l\'informe té un conjunt de camps per defecte. Si no s\'especifica cap camp, el quadre de cerca no es mostrarà. Pots especificar que es cerca un camp encara que no estigui inclòs com a columna a l\'informe, tot i que podria confondre els usuaris si no poden veure per què s\'inclou un registre concret en els seus resultats de cerca. **Afegeix camps de cerca: ** Per afegir un nou camp de cerca a l\'informe, tria el camp obligatori al menú desplegable **Afegeix un altre camp de cerca... ** i fes clic a **Desa els canvis**. **Suprimeix els camps de cerca: ** Fes clic al botó **Suprimeix** (la icona de la creu) que hi ha a la dreta del camp de l\'informe per eliminar aquest camp de cerca. **Canvia diversos camps de cerca: ** Pots modificar diversos camps de cerca alhora seleccionant un camp diferent del menú desplegable i fent clic a **Desa canvis**.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" apareix en una o més de les columnes següents:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" apareix a la columna "{$a->field}”';
$string['totarasyncenableduser'] = 'HR Import';
$string['trainerownrecords'] = 'Mostra registres on l\'usuari és el formador';
$string['trainerstaffrecords'] = 'Registres en què un dels informes directes de l\'usuari és el formador';
$string['transformtypeday_heading'] = '{$a} - dia del mes';
$string['transformtypeday_name'] = 'Dia del mes';
$string['transformtypedayyear_heading'] = '{$a} - dia de l\'any';
$string['transformtypedayyear_name'] = 'Dia de l\'any';
$string['transformtypehour_heading'] = '{$a} - hora del dia';
$string['transformtypehour_name'] = 'Hora del dia';
$string['transformtypemonth_heading'] = '{$a} - mes de l\'any';
$string['transformtypemonth_name'] = 'Mes de l\'any';
$string['transformtypemonthtextual_heading'] = '{$a} - mes de l\'any';
$string['transformtypemonthtextual_name'] = 'Mes de l\'any (textual)';
$string['transformtypequarter_heading'] = '{$a} - trimestre de l\'any';
$string['transformtypequarter_name'] = 'Trimestre de l\'any';
$string['transformtypeweekday_heading'] = '{$a} - dia de la setmana';
$string['transformtypeweekday_name'] = 'Dia de la setmana';
$string['transformtypeweekdaytextual_heading'] = '{$a} - dia de la setmana';
$string['transformtypeweekdaytextual_name'] = 'Dia de la setmana (textual)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Data AAAA-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Data AAAA-MM';
$string['transformtypeyear_name'] = 'Data AAAA';
$string['transformtypeyearquarter_heading'] = '{$a} - trimestre de l’any';
$string['transformtypeyearquarter_name'] = 'Data AAAA-T';
$string['type'] = 'Tipus';
$string['type_cohort'] = 'Audiència';
$string['type_comp_type'] = 'Camps personalitzats de competències';
$string['type_course'] = 'Curs';
$string['type_course_category'] = 'Categoria';
$string['type_course_custom_fields'] = 'Camps personalitzats del curs';
$string['type_deprecated'] = 'Camp en desús';
$string['type_dp_plan_evidence'] = 'Evidència';
$string['type_facetoface'] = 'Seminari';
$string['type_facetoface_facilitator'] = 'Camps personalitzats del facilitador';
$string['type_facilitator'] = 'Facilitador';
$string['type_job_assignment'] = 'Totes les assignacions de treball de l\'usuari';
$string['type_org_type'] = 'Camps personalitzats de l\'organització';
$string['type_pos_type'] = 'Camps personalitzats de la posició';
$string['type_prog'] = 'Programa';
$string['type_saved'] = 'Cerca desada';
$string['type_statistics'] = 'Estadístiques';
$string['type_tags'] = 'Etiquetes';
$string['type_user'] = 'Usuari';
$string['type_user_profile'] = 'Perfil d’usuari';
$string['type_userto'] = 'Usuari destinatari';
$string['unconfirmeduser'] = 'No confirmat';
$string['undeleterecord'] = 'Recupera {$a}';
$string['uninstalledlanguage'] = 'Idioma desinstal·lat {$a->name} ({$a->code})';
$string['uniquename'] = 'Nom únic';
$string['unknown'] = 'Desconegut';
$string['unknownlanguage'] = 'Idioma desconegut ({$a})';
$string['unlockrecord'] = 'Desbloqueja {$a}';
$string['unsuspendrecord'] = 'Anul·la la suspensió de {$a}';
$string['updatescheduledreport'] = 'L’informe programat s’ha actualitzat correctament';
$string['useclonedb'] = 'Utilitza clon de la base de dades';
$string['useclonedbheader'] = 'Connexió de la base de dades';
$string['useclonedb_help'] = 'Si està activat l\'informe utilitzarà el clon de la base de dades. Això pot millorar el rendiment però les dades poden quedar obsoletes si el clon no està sincronitzat correctament amb la base de dades principal. Aquesta opció no és compatible amb l\'emmagatzematge en memòria cau d\'informes estàndard.';
$string['useraddress'] = 'Adreça de l\'usuari';
$string['useralternatename'] = 'Nom alternatiu de l’usuari';
$string['userauth'] = 'Mètode d\'autenticació de l’usuari';
$string['usercity'] = 'Ciutat de l\'usuari';
$string['usercohortids'] = 'ID de l’audiència de l’usuari';
$string['usercountry'] = 'País de l\'usuari';
$string['userdataitemglobal_report_restrictions'] = 'Restriccions generals de l\'informe';
$string['userdataitemglobal_report_restrictions_help'] = 'En purgar, se suprimiran tant l\'assignació d\'usuaris que aparegui en informes restringits com el seu accés a informes restringits.';
$string['userdataitemsaved_search_private'] = 'Cerques desades privades';
$string['userdataitemsaved_search_private_help'] = 'En purgar, també s’eliminaran els informes programats que es basen en aquestes cerques desades.';
$string['userdataitemsaved_search_public'] = 'Cerques desades públiques';
$string['userdataitemsaved_search_public_help'] = 'En purgar, també s’eliminaran els informes programats que es basen en aquestes cerques desades.';
$string['userdataitemscheduled_reports'] = 'Informes programats';
$string['userdepartment'] = 'Departament de l’usuari';
$string['userdirectreports'] = 'Registres d\'informes directes de l\'usuari per a qualsevol de les assignacions de treball de l\'usuari';
$string['useremail'] = 'Correu electrònic de l\'usuari';
$string['useremailprivate'] = 'El correu electrònic és privat';
$string['useremailunobscured'] = 'Correu electrònic de l\'usuari (ignorant la configuració de visualització de l\'usuari)';
$string['userfirstaccess'] = 'Primer accés de l\'usuari';
$string['userfirstaccessrelative'] = 'Primer accés de l\'usuari (relatiu)';
$string['userfirstname'] = 'Nom d\'usuari';
$string['userfirstnamephonetic'] = 'Nom fonètic d\'usuari';
$string['userfullname'] = 'Nom complet de l\'usuari';
$string['usergenerated'] = 'Usuari generat';
$string['usergeneratedreports'] = 'Informes generats per l\'usuari';
$string['userid'] = 'ID d\'usuari';
$string['useridnumber'] = 'Número ID d\'usuari';
$string['userincohort'] = 'L\'usuari és membre de l\'audiència';
$string['userindirectreports'] = 'Registres d\'informes indirectes de l\'usuari per a qualsevol de les assignacions de treball de l\'usuari';
$string['userinstitution'] = 'Institució de l\'usuari';
$string['userlang'] = 'Idioma preferent de l\'usuari';
$string['userlastlogin'] = 'Últim inici de sessió de l’usuari';
$string['userlastloginrelative'] = 'Últim inici de sessió de l’usuari (Relatiu)';
$string['userlastname'] = 'Cognom de l’usuari';
$string['userlastnamephonetic'] = 'Cognom fonètic de l’usuari';
$string['usermiddlename'] = 'Segon nom de l\'usuari';
$string['usermobile'] = 'Número de telèfon mòbil de l\'usuari';
$string['username'] = 'Nom d\'usuari';
$string['usernamelink'] = 'Nom complet de l\'usuari (vinculat al perfil)';
$string['usernamelinkicon'] = 'Nom complet de l\'usuari (vinculat al perfil amb icona)';
$string['userownrecords'] = 'Registres propis d\'un usuari';
$string['userphone'] = 'Número de telèfon de l\'usuari';
$string['userreportheading'] = 'Consulta la llista d\'usuaris: {$a}';
$string['userreports'] = 'Informes d\'usuari';
$string['usersappraisernameall'] = 'Nom(s) de l’avaluador de l\'usuari';
$string['usersjobenddateall'] = 'Data(es) de finalització de la feina de l\'usuari';
$string['usersjobstartdateall'] = 'Data(es) d\'inici de la feina de l\'usuari';
$string['usersjobtitle'] = 'Càrrec de l\'usuari';
$string['usersjobtitlenameall'] = 'Títol(s) del treball de l\'usuari';
$string['usersmanagerall'] = 'Cap(s) d’equip de l’usuari';
$string['usersmanageremail'] = 'Correu electrònic del cap d\'equip de l’usuari';
$string['usersmanageremailunobscured'] = 'Correu electrònic de l\'administrador de l\'usuari (ignorant la configuració de visualització de l\'usuari)';
$string['usersmanagerfirstname'] = 'Nom del cap d\'equip de l’usuari';
$string['usersmanagerfirstnameall'] = 'Nom(s) del cap d\'equip de l’usuari';
$string['usersmanagerid'] = 'ID del cap d\'equip de l’usuari';
$string['usersmanageridall'] = 'ID(s) del cap d\'equip de l’usuari';
$string['usersmanageridnumber'] = 'Número ID del cap d\'equip de l\'usuari';
$string['usersmanageridnumberall'] = 'Número(s) ID del cap d\'equip de l\'usuari';
$string['usersmanagerlastname'] = 'Cognom del cap d\'equip de l’usuari';
$string['usersmanagerlastnameall'] = 'Cognom(s) del cap d\'equip de l’usuari';
$string['usersmanagername'] = 'Nom del cap d\'equip de l\'usuari';
$string['usersmanagernameall'] = 'Nom(s) del cap d\'equip de l\'usuari';
$string['usersmanagerobsemailall'] = 'Correu(s) electrònic(s) del cap d\'equip de l’usuari';
$string['usersmanagerunobsemailall'] = 'Correu(s) electrònic(s) del cap d\'equip de l\'usuari (ignorant la configuració de visualització de l\'usuari)';
$string['usersnumjobassignments'] = 'Nombre d’assignacions de treball';
$string['usersorg'] = 'Organització de l’usuari';
$string['usersorgall'] = 'Organització(ns) de l’usuari';
$string['usersorgbasic'] = 'Organització de l’usuari (bàsica)';
$string['usersorgframedescall'] = 'Descripció(ns) del marc d’organització de l’usuari';
$string['usersorgframeidall'] = 'ID(s) del marc d’organització de l’usuari';
$string['usersorgframeidnumberall'] = 'Número(s) ID del marc d’organització de l’usuari';
$string['usersorgframenameall'] = 'Marc(s) d\'organització de l’usuari';
$string['usersorgid'] = 'ID de l\'organització de l\'usuari';
$string['usersorgidall'] = 'ID(s) de l\'organització de l\'usuari';
$string['usersorgidnumber'] = 'Número ID de l\'organització de l\'usuari';
$string['usersorgidnumberall'] = 'Número(s) ID de l\'organització de l\'usuari';
$string['usersorgmulti'] = 'Organització de l’usuari (múltiples elements)';
$string['usersorgname'] = 'Nom de l\'organització de l\'usuari';
$string['usersorgnameall'] = 'Nom(s) de l\'organització de l\'usuari';
$string['usersorgpathids'] = 'ID de l’itinerari de l\'organització de l\'usuari';
$string['usersorgtypeall'] = 'Tipus d\'organització de l’usuari';
$string['userspos'] = 'Posició de l\'usuari';
$string['usersposall'] = 'Posició(ns) de l\'usuari';
$string['usersposbasic'] = 'Posició de l\'usuari (bàsic)';
$string['usersposframedescall'] = 'Descripció(ns) del marc de posicions de l\'usuari';
$string['usersposframeidall'] = 'ID(s) del marc de posicions de l’usuari';
$string['usersposframeidnumberall'] = 'Número(s) ID del marc de posicions de l\'usuari';
$string['usersposframenameall'] = 'Marc(s) de posició de l\'usuari';
$string['usersposid'] = 'ID de posició de l\'usuari';
$string['usersposidall'] = 'ID(s) de posició de l\'usuari';
$string['usersposidnumber'] = 'Número ID de posició de l\'usuari';
$string['usersposidnumberall'] = 'Número(s) ID de posició de l\'usuari';
$string['usersposmulti'] = 'Posició de l\'usuari (múltiples elements)';
$string['usersposname'] = 'Nom de la posició de l\'usuari';
$string['usersposnameall'] = 'Nom(s) de posició de l\'usuari';
$string['userspospathids'] = 'ID de l’itinerari de posició de l\'usuari';
$string['userspostypeall'] = 'Tipus de posició de l\'usuari';
$string['userstatus'] = 'Estat de l\'usuari';
$string['userstempmanagernameall'] = 'Nom(s) del cap d’equip temporal de l\'usuari';
$string['usersystemrole'] = 'Rol del sistema de l’usuari';
$string['usertempreports'] = 'Registres dels informes temporals de l\'usuari per a qualsevol de les assignacions de treball de l\'usuari';
$string['usertimecreated'] = 'Temps de creació de l’usuari';
$string['usertimemodified'] = 'Darrera modificació de l\'usuari';
$string['user_visibility'] = 'Reforça les restriccions de visibilitat de l’usuari';
$string['user_visibility_checkbox'] = 'Mostra els registres basats en les regles de visibilitat de l\'usuari';
$string['user_visibility_help'] = 'Si s’activa, la visibilitat de l\'usuari (és a dir, l\'estat "suprimit") i la visibilitat de l\'usuari del tenant s\'utilitzaran per filtrar aquest informe en el context de l\'usuari que el visualitza actualment.';
$string['value'] = 'Valor';
$string['view'] = 'visualitza';
$string['viewallcolumns'] = 'visualitza totes les columnes disponibles';
$string['viewreport'] = 'Visualitza aquest informe';
$string['viewsavedsearch'] = 'Visualitza una cerca desada';
$string['warndeprecatedcolumns'] = 'Aquest informe utilitza columnes en desús que s\'eliminaran si i quan el teu lloc s\'actualitzi a la següent versió oficial. Considera canviar als camps alternatius.';
$string['warngroupaggregation'] = 'Aquest informe utilitza l\'agregació de dades internament, l\'agregació personalitzada de columnes pot donar lloc a resultats inesperats.';
$string['warngrrvisibility'] = 'Els destinataris d\'aquest informe rebran l\'informe tal com TU el veus. Si tens accés a diferents dades, assegura’t que estàs d’acord amb què els destinataris vegin el que tu veus.';
$string['warnincompatiblecolumns'] = '"{$a->subquery}" no és compatible amb l\'opció d\'agregació de "{$a->aggregated}". Això pot donar lloc a resultats inesperats o a un informe defectuós. Si us plau, comprova la precisió dels resultats de l\'agregació. És possible que hagis de canviar l\'agregació o la columna per solucionar el problema.';
$string['warnrequiredcolumns'] = 'Aquest informe utilitza algunes columnes internament per obtenir les dades. L\'agregació personalitzada de columnes pot donar lloc a resultats inesperats.';
$string['weekly'] = 'Setmanal';
$string['withcontentrestrictionall'] = 'Mostra els registres que coincideixen amb <strong>tots</strong> els criteris marcats a continuació';
$string['withcontentrestrictionany'] = 'Mostra els registres que coincideixin amb <strong>qualsevol</strong> dels criteris marcats a continuació';
$string['withrestriction'] = 'Només alguns usuaris poden veure aquest informe (consulta-ho més avall)';
$string['xlsformat'] = 'Format Excel';
$string['xofyrecord'] = '{$a->filtered} de {$a->unfiltered} registre mostrat';
$string['xofyrecords'] = '{$a->filtered} de {$a->unfiltered} registres mostrats';
$string['xrecord'] = '{$a} registre mostrat';
$string['xrecords'] = '{$a} registres mostrats';
$string['you'] = 'Tu';
