<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Mostra l\'enllaç del Calendari de Google';
$string['calendar_desc'] = 'Si està seleccionat es mostrarà l\'enllaç del Calendari de Google.';
$string['docs'] = 'Mostra l\'enllaç de Google Drive';
$string['docs_desc'] = 'Si està seleccionat es mostrarà l\'enllaç de Google Drive.';
$string['domainnameinfo'] = 'Aquest és el teu Nom del Domini d\'Aplicacions de Google - normalment alguna cosa com hogwarts.school.nz';
$string['domainnamestr'] = 'Nom del domini';
$string['gaccess:addinstance'] = 'Afegeix un nou bloc de Google Apps';
$string['gaccess:myaddinstance'] = 'Afegeix un nou bloc de Google Apps a Inici';
$string['gmail'] = 'Mostra l\'enllaç de GMail';
$string['gmail_desc'] = 'Si està seleccionat es mostrarà l\'enllaç de GMail.';
$string['mustusegoogleauthentication'] = 'Has de configurar el bloc gaccess perquè funcioni correctament.';
$string['newwinlink'] = 'Enllaços en una nova finestra';
$string['newwinlink_desc'] = 'Si està seleccionat, els enllaços s\'obriran en una finestra nova.';
$string['nodomainyet'] = 'Encara no hi ha cap domini configurat.';
$string['pluginname'] = 'Google Apps';
