<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'ca', branch 't14-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = 'Compte';
$string['addcourse'] = 'Afegeix un curs nou';
$string['addcoursego1'] = 'Afegiu cursos del mercat de contingut GO1';
$string['addcoursego1_description'] = 'Creeu cursos d\'una o diverses activitats en funció del que hi ha disponible al mercat de contingut GO1.';
$string['all_content'] = 'Tot el contingut ({$a})';
$string['annualcost'] = 'Cost anual de la subscripció';
$string['availability-filter:all'] = 'Totes';
$string['availability-filter:collection'] = 'Col·lecció personalitzada';
$string['availability-filter:subscription'] = 'Subscripció';
$string['cachedef_goonewscount'] = 'Recompte d\'elements GO1';
$string['cachedef_goonewslearningobject'] = 'Objecte d\'aprenentatge GO1';
$string['cachedef_goonewslearningobjectbulk'] = 'Objectes d\'aprenentatge a granel GO1';
$string['collection_content'] = 'Col·lecció personalitzada ({$a})';
$string['collections'] = 'Col·leccions';
$string['content_creators'] = 'Creadors de contingut';
$string['content_creators_help'] = 'Els creadors de contingut són qualsevol persona amb permisos per crear cursos';
$string['content_settings'] = 'Configuració del contingut';
$string['content_settings_description'] = 'Quan exploreu Content Marketplace, a quin contingut GO1 haurien de poder accedir aquests usuaris?';
$string['continue'] = 'Continua';
$string['coursecreated'] = 'S\'ha creat un nou curs';
$string['coursecreatedx'] = 'S\'han creat {$a} nous cursos';
$string['course_creation'] = 'Creació del curs';
$string['course_creation_help'] = 'Vols incloure tot el contingut en un sol curs o vols crear un nou curs per a cada element de contingut?';
$string['courses_amount_label'] = '({$a} cursos)';
$string['currentplan'] = 'Pla actual';
$string['duration'] = '{$a} minuts';
$string['enabledby'] = 'Activat per';
$string['enabledbyunknown'] = 'Desconegut';
$string['enableddate'] = 'Data activada';
$string['error:invalid_token'] = 'Hi ha un problema d\'autenticació en connectar-se als servidors GO1. S\'haurà de tornar a configurar el mercat de contingut GO1.';
$string['error:rest_client_timeout'] = 'La comunicació amb el servidor GO1 s\'ha esgotat. Si us plau, torna-ho a provar d\'aquí a un moment.';
$string['error:unavailable_learning_object'] = 'S\'ha intentat utilitzar un objecte d\'aprenentatge no disponible. Torneu al mercat de contingut GO1.';
$string['explorego1marketplace'] = 'Mercat de continguts GO1';
$string['explorego1marketplacedesc'] = 'Exploreu el contingut del mercat GO1';
$string['filter:availability'] = 'Disponibilitat';
$string['filter:language'] = 'Idiomes';
$string['filter:provider'] = 'Proveïdors';
$string['filter:tags'] = 'Etiquetes';
$string['go1planname'] = 'GO1 {$a}';
$string['go1plantype'] = 'GO1 {$a}';
$string['langwithcode'] = '{$a->lang} ({$a->country})';
$string['learners'] = 'Estudiants';
$string['managesubscription'] = 'Gestiona la subscripció';
$string['no_content'] = 'Sense mercat de contingut';
$string['notapplicable'] = 'N/D';
$string['numberactiveusers'] = 'Nombre d\'usuaris actius';
$string['numberlicensedusers'] = 'Nombre d\'usuaris amb llicència';
$string['online'] = 'En línia';
$string['pay_per_seat'] = 'Cursos de pagament per plaça';
$string['pay_per_seat:admin'] = 'Sol·licitud enviada a l\'administrador';
$string['pay_per_seat_help'] = 'Quan un curs no està inclòs a la teva subscripció, com han d\'accedir els estudiants al curs?';
$string['pay_per_seat:learner'] = 'L\'estudiant paga';
$string['plugin_description_html'] = 'Compliment i desenvolupament professional de manera senzilla. Accedeix a més de 100 mil cursos. <a href="https://www.go1.com/affiliate/totara" target="_blank">Més informació</a>';
$string['pluginname'] = 'GO1';
$string['portalurl'] = 'URL del portal';
$string['price:free'] = 'Gratuït';
$string['price:included'] = 'Inclòs';
$string['pricewithtax'] = '{$a->baseprice} (+{$a->tax}% d\'impostos)';
$string['region'] = 'Regió';
$string['region:'] = 'Desconegut';
$string['region:AU'] = 'Austràlia';
$string['region:EU'] = 'Unió Europea';
$string['region:MY'] = 'Malàisia';
$string['region:OTHER'] = 'Resta del món';
$string['region:UK'] = 'Regne Unit';
$string['region:US'] = 'Estats Units d\'Amèrica';
$string['renewaldate'] = 'Data de renovació';
$string['saveandexplorego1'] = 'Desa i explora GO1';
$string['search:placeholder'] = 'Cerca títol del curs, proveïdor o paraula clau';
$string['selectcontent'] = 'Selecciona {$a}';
$string['settings_saved'] = 'La configuració s\'ha desat.';
$string['setup_page_header'] = 'Configura la integració GO1';
$string['sort:created:desc'] = 'El més recent';
$string['sort:popularity'] = 'Més popular';
$string['sort:price'] = 'Preu (de més baix a més alt)';
$string['sort:price:desc'] = 'Preu (de més alt a més baix)';
$string['sort:relevance'] = 'Classificació / més rellevant';
$string['sort:title'] = 'Alfabètic (de la A a la Z)';
$string['specific_collection'] = 'Col·lecció específica';
$string['subscribed_content'] = 'Contingut de la teva subscripció ({$a})';
$string['subscription_details'] = 'Detalls de la subscripció';
$string['unknownlanguage'] = 'Desconegut';
$string['warningdisablemarketplace:body:html'] = '<p>Esteu a punt de desactivar el mercat de contingut GO1. Si continueu, els articles del mercat ja no estaran disponibles per als creadors de cursos per incloure\'ls als cursos de nova creació.</p><p> Els usuaris que prèviament ja hagin iniciat activitats de GO1 continuaran tenint accés a aquest contingut, però no podran iniciar noves activitats de GO1.</p><p> Esteu segur que voleu continuar?</p>';
$string['warningdisablemarketplace:title'] = 'Estàs segur?';
$string['warningdisablemarketplace:yes'] = 'Desactiva GO1';
