<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'ml_recommender', language 'ca', branch 't14-release'
 * @package totara
 * @subpackage ml_recommender
 */

$string['data_path_help'] = 'Ruta al directori on s\'emmagatzemaran les dades del sistema de recomanacions.';
$string['data_path_label'] = 'Directori de dades';
$string['enable_recommenders'] = 'Recomanacions';
$string['enable_recommenders_description'] = 'Quan està activat, els usuaris poden descobrir contingut específicament recomanat per a ells (p. ex., llistes de reproducció, recursos, enquestes, espais de treball). Si es desactiva, el bloc d\'aprenentatge recomanat s\'ocultarà als menús del lloc i els serveis API no seran accessibles.';
$string['exportdatatask'] = 'Exporta dades d\'usuari per al processament de recomanacions';
$string['importdatatask'] = 'Importa recomanacions d\'usuari';
$string['interactions_period_help'] = 'Nombre de setmanes a partir de les quals s’han d’extreure dades d\'interacció entre l’element i l’usuari.';
$string['interactions_period_label'] = 'Temps per analitzar les interaccions';
$string['interactions_period_option'] = '{$a} setmanes';
$string['invalid_user'] = 'Usuari no vàlid';
$string['item_result_count_help'] = 'Nombre de recomanacions d\'element a element que ha de retornar el sistema de recomanacions.';
$string['item_result_count_label'] = 'Nombre de recomanacions d\'element a element';
$string['pluginname'] = 'Motor de recomanacions';
$string['py3path_help'] = 'Ruta a l\'executable de python que executarà l’script de recomanacions.';
$string['py3path_label'] = 'Ruta del fitxer per a l’executable de python';
$string['query_help'] = '<ul><li>La configuració híbrida completa utilitza dades de contingut, metadades d\'usuari i dades d\'interacció d’usuari-contingut. El temps que necessita per processar les dades és més llarg, però té la major granularitat. </li><li>La configuració híbrida parcial utilitza metadades de contingut i dades d\'interacció de contingut d\'usuari. </li><li>La factorització de matrius només utilitza dades d\'interacció d’usuari-contingut.  El seu processament és més ràpid, però la granularitat és també més baixa.</li></ul>';
$string['query_label'] = 'Algorisme de recomanació';
$string['query_option_hybrid'] = 'Híbrida completa';
$string['query_option_mf'] = 'Factorització de matrius';
$string['query_option_partial'] = 'Híbrida parcial';
$string['recommendations'] = 'Recomanacions d’Engage';
$string['recsysconfigs'] = 'Configuració del motor de recomanacions';
$string['related_items_count_help'] = 'Nombre d\'elements relacionats que apareixen en els panells relacionats.';
$string['related_items_count_label'] = 'Nombre d\'elements relacionats';
$string['threads_help'] = 'Nombre de nusos/fils que poden ser utilitzats per la biblioteca de recomanacions.  Ha de ser inferior al nombre de nuclis físics.';
$string['threads_label'] = 'Processament de fils';
$string['userdataiteminteraction'] = 'Interacció';
$string['userdataitemrecommended_user'] = 'Recomanació';
$string['user_result_count_help'] = 'Nombre de recomanacions d\'elements a usuari a retornar pel sistema de recomanacions.';
$string['user_result_count_label'] = 'Nombre de recomanacions d\'elements a usuari';
