<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_events', language 'ca', branch 't14-release'
 * @package totara
 * @subpackage rb_source_facetoface_events
 */

$string['actions'] = 'Accions';
$string['bookingstatus'] = 'Estat de la reserva';
$string['cancelledattendees'] = 'Nombre de reserves cancel·lades';
$string['declinedattendees'] = 'Nombre d\'assistents rebutjats';
$string['discountcost'] = 'Cost del descompte';
$string['duration'] = 'Durada';
$string['eventfinishdatetime'] = 'Data/Hora de finalització de l\'esdeveniment';
$string['eventstartdatetime'] = 'Data/Hora d\'inici de l\'esdeveniment';
$string['eventtimecreated'] = 'Esdeveniment creat';
$string['ftfname'] = 'Nom del seminari';
$string['fullyattended'] = 'Nombre de assistits íntegrament';
$string['lastupdated'] = 'Última actualització';
$string['lastupdatedby'] = 'Última actualització per';
$string['minbookings'] = 'Reserves mínimes';
$string['noone'] = 'Ningú';
$string['normalcost'] = 'Cost normal';
$string['noshowattendees'] = 'Nombre de no presentats';
$string['numspaces'] = 'Llocs disponibles';
$string['overallstatus'] = 'Estat de l\'esdeveniment';
$string['overbookingallowed'] = 'Sobrereserva permesa';
$string['partiallyattended'] = 'Nombre de assistits parcialment';
$string['sessionroles'] = 'Rols de l\'esdeveniment';
$string['signupenddate'] = 'Data límit de la inscripció';
$string['signupstartdate'] = 'Data d\'inici de la inscripció';
$string['sourcelabel'] = 'Seminari';
$string['sourcesummary'] = 'Enumera tots els esdeveniments del seminari.';
$string['sourcetitle'] = 'Esdeveniments del seminari';
$string['totalnumattendees'] = 'Nombre d\'assistents (inclosos els que estan a l\'espera d\'aprovació, aprovats i en llista d\'espera)';
$string['type_asset'] = 'Recurs';
$string['type_date'] = 'Data';
$string['type_facetoface'] = 'Seminari';
$string['type_facetoface_room'] = 'Sala';
$string['type_facetoface_session'] = 'Camps personalitzats de l\'esdeveniment';
$string['type_facetoface_sessioncancel'] = 'Camps personalitzats de la cancel·lació de l\'esdeveniment';
$string['type_role'] = 'Rol';
$string['type_room'] = 'Sala';
$string['type_session'] = 'Esdeveniment';
$string['unabletoattend'] = 'Nombre d\'impossibles d\'assistir-hi';
$string['unknowndate'] = 'Desconegut';
$string['userstatus'] = 'Estat de l\'espectador';
$string['userstatus:approved'] = 'Aprovat';
$string['userstatus:booked'] = 'Reservat';
$string['userstatus:declined'] = 'Rebutjat';
$string['userstatusdefault'] = 'El meu estat';
$string['userstatus:event_cancelled'] = 'Esdeveniment cancel·lat';
$string['userstatus:fully_attended'] = 'Assistits íntegrament';
$string['userstatus:no_show'] = 'No va assistir';
$string['userstatus:not_set'] = 'No establert';
$string['userstatus:partially_attended'] = 'Assistits parcialment';
$string['userstatus:requested'] = 'Sol·licitat';
$string['userstatus:requestedadmin'] = 'Sol·licitat';
$string['userstatus:requestedrole'] = 'Sol·licitat';
$string['userstatus:session_cancelled'] = 'Sessió cancel·lada';
$string['userstatus:unable_to_attend'] = 'Impossible d\'assistir-hi';
$string['userstatus:user_cancelled'] = 'Cancel·lat';
$string['userstatus:waitlisted'] = 'En llista d\'espera';
$string['waitlistattendees'] = 'Nombre d\'inscrits a la llista d\'espera';
