<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'ca', branch 't14-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Adreça';
$string['allcancellationcustomfields'] = 'Tots els camps personalitzats de cancel·lació';
$string['allsignupcustomfields'] = 'Tots els camps personalitzats de la inscripció';
$string['approvalrequest'] = 'Enllaç a sol·licituds d\'aprovació';
$string['approvaltype'] = 'Tipus d\'aprovació';
$string['archived'] = 'Arxiu de finalització del curs';
$string['asset_list'] = 'Llista d\'actius';
$string['audit'] = 'Auditoria';
$string['bookedby'] = 'Reservat per';
$string['building'] = 'Edifici';
$string['cancellationdate'] = 'Data/Hora de cancel·lació';
$string['cancellationreason'] = 'Motiu de la cancel·lació';
$string['cancelled'] = 'Cancel·lat';
$string['coursedelivery'] = 'Impartició del curs';
$string['createdby'] = 'A petició de';
$string['currentorg'] = 'L\'organització actual de l\'usuari';
$string['currentpos'] = 'La posició actual de l\'usuari';
$string['datetimeofsignup'] = 'Data/Hora d’inscripció';
$string['discountcode'] = 'Codi de descompte';
$string['discountcost'] = 'Cost del descompte';
$string['endtime'] = 'Hora límit';
$string['eventgrade'] = 'Qualificació de l\'esdeveniment';
$string['facilitator'] = 'Facilitador';
$string['facilitator_list'] = 'Llistat de facilitadors';
$string['ftfname'] = 'Nom del seminari';
$string['ftfnamelink'] = 'Nom del seminari (vinculat a la pàgina de l\'esdeveniment)';
$string['localsessfinishdate'] = 'Data/Hora de finalització de la sessió local';
$string['localsessstartdate'] = 'Data/Hora d\'inici de la sessió local';
$string['manageapproval'] = 'Gestiona l\'aprovació';
$string['normalcost'] = 'Cost normal';
$string['numattendees'] = 'Nombre d\'assistents';
$string['pilot'] = 'Pilot';
$string['reserved'] = 'Reservat';
$string['room'] = 'Sala';
$string['roomcapacity'] = 'Capacitat de la sala';
$string['roomdescription'] = 'Descripció de la sala';
$string['room_list'] = 'Llistat d\'habitacions';
$string['roomname'] = 'Nom de la sala';
$string['selectanevent'] = 'Per veure l\'informe, selecciona primer un esdeveniment des de la columna Nombre d\'assistents a l\'informe següent.';
$string['selectaneventheading'] = 'Informe dels assistents a la sessió';
$string['selectedpositionedit'] = 'Selecciona el nom de la posició (quan està activat)';
$string['sesscapacity'] = 'Màxim de reserves de l\'esdeveniment';
$string['sessdate'] = 'Inici de la sessió';
$string['sessdatefinish'] = 'Fi de la sessió';
$string['sessdatelink'] = 'Inici de la sessió (vinculat a l\'activitat)';
$string['sessdetails'] = 'Detalls de l\'esdeveniment';
$string['sessduration'] = 'Durada de l\'esdeveniment';
$string['sessfinish'] = 'Hora de finalització de l\'esdeveniment';
$string['sessfinishdatetime'] = 'Data/hora de finalització de la sessió';
$string['sessfinishtime'] = 'Hora de finalització de la sessió';
$string['sessionid'] = 'ID de l\'esdeveniment';
$string['sessionrole'] = 'Esdeveniment {$a}';
$string['sessionrolelink'] = 'Esdeveniment {$a} (vinculat al perfil)';
$string['sessionroles'] = 'Rols de l\'esdeveniment';
$string['sessionx'] = 'Esdeveniment {$a}';
$string['sesslocation'] = 'Ubicació de la sessió';
$string['sessname'] = 'Nom de l\'esdeveniment';
$string['sessroom'] = 'Sala de la sessió';
$string['sessstart'] = 'Hora d\'inici de l\'esdeveniment';
$string['sessstartdatetime'] = 'Data/Hora d\'inici de la sessió';
$string['sessstartdatetimelink'] = 'Data/Hora d\'inici de la sessió (vinculada a l\'activitat)';
$string['sessstarttime'] = 'Hora d\'inici de la sessió';
$string['sessvenue'] = 'Seu de la sessió';
$string['signuparchived'] = 'Arxivat';
$string['signupenddate'] = 'Data/Hora límit de la inscripció';
$string['signupperiod'] = 'Data/Hora del període d’inscripció';
$string['signupstartdate'] = 'Data/Hora d\'inici de la inscripció';
$string['sourcelabel'] = 'Seminari';
$string['sourcesummary'] = 'Proporciona informació detallada dels esdeveniments del seminari i de qui s\'ha inscrit.';
$string['sourcetitle'] = 'Inscripcions al seminari';
$string['starttime'] = 'Hora d\'inici';
$string['status'] = 'Estat';
$string['thedate'] = 'La sessió';
$string['timeofsignup'] = 'Hora de la inscripció';
$string['type_approver'] = 'Aprovador';
$string['type_asset'] = 'Recurs';
$string['type_course_modules_tags'] = 'Etiquetes del seminari';
$string['type_date'] = 'Data';
$string['type_facetoface'] = 'Seminari';
$string['type_facetoface_asset'] = 'Camps personalitzats del recurs';
$string['type_facetoface_cancellation'] = 'Camps personalitzats de la cancel·lació de l\'usuari';
$string['type_facetoface_room'] = 'Sala';
$string['type_facetoface_session'] = 'Camps personalitzats de l\'esdeveniment';
$string['type_facetoface_sessioncancel'] = 'Camps personalitzats de la cancel·lació de l\'esdeveniment';
$string['type_facetoface_signup'] = 'Camps personalitzats de la inscripció';
$string['type_role'] = 'Rol';
$string['type_room'] = 'Sala';
$string['type_session'] = 'Esdeveniment';
$string['type_status'] = 'Estat';
$string['type_tags'] = 'Etiquetes del curs';
$string['user'] = 'L\'usuari';
$string['usernote'] = 'Nota de l\'usuari';
