<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'Nombre d\'intents d’SCO';
$string['attemptstart'] = 'Hora d\'inici de l\'intent';
$string['browsed'] = 'Navegat';
$string['completed'] = 'Finalitzat';
$string['currentorg'] = 'L\'organització actual de l\'usuari';
$string['failed'] = 'Error';
$string['incomplete'] = 'Incompleta';
$string['maxscore'] = 'Puntuació màxima de SCO';
$string['minscore'] = 'Puntuació mínima de SCO';
$string['notattempted'] = 'No intentat';
$string['passed'] = 'Aprovat';
$string['rawmax'] = 'Puntuació màxima';
$string['rawmin'] = 'Puntuació mínima';
$string['rawscore'] = 'Puntuació';
$string['score'] = 'Puntuació de SCO';
$string['scormtitle'] = 'Títol de SCORM';
$string['sourcelabel'] = 'Curs';
$string['sourcesummary'] = 'Configuracions i detalls de finalització de l\'activitat de SCORM recollits a través de tots els cursos.';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'Estat de SCO';
$string['statusmodified'] = 'Estat de SCO modificat';
$string['thedate'] = 'Data de l\'intent';
$string['theuser'] = 'L\'usuari';
$string['time'] = 'Hora d\'inici de SCO';
$string['title'] = 'Títol de SCO';
$string['totaltime'] = 'Temps total de SCO';
$string['type_course_modules_tags'] = 'Etiquetes SCORM';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
$string['type_tags'] = 'Etiquetes del curs';
