<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_timezonefix', language 'ca', branch 't14-release'
 * @package totara
 * @subpackage tool_totara_timezonefix
 */

$string['badusertimezonemessage'] = 'Alguns usuaris tenen zones horàries especificades en els seus perfils que ja no són compatibles. Les zones horàries s\'han d\'establir en una cadena basada en la ubicació, p. ex., Amèrica/Nova_York, Europa/Londres, Àsia/Singapur. Utilitza l\'eina “Comprovació de zona horària de l\'usuari” que es troba a Administració del lloc -> Localització per corregir les zones horàries de tots els usuaris.';
$string['badzone'] = 'Zona horària no compatible';
$string['error:unknownzones'] = 'Hi ha zones horàries desconegudes establertes per a {$a->numusers} usuaris! Les zones horàries següents estan establertes als perfils d\'usuari, però no són identificadors vàlids de zona horària:<br />{$a->badzonelist}';
$string['error:updatetimezone'] = 'S\'ha produït un error en intentar canviar la zona horària {$a->badzone} a {$a->replacewith}';
$string['infomessage'] = 'Aquesta eina comprova les zones horàries especificades en els perfils dels usuaris. Per tal que les zones horàries funcionin correctament s\'ha d\'especificar una zona horària basada en la ubicació, per exemple Amèrica/Nova_York, Europa/Londres, Àsia/Singapur. Algunes abreviatures de la zona horària (per exemple, CET, EST) i les compensacions UTC (p. ex. +/-4.5) no calcularan correctament els canvis d\'horari d\'estiu.<br><br>Aquesta eina et permetrà canviar les zones horàries no compatibles a un format aprovat.';
$string['nobadusertimezones'] = 'Totes les zones horàries del perfil d\'usuari són correctes';
$string['numbadusertimezones'] = 'Les zones horàries s\'han d\'ajustar per a {$a} usuaris';
$string['numusers'] = 'Nombre d\'usuaris';
$string['pluginname'] = 'Comprovació de zona horària de l\'usuari';
$string['replacewith'] = 'Canvia a';
$string['updatetimezones'] = 'Actualitza les zones horàries';
$string['updatetimezonesuccess'] = 'La zona horària {$a->badzone} s\'ha canviat a {$a->replacewith} correctament';
