<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'ca', branch 't14-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['actions'] = 'Accions';
$string['activity_type'] = 'Tipus d\'activitat';
$string['activity_types'] = 'Tipus d\'activitats';
$string['add_another'] = 'Afegeix un altre...';
$string['additional_text_fields'] = 'Camps de text addicionals';
$string['additional_text_fields_subheading'] = 'Després de seleccionar la font d\'informació de text requerida, marca l\'opció \'Inclou etiqueta\' per mostrar l\'etiqueta del camp de text al costat de la informació.';
$string['additional_text_placeholders'] = 'Marcadors de text addicionals';
$string['additional_text_placeholders_detail'] = 'Marcadors de text addicionals';
$string['additional_text_placeholders_detail_help'] = 'Aquesta configuració defineix quants marcadors de text addicionals vols mostrar a la finestra de detalls. Defineix la font d\'aquest contingut a la pestanya \'Detalls\'.';
$string['additional_text_placeholders_help'] = 'Aquesta configuració defineix quants marcadors de text addicionals vols mostrar a cada element de rajola o llista. Definiràs la font d\'aquest contingut a la pestanya \'Element\'.';
$string['back_button'] = 'Cerca aprenentatge';
$string['browse_by'] = 'Menú de navegació';
$string['browse_by_help'] = 'Aquesta configuració defineix quin camp es mostrarà de manera destacada per sobre del catàleg per a fins de navegació. Tingues en compte que el menú de navegació només permet una selecció alhora, a diferència dels filtres que permeten múltiples seleccions.';
$string['catalog'] = 'Catàleg';
$string['catalog:configurecatalog'] = 'Configura el catàleg';
$string['catalog_enhanced'] = 'Informe';
$string['catalog_heading'] = 'Cerca aprenentatge';
$string['catalog_old'] = 'Categoria';
$string['catalog_title'] = 'Catàleg';
$string['catalog_totara'] = 'Quadrícula';
$string['catalogtype'] = 'Vista predeterminada del catàleg';
$string['category'] = 'Categoria';
$string['changes_saved'] = 'Els canvis s\'han desat. {$a->link}';
$string['changes_saved_delayed_processing'] = 'Els canvis s\'han desat i apareixeran tan aviat com finalitzi el processament.';
$string['closedetails'] = 'Tanca';
$string['configcatalogtype'] = 'Tria la vista predeterminada del catàleg d\'aprenentatge. Nota: el catàleg en quadrícula requereix temps per processar. Se\'t notificarà quan finalitzi aquest procés';
$string['configcoursesperpagetotaracatenabled'] = 'Catàleg en quadrícula està activat. Pots canviar el nombre de registres que es mostren a la pàgina del catàleg.';
$string['configurecatalog'] = 'Configura el catàleg';
$string['contents'] = 'Continguts';
$string['copy_link_to_clipboard'] = 'Copia l\'enllaç al porta-retalls';
$string['count_exact'] = '{$a} elements';
$string['count_none'] = 'No hi ha elements';
$string['count_up_to'] = 'Fins a {$a} elements';
$string['createx'] = 'Crea {$a}';
$string['custom'] = 'Personalitzat >';
$string['default_option_group'] = 'Sistema';
$string['delete'] = 'Suprimeix';
$string['delete_filter'] = 'Suprimeix filtre';
$string['description'] = 'Descripció';
$string['description_detail'] = 'Descripció';
$string['description_detail_help'] = 'Aquesta configuració permet que aparegui un breu paràgraf de text, normalment un breu resum, en una finestra de detalls. Definiràs la font d\'aquest text a la pestanya \'Detalls\'.';
$string['description_help'] = 'Aquesta configuració permet que aparegui un breu paràgraf de text, normalment un breu resum, a l\'element del catàleg. Definiràs la font del text a la pestanya \'Element\'.';
$string['details'] = 'Detalls';
$string['details_content'] = 'Contingut de Detalls';
$string['details_content_help'] = 'Escriu-me :)';
$string['details_content_placeholders'] = 'Marcadors de contingut de Detalls';
$string['details_content_placeholders_subheading'] = 'Aquesta secció del formulari et permet definir els marcadors de contingut per a cada element del catàleg per a la finestra \'Detalls\' (la finestra de detalls apareix a sota d\'un element quan es fa clic al mateix). Tingues en compte que el contingut real per mostrar s\'especifica a la següent pestanya \'Detalls\'.';
$string['details_title'] = 'Títol';
$string['details_title_subheading'] = 'Aquest formulari defineix el contingut que es mostrarà als marcadors de la finestra de detalls (aquests es van definir en la pestanya anterior \'Plantilles\').';
$string['discard'] = 'Descarta-ho';
$string['discard_unsaved_changes'] = 'Vols descartar els canvis no desats?';
$string['empty_select_option_hint'] = 'Selecciona...';
$string['empty_select_source_option'] = 'Selecciona la font...';
$string['empty_select_value_option'] = 'Selecciona el valor...';
$string['enable_checkbox'] = 'Activa';
$string['enabled'] = 'Activat';
$string['error_browse_by_custom_invalid'] = 'S\'ha de seleccionar un menú de navegació personalitzat quan es marca \'Personalitzat\'.';
$string['error_featured_learning_inconsistent'] = 'S\'ha de seleccionar una font i un valor quan \'Aprenentatge destacat\' està activat.';
$string['featured'] = 'Destacats';
$string['featured_learning'] = 'Aprenentatge destacat';
$string['featured_learning_help'] = 'Aquesta configuració et permet definir elements específics com a \'Destacats\', el que significa que poden aparèixer a dalt del catàleg abans dels elements no destacats.';
$string['filter_heading'] = 'Encapçalament del filtre';
$string['filters'] = 'Filtres';
$string['filtershide'] = 'Amaga els filtres';
$string['filtersshow'] = 'Mostra els filtres';
$string['filters_subheading'] = 'Defineix les fonts de filtre disponibles que permeten a l\'usuari refinar els elements que es mostren al catàleg.';
$string['filtersused'] = 'Filtres utilitzats';
$string['fts_search_input'] = 'Cerca';
$string['full_name'] = 'Nom complet';
$string['general'] = 'General';
$string['hero_data'] = 'Dades destacades';
$string['hero_data_type'] = 'Tipus de dades destacades';
$string['hero_data_type_help'] = 'Això especifica la informació sobre la qual es vol cridar l\'atenció dels estudiants mitjançant l\'èmfasi visual. Les dades destacades es mostren a la part superior esquerra d\'una rajola o llista d\'elements d\'aprenentatge. Tria entre: * ** Cap**: No es mostra cap dada de l\'heroi * **Text**: mostra un marcador de contingut de text (definiràs el contingut real a la pestanya \'Element\') * **Icona**: mostra un marcador de contingut de imatge (definiràs el contingut real a la pestanya \'Element\')';
$string['icon'] = 'Icona';
$string['icon_placeholders'] = 'Marcadors d\'icones';
$string['icon_placeholders_detail'] = 'Marcadors d\'icones';
$string['icon_placeholders_detail_help'] = 'Habilita aquesta opció per permetre que les icones es mostrin a la finestra de detalls. Definiràs la font del contingut de la icona a la pestanya \'Detalls\'.';
$string['icon_placeholders_help'] = 'Habilita aquesta opció per permetre que les icones es mostrin als elements del catàleg. Definiràs la font del contingut de la icona a la pestanya \'Element\'.';
$string['icon_sources'] = 'Fonts d\'icones';
$string['image'] = 'Imatge';
$string['include_in_catalog'] = 'Inclou al catàleg';
$string['include_label'] = 'Inclou etiqueta';
$string['item'] = 'Element';
$string['item_content_placeholders'] = 'Marcadors de contingut dels elements';
$string['item_content_placeholders_subheading'] = 'Aquesta secció del formulari et permet definir els marcadors de contingut per a cada element del catàleg (per a les vistes de rajola i llista). Tingues en compte que el contingut real per mostrar s\'especifica a la següent pestanya \'Element\'.';
$string['items'] = 'Elements';
$string['items_per_load'] = 'Elements per \'Carrega\'n més\'';
$string['items_per_load_help'] = 'Aquesta opció determina quants elements es mostraran inicialment en el catàleg i després de cada clic del botó \'Carrega\'n més\'.';
$string['item_subheading'] = 'Aquest formulari defineix el contingut a mostrar en els marcadors d\'elements del catàleg (aquests es van definir a la pestanya anterior \'Plantilles\').';
$string['learning_type'] = 'Tipus d\'aprenentatge';
$string['list_only'] = 'Només llista';
$string['list_view'] = 'Visualització de la llista';
$string['load_more'] = 'Carrega\'n més';
$string['menuitemfindlearning'] = 'Cerca aprenentatge';
$string['menuitemfindlearningdisabled'] = 'Cerca aprenentatge (catàleg en quadrícula)';
$string['move_down'] = 'Mou cap avall';
$string['move_filter_down'] = 'Mou el filtre cap avall';
$string['move_filter_up'] = 'Mou el filtre cap amunt';
$string['move_up'] = 'Mou cap amunt';
$string['pluginname'] = 'Catàleg del curs';
$string['progress_bar'] = 'Barra de progrés';
$string['providertype'] = 'Tipus de proveïdor';
$string['redirect_message_catalog_not_configured'] = 'La pàgina que estàs cercant ja no està activa. Tots els cursos es poden trobar a {$a->go_to_active_catalog}.';
$string['redirect_message_go_to_active_catalog_link_text'] = 'Cerca aprenentatge';
$string['refresh_catalog_data_task'] = 'Actualitza les dades del catàleg';
$string['results_empty'] = 'No hi ha cap aprenentatge disponible que coincideixi amb la teva cerca';
$string['rich_text_content'] = 'Contingut de text enriquit';
$string['rich_text_content_help'] = 'El contingut amb format de text enriquit (p. ex., un camp de resum de curs, programa o certificació, o un camp personalitzat de tipus d\'àrea de text) es pot afegir a la finestra de detall de cada element del catàleg.';
$string['save'] = 'Desa';
$string['searchmetadata'] = 'Cerca metadades';
$string['searchterms'] = 'Termes de cerca (paraules soltes, separades per espais)';
$string['searchterms_certification_help'] = 'Afegeix termes de cerca rellevants (que no siguin el nom i la descripció de la certificació) per ajudar els estudiants a trobar aquest aprenentatge a la cerca del catàleg. Aquestes metadades són invisibles per als estudiants. Pots afegir termes vagament relacionats i variacions ortogràfiques comunes, per exemple, els termes de cerca eficaços per a una certificació anomenada \'La història dels cotxes\' inclouen \'auto\', \'automòbil\' i \'ottomobile\'.';
$string['searchterms_course_help'] = 'Afegeix termes de cerca rellevants (que no siguin el nom i la descripció del curs) per ajudar els estudiants a trobar aquest aprenentatge a la cerca del catàleg. Aquestes metadades són invisibles per als estudiants. Pots afegir termes vagament relacionats i variacions ortogràfiques comunes, per exemple, els termes de cerca eficaços per a un curs anomenat \'La història dels cotxes\' inclouen \'auto\', \'automòbil\' i \'ottomobile\'.';
$string['searchterms_program_help'] = 'Afegeix termes de cerca rellevants (que no siguin el nom i la descripció del programa) per ajudar els estudiants a trobar aquest aprenentatge a la cerca del catàleg. Aquestes metadades són invisibles per als estudiants. Pots afegir termes vagament relacionats i variacions ortogràfiques comunes, per exemple, els termes de cerca eficaços per a un programa anomenat \'La història dels cotxes\' inclouen \'auto\', \'automòbil\' i \'ottomobile\'.';
$string['share'] = 'Comparteix';
$string['share_link_description'] = 'És possible que les persones amb qui comparteixis aquesta URL no vegin els mateixos elements del catàleg que tu, a causa de les diferències en visibilitat i permisos';
$string['sort_by'] = 'Ordena per';
$string['sort_featured'] = 'Destacats';
$string['sort_score'] = 'Rellevància';
$string['sort_text'] = 'Alfabètic';
$string['sort_time'] = 'El més recent';
$string['source'] = 'Font';
$string['templates'] = 'Plantilles';
$string['text'] = 'Text';
$string['tile_and_list'] = 'Rajola i llista';
$string['tile_only'] = 'Només rajola';
$string['tile_view'] = 'Vista de rajola';
$string['title'] = 'Títol';
$string['totara_catalog_disabled'] = 'El catàleg no està activat en aquest lloc';
$string['undo_changes'] = 'Desfés els canvis';
$string['view_catalog'] = 'Visualitza el catàleg.';
$string['view_options'] = 'Opcions de visualització';
$string['warning_empty_catalog'] = '\'Inclou al catàleg\' no té seleccions i donarà lloc a un catàleg buit.';
