<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'ca', branch 't14-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Accepta';
$string['alert_description'] = 'A continuació, trobaràs totes les alertes que has rebut. Pots fer clic als enllaços al títol de l\'alerta per veure’n més detalls o ignorar-ne fent clic a la icona per ignorar a la dreta de la llista. També pots triar filtrar quines alertes es mostren a la llista fent servir la funció "Cerca per".';
$string['alertfooter'] = 'Per canviar les teves preferències per rebre aquests correus electrònics, ves a la pestanya <a href={$a}>Perfil -> Missatges</a> .';
$string['alertfooter2'] = 'Per canviar les teves preferències per rebre aquests correus electrònics, ves a Preferències de notificació aquí: {$a}';
$string['alertfooter2html'] = 'Per canviar les teves preferències per rebre aquests correus electrònics, ves a les <a href="{$a}">Preferències de notificació</a>.';
$string['alerts'] = 'Alertes';
$string['blended'] = 'Blended';
$string['cannotsavemessage'] = 'No es pot desar el missatge';
$string['chat'] = 'Xat';
$string['cleanupmessagestask'] = 'Dades relacionades amb la neteja de la missatgeria';
$string['competency'] = 'Competència';
$string['course'] = 'Curs';
$string['dismiss'] = 'Ignora-ho';
$string['emailnotifications'] = 'Notificacions per correu electrònic';
$string['error:invalideventtype'] = 'El tipus d\'esdeveniment no és vàlid: {$a}';
$string['error:redirecttoexternal'] = 'Error: tractant de redirigir a domini extern';
$string['eventalertsent'] = 'Alerta enviada';
$string['eventtasksent'] = 'Tasca enviada';
$string['evidence'] = 'Evidència';
$string['face2face'] = 'Seminari';
$string['facetoface'] = 'Seminari';
$string['forum'] = 'Fòrum';
$string['grading'] = 'Qualificació';
$string['learningplan'] = 'Pla d\'aprenentatge';
$string['lesson'] = 'Lliçó';
$string['link'] = 'Enllaç';
$string['messageprovider:alert'] = 'Notificacions d\'alerta';
$string['messageprovider:task'] = 'Notificacions de tasques';
$string['messages'] = 'Missatges';
$string['messagesettings'] = 'Configuració dels missatges';
$string['message:viewallmessages'] = 'Visualitza tots els missatges';
$string['nextaction'] = 'Propera acció';
$string['noscript'] = 'Si us plau, activa JavaScript al teu navegador';
$string['notyours'] = 'Aquest no és el teu missatge: {$a}';
$string['objective'] = 'Objectiu';
$string['pluginname'] = 'Missatges de Totara';
$string['program'] = 'Programa';
$string['quiz'] = 'Qüestionari';
$string['reasonfordecision'] = 'Motiu (Concedeix/Denega):';
$string['recordsall'] = '{$a} registres mostrats';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} registres mostrats';
$string['reject'] = 'Rebutja';
$string['resource'] = 'Recurs';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = 'S’ha desat la configuració';
$string['statusnotok'] = 'L\'estat no està OK';
$string['statusok'] = 'Estat OK';
$string['statusundecided'] = 'Estat sense decidir';
$string['survey'] = 'Enquesta';
$string['task_description'] = 'A continuació surten totes les tasques que has rebut. Pots fer clic als enllaços del títol de la tasca per veure’n més detalls o ignorar-ne fent clic a la icona per ignorar a la dreta de la llista. També pots triar filtrar quines tasques es mostren a la llista fent servir la funció "Cerca per".';
$string['tasks'] = 'Tasques';
$string['unknown'] = 'Desconegut';
$string['updatemessagestask'] = 'Ignora alertes i tasques passats 30 dies';
$string['urgencynormal'] = 'Normal';
$string['urgencyurgent'] = 'Urgent';
$string['viewdetailshere'] = 'Troba més detalls a:<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'Amb els seleccionats:';
$string['youcannotview'] = 'No pots visualitzar aquesta pàgina';
