<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_notification', language 'ca', branch 't14-release'
 * @package totara
 * @subpackage totara_notification
 */

$string['actions_for'] = 'Accions per {$a}';
$string['actions_for_event'] = 'Accions per a l\'esdeveniment {$a}';
$string['actions_for_notification'] = 'Accions per a la notificació {$a}';
$string['amended'] = 'Modificat';
$string['body'] = 'Cos';
$string['cachedef_access'] = 'Memòria cau del mapa de capacitats de notificacions';
$string['cachedef_notifiable_resolver_map'] = 'Memòria cau del mapa de resolució de notificacions';
$string['create_custom_notification_title'] = 'Crea notificació';
$string['create_notification'] = 'Crea notificació';
$string['create_notification_for_event'] = 'Crea una notificació per a l\'esdeveniment {$a}';
$string['create_notification_select_placeholder'] = 'Selecciona...';
$string['custom'] = 'Personalitzat';
$string['default_delivery_preferences_helptext'] = 'Aquests són els canals de lliurament per defecte per a totes les notificacions basades en aquest activador. S\'ha de seleccionar almenys un canal per tal que s\'enviïn notificacions. Els usuaris poden canviar els canals predeterminats en les seves preferències de notificació. Les notificacions amb lliurament forçat ignoren les preferències de l\'usuari.';
$string['delete_confirm_message'] = 'Segur? Si s’elimina aquesta notificació, s’eliminaran les seves instàncies en altres contextos, com ara categories i cursos. Aquesta acció no es pot desfer.';
$string['delete_confirm_title'] = 'Suprimeix la notificació: {$a}';
$string['delete_notification_name'] = 'Suprimeix la notificació {$a}';
$string['delete_success'] = 'S’ha suprimit la notificació correctament';
$string['delivery_channel'] = 'Canal de lliurament';
$string['delivery_channels'] = 'Canals de lliurament predeterminats';
$string['delivery_label'] = 'Canals de lliurament';
$string['delivery_preferences'] = 'Preferències de lliurament';
$string['delivery_preferences_for_event'] = 'Actualitza les preferències de lliurament per a l\'esdeveniment {$a}';
$string['delivery_preferences_helptext'] = 'Selecciona els canals predeterminats per a totes les notificacions activades per aquest esdeveniment. Tingues en compte que les notificacions, les tasques i les alertes de l’aplicació mòbil requereixen que se seleccionin les notificacions del lloc.';
$string['delivery_preferences_helptext_aria'] = 'Text d\'ajuda per als canals de lliurament';
$string['delivery_preferences_override_helptext'] = 'Utilitzeu aquesta configuració per anul·lar els canals de lliurament predeterminats a les notificacions mitjançant aquest activador de notificacions. Tingueu en compte que les notificacions, les tasques i les alertes d\'aplicacions mòbils requereixen que es seleccionen les notificacions del lloc.';
$string['delivery_preferences_override_helptext_aria'] = 'Text d\'ajuda per anul·lar els canals de lliurament';
$string['disable'] = 'Desactiva la notificació';
$string['disable_all_helptext'] = 'Desactiva totes les notificacions, incloses les notificacions forçades i personalitzades.';
$string['disabled'] = 'Desactivat';
$string['edit_delivery_preferences'] = 'Edita els canals de lliurament';
$string['edit_notification'] = 'Edita la notificació';
$string['edit_notification_name'] = 'Edita la notificació {$a}';
$string['enable_custom_additional_criteria'] = 'Activa la personalització de propietats de configuració addicionals';
$string['enable_custom_body'] = 'Activa la personalització del cos del camp';
$string['enable_custom_forced_delivery_channels'] = 'Activa la personalització dels canals de lliurament forçats';
$string['enable_custom_recipient'] = 'Activa la personalització del destinatari del camp';
$string['enable_custom_schedule'] = 'Activa la personalització del programa del camp';
$string['enable_custom_status'] = 'Activa la personalització de l\'estat de la notificació';
$string['enable_custom_subject'] = 'Activa la personalització de l’assumpte del camp';
$string['enabled'] = 'Activat';
$string['enabled_helptext'] = 'Quan està activat, un activador i totes les seves notificacions apareixen en contextos inferiors, com ara categories i cursos. Un activador activat també pot contenir notificacions desactivades. Aquestes notificacions es desactiven en tots els contextos inferiors, però es poden activar manualment en qualsevol context. A més, es poden crear noves notificacions per al disparador habilitat en qualsevol context. Quan està desactivat, l\'activador i les seves notificacions es desactiven i s\'oculten efectivament en contextos inferiors. No es poden crear notificacions noves per al disparador desactivat en contextos inferiors, ja que està ocult.';
$string['enabled_helptext_aria'] = 'Text d\'ajuda per a l\'estat activat';
$string['enabled_status'] = 'Està activat';
$string['enable_status'] = '{$a} estat de la notificació';
$string['error_manage_notification'] = 'No pots gestionar les preferències de notificació';
$string['error_preference_id_missing'] = 'No pots gestionar les preferències de notificació amb un identificador buit';
$string['error_user_preference_permission'] = 'No pots actualitzar les preferències de notificació';
$string['event_create_custom_notification_preference'] = 'Crea una preferència de notificació personalitzada';
$string['event_create_override_notification_preference'] = 'Crea una anul·lació de preferència de notificació';
$string['event_update_custom_notification_preference'] = 'Actualitza la preferència de notificació personalitzada';
$string['event_update_overridden_notification_preference'] = 'Actualitza la preferència de notificació heretada';
$string['factory'] = 'Configuració de fàbrica';
$string['force_channel_x'] = 'Força el canal {$a}';
$string['forced'] = 'Forçat';
$string['forced_delivery_help'] = 'Aquesta configuració força el lliurament de notificacions importants a través dels canals seleccionats, independentment de les preferències de l\'usuari';
$string['forced_info'] = 'Informació de lliurament forçat';
$string['inherited'] = 'Heretat';
$string['invalid_input'] = 'El valor no és vàlid';
$string['messaging_and_notification'] = 'Missatgeria i notificacions';
$string['more_actions_for'] = 'Més accions per {$a}';
$string['no_available_data_for_key'] = '<no available data for {$a}>';
$string['no_notifications'] = 'No s\'ha trobat cap notificació.';
$string['notifiable_events'] = 'Activador de notificacions';
$string['notification'] = 'Notificació';
$string['notification_body_label'] = 'Cos';
$string['notification_body_label_help'] = '[content-placeholder]: En editar l\'assumpte, escriu [ per veure una llista de tots els marcadors de contingut disponibles en aquesta notificaci. Pots navegar per la llista o escriure per filtrar-la i fer clic al marcador que vulguis afegir.';
$string['notification_delivery_channel_default_label'] = 'Predeterminat';
$string['notification_delivery_channel_label'] = 'Canal de lliurament';
$string['notification_delivery_channels_label'] = 'Canals de lliurament';
$string['notification:managenotifications'] = 'Gestiona les notificacions';
$string['notifications'] = 'Notificacions';
$string['notification_schedule_label'] = 'Programació';
$string['notification_status_label'] = 'Estat';
$string['notification_subject_label'] = 'Subjecte';
$string['notification_subject_label_help'] = '[content-placeholder]: En editar l\'assumpte, escriu [ per veure una llista de tots els marcadors de contingut disponibles en aquesta notificaci. Pots navegar per la llista o escriure per filtrar-la i fer clic al marcador que vulguis afegir. Utilitza la drecera de teclat Ctrl-m per inserir el bloc multilinge.';
$string['notification_title_label'] = 'Nom';
$string['notification_trigger'] = 'Activador de notificacions: {$a}';
$string['override'] = 'Anul·la';
$string['override_delivery_channels_aria'] = 'Anul·la els canals de lliurament';
$string['pluginname'] = 'Notificació centralitzada';
$string['process_event_queue_task'] = 'Posa en cua la tasca d’esdeveniments programada';
$string['process_notification_queue_task'] = 'Posa en cua la tasca de notificacions programada';
$string['process_scheduled_event_task'] = 'Posa en cua la tasca d\'esdeveniments programada';
$string['recipient'] = 'Destinatari';
$string['required'] = 'Requerit';
$string['saved_notification'] = 'S’ha desat la notificació';
$string['schedule'] = 'Programació';
$string['schedule_form_label_after_event'] = 'Dies després';
$string['schedule_form_label_before_event'] = 'Dies abans';
$string['schedule_form_label_on_event'] = 'En esdeveniment d’activació de notificacions';
$string['schedule_label_after_event'] = '{$a} dies després';
$string['schedule_label_after_event_singular'] = '{$a} dia després';
$string['schedule_label_before_event'] = '{$a} dies abans';
$string['schedule_label_before_event_singular'] = '{$a} dia abans';
$string['schedule_label_on_event'] = 'En l\'esdeveniment';
$string['subject'] = 'Subjecte';
$string['type'] = 'Tipus';
$string['unavailable'] = 'No disponible';
$string['updated_notification'] = 'Notificació actualitzada';
$string['user_preferences_page_title'] = 'Preferències de notificacions';
