<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'ca', branch 't14-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Accions';
$string['activeuser'] = 'Usuari actiu';
$string['applychanges'] = 'Aplica els canvis';
$string['audit'] = 'Auditoria de dades';
$string['audit_desc'] = 'Visualitza un recompte de la quantitat de dades que conté el sistema per a aquest usuari.';
$string['auditexecute'] = 'Auditoria de dades d\'usuari';
$string['audititemserror'] = 'Elements que donen error';
$string['audititemsnonemtpy'] = 'Elements que contenen dades';
$string['audititemsprocessed'] = 'Elements processats';
$string['auditsummary'] = 'Resum de l\'auditoria';
$string['audittotalcount'] = 'Recompte total de dades';
$string['bulkconfirmtypesetting'] = 'Confirma la configuració del tipus de purga';
$string['bulkoncedeleted'] = 'Un cop suprimit un usuari seleccionat, se suprimiran les dades següents.';
$string['bulkoncesuspended'] = 'Un cop suspès un usuari seleccionat, se suprimiran les dades següents.';
$string['bulksettingdetails'] = 'Detalls';
$string['bulksuspendedalready'] = 'No s’aplicarà el tipus de purga predeterminat als usuaris seleccionats que actualment estan suspesos.';
$string['createdby'] = 'Creat per';
$string['defaultdeletedpurgetype'] = 'Tipus de purga predeterminat per als usuaris suprimits';
$string['defaultdeletedpurgetype_desc'] = 'Selecciona un tipus de purga que s\'establirà i s\'aplicarà quan un usuari s’ha suprimit i encara no té establert cap tipus de purga automàtica per a usuaris suprimits.';
$string['defaultdeletedpurgetypeerror'] = 'Aquest tipus s\'utilitza en la configuració de l\'acció de supressió per defecte';
$string['defaultsuspendedpurgetype'] = 'Tipus de purga predeterminat per a usuaris suspesos';
$string['defaultsuspendedpurgetype_desc'] = 'Selecciona un tipus de purga que s\'establirà i s\'aplicarà quan un usuari s’ha suspès i encara no té establert cap tipus de purga automàtica per a usuaris suspesos.';
$string['defaultsuspendedpurgetypeerror'] = 'Aquest tipus s\'utilitza en la configuració de l\'acció de suspensió per defecte';
$string['deletedpurgetype'] = 'Tipus de purga d’usuaris suprimits';
$string['deleteduser'] = 'Usuari suprimit';
$string['errorduplicateidnumber'] = 'Ja existeix aquest número ID';
$string['errorexporttypedelete'] = 'Aquest tipus de purga no es pot suprimir';
$string['errornoexporttypes'] = 'No hi ha cap tipus d\'exportació adequat per a l\'exportació de les teves dades en aquest moment.';
$string['errorpurgecancel'] = 'S’ha produït un error en cancel·lar la purga';
$string['errorpurgetypedelete'] = 'Aquest tipus de purga no es pot suprimir';
$string['eventexportdownloaded'] = 'S’ha descarregat el fitxer d\'exportació de les dades d\'usuari';
$string['export'] = 'Exportació de les dades d\'usuari';
$string['exportfiledeleted'] = 'S\'ha suprimit el fitxer d\'exportació';
$string['exportfiledownload'] = 'Descarrega el fitxer d\'exportació de dades';
$string['exportfileready'] = 'El fitxer d\'exportació de dades està disponible per descarregar-lo: {$a->file} El fitxer d\'exportació estarà disponible fins el {$a->until} i després s’eliminarà. Si vols sol·licitar una altra exportació abans de llavors, primer hauràs de suprimir el fitxer d\'exportació disponible.';
$string['exportincludefiledir'] = 'Inclou fitxers';
$string['exportincludefiledir_help'] = 'Incloure fitxers a l\'exportació augmentarà el temps que es triga a processar l\'exportació i la mida del fitxer d\'exportació que es descarregarà. També pot afectar el rendiment del lloc mentre la tasca està en curs.';
$string['exportitemselection'] = 'Dades per exportar';
$string['exportitemselection_desc'] = 'Selecciona els elements següents per especificar quines dades d\'usuari s\'exportaran quan s\'apliqui aquest tipus d\'exportació.';
$string['exportitemselectionfilewarning'] = 'Tingues en compte que els elements individuals seleccionats per a l\'exportació podrien contenir dades "ocultes": dades sobre l\'usuari que l’usuari mateix normalment no té permís per veure a la interfície. El nostre {$a} proporciona més detalls sobre la visibilitat de les dades a l\'hora d\'exportar per ajudar-te a decidir si un element és adequat per a l\'exportació. També l’hem destacat en el text d\'ajuda sobre els següents elements individuals, en què la visibilitat de les dades pot ser una preocupació.';
$string['exportitemselectionfilewarninglinklabel'] = 'documentació d\'ajuda';
$string['exportorigin'] = 'Origen';
$string['exportoriginother'] = 'Altres';
$string['exportoriginself'] = 'Usuari exportant les seves pròpies dades';
$string['exportrequest'] = 'Sol·licita l\'exportació de dades';
$string['exportrequestpending'] = 'Exportació de dades en curs. Rebràs una notificació un cop el fitxer estigui disponible per a descarregar-lo.';
$string['exports'] = 'Exportacions';
$string['exportscount'] = 'Nombre d\'exportacions';
$string['exportsuserall'] = 'Sol·licituds d\'exportació de dades';
$string['exporttype'] = 'Tipus d\'exportació';
$string['exporttypeadd'] = 'Afegeix el tipus d\'exportació';
$string['exporttypeavailablefor'] = 'Ús permès';
$string['exporttypeavailablefor_help'] = 'Si està desmarcada, les exportacions pendents es cancel·len i es rebutja l\'accés als fitxers d\'exportació creats prèviament.';
$string['exporttypecopyof'] = 'Còpia de {$a->fullname}';
$string['exporttypedelete'] = 'Suprimeix el tipus d\'exportació';
$string['exporttypedeleteconfirm'] = 'Segur que vols suprimir el tipus d\'exportació "{$a}"?';
$string['exporttypes'] = 'Tipus d\'exportació';
$string['exporttypeupdate'] = 'Actualitza el tipus d\'exportació';
$string['exporttypewhenitemsapplied'] = 'Les següents dades s\'exportaran quan s\'apliqui aquest tipus d\'exportació.';
$string['fullname'] = 'Nom complet';
$string['fullnamelink'] = 'Nom complet (amb enllaç)';
$string['incontextid'] = 'Context';
$string['itemcomponent'] = 'Component de l\'element';
$string['itemexportdata'] = 'Exporta dades';
$string['itemfullname'] = 'Element';
$string['itemgroup'] = 'Grup d\'elements';
$string['itemname'] = 'Nom de l\'element intern';
$string['itempurgedata'] = 'Purga les dades';
$string['messageprovider:export_self_finished'] = 'Ha finalitzat l’exportació de les pròpies dades d\'usuari';
$string['messageprovider:purge_manual_finished'] = 'Ha finalitzat la purga manual de dades d\'usuari';
$string['newitem'] = 'Nou';
$string['newitems'] = 'Elements nous';
$string['noadditionaldatadeleted'] = 'No se suprimiran les dades addicionals.';
$string['notificationexportselfmessage'] = 'El fitxer d\'exportació de dades sol·licitat està llest per a descarregar-lo. Estarà disponible fins el {$a} i després s’eliminarà.';
$string['notificationexportselfmessage_unsuccessful'] = 'El sistema ha trobat un problema mentre processava la sol·licitud d\'exportació de dades. Posa’t en contacte amb l\'administrador per obtenir ajuda.';
$string['notificationexportselfsubject'] = 'Ha finalitzat l’exportació de dades d\'usuari';
$string['notificationpurgemanualmessage'] = 'S’ha completat la purga manual de dades de l\'usuari {$a->fullnameuser}: {$a->result}';
$string['notificationpurgemanualsubject'] = 'S’ha completat la purga manual de dades d\'usuari';
$string['pluginname'] = 'Gestió de dades d\'usuaris';
$string['purgeautocompleted'] = '(purgat {$a->timefinished})';
$string['purgeautodefault'] = 'Cap (Lloc predeterminat: {$a})';
$string['purgeautomatic'] = 'Purga automàtica de dades';
$string['purgeautopending'] = '(pendent)';
$string['purgecancelled'] = 'S’ha cancel·lat la purga';
$string['purgeispending'] = 'Aquesta purga de dades ja està programada per executar-la';
$string['purgeitemselection'] = 'Dades per purgar';
$string['purgeitemselectiondeleted'] = 'Dades per purgar un cop se suprimeixi l\'usuari';
$string['purgeitemselection_desc'] = 'Selecciona els següents elements per especificar quines dades d\'usuari se suprimiran quan s\'apliqui aquest tipus de purga.';
$string['purgeitemselectionsuspended'] = 'Dades per purgar una vegada que se suspengui l\'usuari';
$string['purgemanually'] = 'Purga les dades d\'usuari';
$string['purgemanuallyareyousure'] = 'Segur que vols suprimir aquestes dades?';
$string['purgemanuallyconfirm'] = 'Confirma la purga manual de dades';
$string['purgemanuallyfollowingwillbe'] = 'Se suprimiran les següents dades. Això no es podrà desfer.';
$string['purgemanuallyproceed'] = 'Continua amb la purga';
$string['purgemanuallytriggered'] = 'S’ha creat una tasca ad hoc per a la purga manual de dades d\'usuari. Rebràs una notificació un cop s\'hagi completat correctament.';
$string['purgemanualschedule_desc'] = 'Crea una tasca ad hoc que suprimirà les dades d\'usuari immediatament. El tipus de purga que seleccionis determinarà les dades específiques que se suprimiran.';
$string['purgeorigin'] = 'Origen';
$string['purgeorigindeleted'] = 'Purga automàtica un cop que se suprimeixi l\'usuari';
$string['purgeorigindeletedbulkselect'] = 'Selecciona el tipus de purga que s\'aplicarà automàticament un cop que se suprimeixin aquests usuaris';
$string['purgeoriginmanual'] = 'Purga manual de dades';
$string['purgeoriginother'] = 'Altres';
$string['purgeoriginsuspended'] = 'Purga automàtica un cop que se suspengui l\'usuari';
$string['purgeoriginsuspendedbulkselect'] = 'Selecciona el tipus de purga que s\'aplicarà automàticament un cop que se suspenguin aquests usuaris';
$string['purges'] = 'Purgues';
$string['purgescount'] = 'Nombre de purgues';
$string['purgesetautomatic'] = 'Estableix el tipus de purga de dades automàtica';
$string['purgesuserall'] = 'Totes les purgues de dades';
$string['purgesuserpending'] = 'Purgues pendents';
$string['purgetype'] = 'Tipus de purga';
$string['purgetypeadd'] = 'Afegeix el tipus de purga';
$string['purgetypeavailablefor'] = 'Ús disponible';
$string['purgetypeavailablefor_help'] = 'Si no se selecciona cap opció, el tipus de purga no estarà disponible per al seu ús. Això es pot editar en qualsevol moment. Si es desmarca una opció que abans estava marcada, aquesta opció no estarà disponible només per a futures aplicacions. Si ja està assignada als usuaris, es mantindrà, i es completarà qualsevol purga manual pendent utilitzant aquest tipus. Un cop creat el tipus de purga, s\'indica entre parèntesis el nombre d\'usuaris que tenen aquest tipus assignat per a la purga automàtica.';
$string['purgetypecopyof'] = 'Còpia de {$a->fullname}';
$string['purgetypedelete'] = 'Suprimeix el tipus de purga';
$string['purgetypedeleteconfirm'] = 'Segur que vols suprimir el tipus de purga "{$a}"?';
$string['purgetypenolongerapply'] = 'El tipus de purga ja no es pot configurar.';
$string['purgetypes'] = 'Tipus de purgues';
$string['purgetypeupdate'] = 'Actualitza el tipus de purga';
$string['purgetypeuserstatus'] = 'Restricció de l\'estat de l\'usuari';
$string['purgetypeuserstatus_help'] = 'Aquest tipus de purga de dades d\'usuari només es pot aplicar als usuaris amb l\'estat d\'usuari seleccionat aquí. Aquest estat d\'usuari determina quina configuració estarà disponible en el següent pas i, per tant, no es pot canviar més endavant.';
$string['purgetypewhenitemsapplied'] = 'Les dades següents se suprimiran quan s\'apliqui aquest tipus de purga.';
$string['repurge'] = 'Torna a aplicar la purga';
$string['repurge_help'] = 'Si se selecciona, tots els comptes d\'usuari amb aquesta configuració del tipus de purga es purgaran (inclosos els comptes purgats prèviament).';
$string['repurgewarning'] = 'Aquest tipus de purga es tornarà a aplicar a {$a} usuaris. El rendiment del lloc pot veure’s afectat mentre es completen les purgues.';
$string['result'] = 'Resultat';
$string['resultcancelled'] = 'Cancel·lat';
$string['resulterror'] = 'Error';
$string['resultkipped'] = 'Omès';
$string['resultsuccess'] = 'Èxit';
$string['resulttimedout'] = 'Esgotat';
$string['selectedusers'] = 'Usuaris seleccionats';
$string['selectpurgetype'] = 'Selecciona el tipus de purga';
$string['selfexportenable'] = 'Permet als usuaris exportar les seves pròpies dades';
$string['selfexportenable_desc'] = 'Per permetre als usuaris exportar les seves pròpies dades d\'usuari, cal activar aquesta configuració i crear almenys un tipus d\'exportació que permeti l\'exportació de dades pròpies. Un usuari també haurà de tenir permís per exportar les seves dades d\'usuari.';
$string['setdeletedpurgetype'] = 'Estableix el tipus de purga per a usuaris suprimits';
$string['setpurgetypeconfirm'] = 'Confirma la configuració del tipus de purga de dades';
$string['setpurgetypeconfirmbulk'] = 'Confirma la configuració del tipus de purga de dades massiva';
$string['setsuspendedpurgetype'] = 'Estableix el tipus de purga per a usuaris suspesos';
$string['settings'] = 'Configuració';
$string['showingresultsforuser'] = 'Mostrant resultats per a l’usuari: {$a->fullname} només.';
$string['suspendedpurgetype'] = 'Tipus de purga per a usuaris suspesos';
$string['suspendeduser'] = 'Usuari suspès';
$string['taskmisc'] = 'Tasques de manteniment diverses';
$string['taskpurgedeleted'] = 'Purga automàtica de dades d\'usuari dels usuaris suprimits';
$string['taskpurgesuspended'] = 'Purga automàtica de dades d\'usuari d\'usuaris suspesos';
$string['timechanged'] = 'Canviat';
$string['timecreated'] = 'Creat';
$string['timefinished'] = 'Finalitzat';
$string['timestarted'] = 'Començat';
$string['userdata:config'] = 'Configura la gestió de dades d\'usuari';
$string['userdata:exportself'] = 'Exporta les dades d\'usuari pròpies';
$string['userdataitemexport_request'] = 'Fitxers d\'exportació de dades d\'usuari';
$string['userdataitemexport_request_help'] = 'No se suprimiran els registres de les sol·licituds d\'exportació de dades d\'usuari.';
$string['userdata:purgemanual'] = 'Purga les dades d\'usuari manualment';
$string['userdata:purgesetdeleted'] = 'Configura el tipus de purga per a usuaris suprimits';
$string['userdata:purgesetsuspended'] = 'Configura el tipus de purga per als usuaris suspesos';
$string['userdata:viewexports'] = 'Visualitza les exportacions de dades d\'usuari';
$string['userdata:viewinfo'] = 'Visualitza la configuració de dades d\'usuari';
$string['userdata:viewpurges'] = 'Visualitza les purgues de dades d\'usuari';
$string['userid'] = 'ID d\'usuari';
$string['userinfo'] = 'Dades de l\'usuari';
$string['userstatus'] = 'Estat de l\'usuari';
